2022-12-29 John Ralls 

	* Fix the Windows FQ installer entity for master branch. (HEAD -> master, origin/master, origin/HEAD)

2022-12-18 John Ralls 

	* Merge branch 'maint'

2022-10-20 Geert Janssens 

	* Merge branch 'maint'

2022-10-19 Geert Janssens 

	* Merge branch 'gc-help2gc-manual'

2022-10-17 John Ralls 

	* Quotes info example with sorted & formatted source list.

2022-10-16 John Ralls 

	* Update documentation for integrating price quotes into gnucash-cli.

2022-10-13 Geert Janssens 

	* Restructure source directories from doc/lang to lang/doc

2022-08-25 Geert Janssens 

	* Remove 'gnucash-' prefix from examples in README

2022-08-21 Geert Janssens 

	* Remove redundant 'gnucash-' from target names

2022-08-21 Geert Janssens 

	* Help Manual - rename all output formats from gnucash-help to gnucash-manual

2022-09-29 Frank H. Ellenberger 

	* Merge branch 'maint'

2022-09-25 John Ralls 

	* Merge branch 'maint'

2022-08-24 Frank H. Ellenberger 

	* Merge branch 'maint'

2022-08-21 Geert Janssens 

	* Update document names in it.po, the it translation guidelines and README

2022-08-21 Geert Janssens 

	* Fix typo in build script

2022-08-21 Geert Janssens 

	* Fix build error introduced in most recent merge

2022-08-19 Geert Janssens 

	* Fix a few commented out references to old document names

2022-08-19 Geert Janssens 

	* Merge branch 'maint'

2022-08-15 Geert Janssens 

	* Replace ghelp: links in the source documents themselves with help: links to refer to our new documentation locations

2022-08-15 Geert Janssens 

	* Rename all GHelp related parameters and variables to XdgHelp

2022-08-15 Geert Janssens 

	* Rename GHelp to XdgHelp - step 1

2019-09-07 Geert Janssens 

	* Update ghelp target to install docs according to the xdg help specification

2022-08-12 Geert Janssens 

	* Merge branch 'maint'

2022-06-25 John Ralls 

	* Merge branch 'maint'

2022-06-25 John Ralls 

	* Merge branch 'maint'

2022-03-27 John Ralls 

	* Merge branch 'maint'

2021-12-19 John Ralls 

	* Merge branch 'maint'

2021-09-26 John Ralls 

	* Merge branch 'maint'

2021-06-26 John Ralls 

	* Merge branch 'maint'

2021-01-30 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-12-29 John Ralls 

	* Merge branch 'maint'

2020-12-27 John Ralls 

	* Merge branch 'maint'

2020-07-25 John Ralls 

	* Merge branch 'maint'

2020-07-07 John Ralls 

	* Set master branch number to 4.900 after merging master over maint.

2022-06-25 John Ralls 

	* Release Documentation for GnuCash 4.11 (tag: 4.11)

2022-06-25 Frank H. Ellenberger 

	* L10N:de:Manual: Review imagesize (partial)

2022-06-25 Frank H. Ellenberger 

	* Simplify '></imagedata>' to '/>'

2022-06-25 Frank H. Ellenberger 

	* Drop redundant attribute format="PNG"

2022-06-25 Frank H. Ellenberger 

	* L10N:de:Manuual: Tools fix image size

2022-06-25 Frank H. Ellenberger 

	* Merge PR #253 into maint

2022-06-25 Frank H. Ellenberger 

	* Merge remote-tracking branch 'cwehli/de_help_FQ' into maint

2022-06-25 Frank H. Ellenberger 

	* L10N:de: Security Editor, Layout hotfix: disable table

2022-06-25 Frank H. Ellenberger 

	* Merge PR #260 into maint

2022-06-25 Frank H. Ellenberger 

	* Minor improvements on PR #264

2022-02-13 Christian Wehling 

	* L10N:de: manual ch_Tools_Assistant: The "Security Editor"

2022-04-30 Christian Wehling 

	* L10n:de: manual ch_Tools_Assistant: The "Close Book"

2022-06-24 Frank H. Ellenberger 

	* Postprocessing of PR #250: Replace hardcoded URLs by entities

2022-06-24 Frank H. Ellenberger 

	* Merge PR #250 into maint

2022-06-24 Frank H. Ellenberger 

	* Allow crosslinking the released or draft version

2022-06-23 Christian Wehling 

	* manual ch_Finance_Quote: fix typo

2022-01-24 Christian Wehling 

	* [Bug 798414] How do I resize my register columns?

2022-06-23 Frank H. Ellenberger 

	* Merge remote-tracking branch 'cwehli/de_help_Tools_Intro' into maint

2022-02-09 Christian Wehling 

	* L10n:de: help_ch_Tools_Assistant: The "Price Editor"

2022-05-25 Christian Wehling 

	* L10n:de: manual ch_Tools_Assistant: Intro

2022-01-11 Christian Wehling 

	* F::Q Description of installing Perl

2022-06-13 Frank H. Ellenberger 

	* Merge PR #243 into maint

2021-09-28 Christian Wehling 

	* L10n:de ch_Account-Actions: Weiterentwicklung mit neuen Abschnitten

2022-06-13 Christian Wehling 

	* L10N:de: dtd-docbook: gnc-gui-de.dtd, menu items

2022-06-12 Christian Wehling 

	* Change gnc-local-$LANG into gnc-gui-$LANG in all files.

2022-06-09 Christian Wehling 

	* dtd-docbook: Separation of the declaration of entities of the GUI

2022-06-09 Frank H. Ellenberger 

	* Merge PR #268 into maint

2022-06-08 Geert Janssens 

	* Add tests related to images and figures

2022-06-08 Geert Janssens 

	* Require same cmake version as gnucash program

2022-06-06 Christian Wehling 

	* L10N:de: Optimize some pictures and adjust the dpi

2022-06-02 Frank H. Ellenberger 

	* L10N:Pt:Guide:Fix image declarations: use figure & title, fix width

2022-05-29 Frank H. Ellenberger 

	* L10N:pt: Guide figures cleanup

2022-05-30 Christian Wehling 

	* FO formatting, Added parameter to PdfTarget...

2022-05-30 John Ralls 

	* [SQL Backends] Clarify footnote about required additional packages.

2022-05-28 Geert Janssens 

	* Fix path to find svg files

2022-05-27 Frank H. Ellenberger 

	* Merge PR #246 into maint

2022-05-22 Christian Wehling 

	* dtd-docbook: bugfixing

2022-04-24 Christian Wehling 

	* dtd-docbook: Added an explanation of the syntax and corrected some previous entries.

2022-04-18 Christian Wehling 

	* dtd-docbook: further work to simplify the translation of menu items

2022-05-02 Frank H. Ellenberger 

	* Merge PR #249 into maint

2022-04-17 Frank H. Ellenberger 

	* Merge PR #258

2022-04-11 Frank H. Ellenberger 

	* Merge remote-tracking branch 'cwehli/maint' into maint

2022-04-02 Christian Wehling 

	* gitignore: Cleanup

2022-03-29 Christian Wehling 

	* gnc-docbookx.dtd, Optimize links to Selinger's docs

2022-03-28 John Ralls 

	* Re-release documentation for GnuCash 4.10 (tag: 4.10.1)

2022-03-28 Frank H. Ellenberger 

	* Reenable other languages than pt in Guide

2021-12-18 Christian Wehling 

	* dtd-docbook: add more translatable GUI elements (menuitems)

2022-03-26 John Ralls 

	* Release Documentation for GnuCash 4.10 (tag: 4.10-superseded-by-4.10.1, tag: 4.10)

2022-02-03 goodvibes2 

	* Update Preferences documentation to match current state

2022-02-09 goodvibes2 

	* Fix 2 "[WARN] FOUserAgent - Destination: Unresolved ID reference"

2022-02-06 goodvibes2 

	* Bug 797678 New Append checkbox in Generic Import Transaction Matcher

2022-02-03 goodvibes2 

	* Updates to Gen Imp Tran Matcher other than for new Append checkbox

2022-03-26 John Ralls 

	* Merge Christian Wehli's 'dtd-update' into maint.

2022-02-13 Christian Wehling 

	* Adjusted entity for image width in gnc-docbookx.dtd and ...

2022-03-11 John Ralls 

	* Find dialog: Add missing criterion rows to the table.

2022-03-11 John Ralls 

	* Find dialog: Explain more clearly what is searched.

2022-03-11 John Ralls 

	* Find dialog: Correct the type of tab in which the results are presented.

2022-03-11 John Ralls 

	* Find Transactions is a dialog, not an assistant.

2022-03-10 John Ralls 

	* Add missing Find fields to table and put them in the right order.

2022-03-10 John Ralls 

	* Memo isn't a transaction field, Notes is.

2022-03-10 John Ralls 

	* Merge Pedro Albuquerque's 'guide_pt' into maint.

2021-12-28 pmraps 

	* pt_PT translation and figures update

2021-12-27 Pedro Albuquerque 

	* Update .gitignore

2022-01-11 pmraps 

	* pt_PT guide first test build

2021-12-27 pmraps 

	* pt_PT translation and figures update

2021-12-27 pmraps 

	* pt_PT translation and figures update

2021-12-26 pmraps 

	* pt_PT translations and figures update

2021-12-26 pmraps 

	* pt_PT adjust figures dpi

2021-12-21 pmraps 

	* pt_PT translations and figures update

2022-01-21 Moritz Münch 

	* minor typos, phrasing issues

2022-01-10 Christian Wehling 

	* F::Q Link to IRC channel inserted as entity

2022-01-08 Christian Wehling 

	* F::Q Even more improvements

2022-01-09 Christian Wehling 

	* FO formatting, Added parameter to PdfTarget...

2022-01-07 Frank H. Ellenberger 

	* Remove country codes from lang attribute and other minor formalities

2021-12-18 John Ralls 

	* Release Docs for GnuCash 4.9 (tag: 4.9)

2021-12-18 Frank H. Ellenberger 

	* Merge PR #242 into maint

2021-12-18 Christian Wehling 

	* F::Q - further improvements

2021-12-18 Frank H. Ellenberger 

	* Merge PR #233 into maint

2021-09-25 Christian Wehling 

	* L10N:de: Entfernen von spacing="compact" aus allen *list-Elementen

2021-10-03 Christian Wehling 

	* L10n:de GUIMenus, weitere Verbesserungen

2021-08-04 Frank H. Ellenberger 

	* Guide:C: Add a directory with datafiles for faster regeneration of images

2021-09-27 Christian Wehling 

	* Chapter "Online-Quotes" created.

2021-11-29 Frank H. Ellenberger 

	* Merge PR #232 into maint

2021-11-29 Frank H. Ellenberger 

	* Merge PR #219 into maint which is the English translation of PR #178

2021-11-29 Frank H. Ellenberger 

	* Remove several Autotools remains

2021-11-29 Frank H. Ellenberger 

	* Drop CI

2021-10-04 Geert Janssens 

	* Merge branch 'rm-HACKING' of https://github.com/usamimikamen-sk/gnucash-docs into maint

2021-10-03 Geert Janssens 

	* Add ghelp to the default target

2021-10-02 TANIGUCHI Yasuaki 

	* Removed the information of HACKING file from README.

2021-09-28 John Ralls 

	* Release Documentation for Gnucash 4.8 (tag: 4.8)

2021-09-28 Christian Wehling 

	* Bug 797950 Reconcilation docs don't mention automatic ...

2021-09-25 Christian Wehling 

	* L10N:de: Optimieren der Bildelemente

2021-09-22 TANIGUCHI Yasuaki 

	* Bug 797622 - Using ninja for gnucash-docs under jhbuild results in failure

2021-09-26 TANIGUCHI Yasuaki 

	* Remove unused or outdated files. * gnucash-docs.spec.in * CMakeNotes.txt * HACKING

2021-09-25 TANIGUCHI Yasuaki 

	* Remove ScrollKeeper's OMF file.

2021-09-22 TANIGUCHI Yasuaki 

	* Remove autotools.

2021-09-25 John Ralls 

	* Fix misaligned copy/paste (tag: 4.7)

2021-09-25 John Ralls 

	* Release Documentation for GnuCash 4.7

2021-09-25 Frank H. Ellenberger 

	* Merge PR_#226 into maint

2021-09-25 TANIGUCHI Yasuaki 

	* Workaround patch for install gnc-locale-${lang}.dtd for CMake. This patch is for PR #207.

2021-08-31 TANIGUCHI Yasuaki 

	* Add WayBack Machine information for HTML Help Workshop download.

2021-08-24 TANIGUCHI Yasuaki 

	* Update README and other files.

2021-09-24 Frank H. Ellenberger 

	* Minor fix on PR #184

2021-09-24 Frank H. Ellenberger 

	* Merge PR_#184 into maint

2021-06-25 Christian Wehling 

	* L10N:de: Übersetzung von Help_ch_Customize.xml

2021-09-24 TANIGUCHI Yasuaki 

	* Replace COPYING file from GPL 3 to GPL 2.

2021-09-23 TANIGUCHI Yasuaki 

	* Apply dtd-locale to help/de/Help_para-assist-intro.xml.

2021-08-20 TANIGUCHI Yasuaki 

	* Add ENTITY(s) prefix guisubmenu, guimenuitem, and guilabel as gsm, gmi, and gl, respectively.

2021-08-22 TANIGUCHI Yasuaki 

	* Move untranslated entity messages from gnc-docbookx.dtd to each locale file.

2021-08-20 TANIGUCHI Yasuaki 

	* Make DTD ENTITY(s) translatable. See docbook/README. Bug 798273 - Consider a entity import system like in docbook-xsl

2021-08-04 Frank H. Ellenberger 

	* Guide:C:Currency: update images Part 1

2021-09-22 Geert Janssens 

	* Fix license file

2021-09-22 Frank H. Ellenberger 

	* Merge branch 'PR_#198' into maint

2021-09-22 Frank H. Ellenberger 

	* Merge branch 'PR_#197' into maint

2021-09-22 Geert Janssens 

	* Add license file to git tracking

2021-09-21 Geert Janssens 

	* Install license files COPYING and COPYING-DOCS

2021-09-19 Frank H. Ellenberger 

	* Help/de: Crop Export screenshots

2021-06-26 Christian Wehling 

	* L10N:de: Beschreibung der Ex- und Import-Assistenten der Kontenstruktur

2021-09-18 Frank H. Ellenberger 

	* Merge branch 'PR_#192' into maint

2021-09-11 Christian Wehling 

	* Remove some unresolved ID reference from Help-Files

2021-09-09 Frank H. Ellenberger 

	* Drop travis-ci in favour of github worflows

2021-09-09 Frank H. Ellenberger 

	* Shrink .gitignore to autotools inserts

2021-09-09 Frank H. Ellenberger 

	* Merge branch 'PR_#213' into maint

2021-09-09 Frank H. Ellenberger 

	* Remove obsolete appendixesalso from italian guide

2021-09-09 Frank H. Ellenberger 

	* Merge branch 'PR_#210' into maint

2021-09-05 Frank H. Ellenberger 

	* Guide/C: Note on fieldnames in CSV import

2021-08-24 TANIGUCHI Yasuaki 

	* * {guide,help}/*/.gitignore were deleted completely.

2021-08-22 TANIGUCHI Yasuaki 

	* Remove obsolete appendix B about FAQ from guide.

2021-08-22 TANIGUCHI Yasuaki 

	* Remove obsolete appendix C about VAT from guide.

2021-08-04 TANIGUCHI Yasuaki 

	* Add a comment for translators.

2021-07-20 TANIGUCHI Yasuaki 

	* Unify words and account names. Fix minor typos and tags. Add commas to the numbers. Add some tags. Fix according to the review comments.

2021-08-04 TANIGUCHI Yasuaki 

	* Change the system order of procedure. &lin;, &mac;, &win;

2021-08-04 TANIGUCHI Yasuaki 

	* Fix comment below: https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680355097

2021-08-04 TANIGUCHI Yasuaki 

	* Fix comment below:  - https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680359545

2021-08-04 TANIGUCHI Yasuaki 

	* Fix comments below:  - https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680356731  - https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680358015  - https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680359138

2021-08-04 TANIGUCHI Yasuaki 

	* Fix comment below: https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680356197

2021-08-04 TANIGUCHI Yasuaki 

	* Fix comments bellow:  - https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r682260218  - https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680355097

2021-07-20 TANIGUCHI Yasuaki 

	* Change a paragraph to itemizedlist to make translation easier. Change a hardcoded numbered list to docbook numbered list. Replace starting balance with opening balance. Fix typos and minor mistakes. Fix RewordMiles account name. Change CoA to Chart of Accounts Unify currency expression like 12,345 USD for foreign currencies. Normailze account names. Change one of the note because English sentenses are too difficult. Change the date format like Jan. 2, 2020. Replace Price Editor with Price Database. Change +ve and -ve to positive and negative, respectively. Fix according to the pull request comment.

2021-07-31 TANIGUCHI Yasuaki 

	* Fix comment https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r676279712

2021-07-31 TANIGUCHI Yasuaki 

	* Fix comment https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680092489  and https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r676052158a

2021-07-16 TANIGUCHI Yasuaki 

	* Fix typos. Change some itemizelist to variablelist. Remove extra spaces within inline tags for translation. Modify tags to make translation easier. Replace Finance::Quote with &app-fq;. Fix according to the comment https://github.com/Gnucash/gnucash-docs/pull/192 Added a space between a word and a tag. Replace misused acronyms with guilabels. Add spaces between words and tags to avoid word concatenation. Change German word Strg to English word Ctrl. Add replaceable tag, see https://github.com/Gnucash/gnucash-docs/pull/190#discussion_r671407584

2021-07-23 Frank H. Ellenberger 

	* Improve last commit (Guide:txns): Change in GTK3

2021-07-23 Frank H. Ellenberger 

	* Merge branch 'PR_#196' into maint

2021-07-20 Frank H. Ellenberger 

	* Merge PR #195 into maint

2021-07-20 Frank H. Ellenberger 

	* Merge PR #194 into maint

2021-07-20 Frank H. Ellenberger 

	* Merge PR #193 into maint

2021-07-18 TANIGUCHI Yasuaki 

	* Minor fix.

2021-07-17 TANIGUCHI Yasuaki 

	* Add replaceable tag, see https://github.com/Gnucash/gnucash-docs/pull/190#discussion_r671407584

2021-07-17 TANIGUCHI Yasuaki 

	* More markups.

2021-07-17 TANIGUCHI Yasuaki 

	* Add markups.

2021-07-17 TANIGUCHI Yasuaki 

	* Fix typos.

2021-07-17 TANIGUCHI Yasuaki 

	* Fix typos.

2021-07-16 TANIGUCHI Yasuaki 

	* Add spaces between words and tags to avoid word concatenation. Change German word Strg to English word Ctrl.

2021-07-16 TANIGUCHI Yasuaki 

	* Add spaces between words and tags to avoid word concatenation. Change German word Strg to English word Ctrl.

2021-07-15 TANIGUCHI Yasuaki 

	* Replace misused acronyms with guilabels.

2021-07-16 TANIGUCHI Yasuaki 

	* Added a space between a word and a tag.

2021-07-16 Frank H. Ellenberger 

	* Merge PR #189 into maint

2021-07-14 TANIGUCHI Yasuaki 

	* Add entities for Apache OpenOffice, LibreOffice, and a GnuCash file fin.c. Replace hardcorded Office Suite and path of fin.c with the entities. Replace k(thousand) with 000. Add commas into the numbers over 1,000 except user's input. Change Terminology's list from itemizedlist to variablelist. Move Car loan section before personal loan section. Fix some typos.

2021-07-16 Frank H. Ellenberger 

	* Move Overview before Basics

2021-07-16 Frank H. Ellenberger 

	* Merge PR #186 into maint

2021-07-15 TANIGUCHI Yasuaki 

	* Change parts name (Bug 788912 - "Part III. Managing Business Finances" is misleading)

2021-07-12 Frank H. Ellenberger 

	* Python Bindings: link examples in API docs

2021-07-14 Frank H. Ellenberger 

	* Mark guides import chapter as outdated

2021-07-14 TANIGUCHI Yasuaki 

	* Replace hardcoded part names with xlinks.

2021-07-14 TANIGUCHI Yasuaki 

	* Replace starting balance with opening balance. Add comma to the numbers over 1000.

2021-07-11 Frank H. Ellenberger 

	* Bug 798236 - Remove comment about swapped A/P & A/R terminology

2021-06-05 Frank H. Ellenberger 

	* Minor improvements in C and de Help Tips on alphavantage

2021-07-08 Frank H. Ellenberger 

	* L10N:de:Help: Image optimization (again)

2021-07-08 Frank H. Ellenberger 

	* L10N:de:Help: Main-window-callouts.png Registerkarte -> Reiter

2021-07-06 Frank H. Ellenberger 

	* L10N:de:Help: Verbessere Titel von GUI-Menus

2021-07-05 Frank H. Ellenberger 

	* Bug 798226 postprocessing: xmlformat

2021-07-05 TANIGUCHI Yasuaki 

	* Bug 798226 - minor mistakes in Tutorial and Concepts guide 2

2021-07-01 Christian Wehling 

	* L10n:de: Optimize the pic

2021-06-30 Frank H. Ellenberger 

	* L10N:de: Tip des Tages: Gleiche Reihenfolge in Bild und Beschreibung

2021-06-29 Christian Wehling 

	* L10N:de: de/Help_ch_Customize.xml Bildschirmfotos...

2021-06-26 John Ralls 

	* Release Documentation for GnuCash 4.6 (tag: 4.6)

2021-06-26 Frank H. Ellenberger 

	* Merge PR #179 into maint

2021-06-26 Christian Wehling 

	* L10N:de: Entfernen eines xref-Tags auf ein Screenshot- Objekt

2021-06-26 Frank H. Ellenberger 

	* postprocessing of xmlformat and Bug 798217: spacing

2021-06-26 Christian Wehling 

	* L10N:de: Beschreibung des Abgleichvorgangs für den Kontotyp...

2021-06-26 Frank H. Ellenberger 

	* Guide Overview: Update language statistics

2021-06-26 Frank H. Ellenberger 

	* minor fix on our xmlfomat

2021-06-26 Christian Wehling 

	* L10N:de: Noch einige Fehler mit ... korrigiert

2021-06-26 Frank H. Ellenberger 

	* Bug 798217 - minor mistakes in Tutorial and Concepts guide

2021-06-26 Frank H. Ellenberger 

	* Merge branch 'OS' into maint

2021-06-25 Frank H. Ellenberger 

	* Replace different writings of macos, linux … by entities

2021-06-25 Christian Wehling 

	* L10N:de: Noch einige Fehler korrigiert ...

2021-06-25 Frank H. Ellenberger 

	* Merge PR #174 into maint

2021-06-25 Frank H. Ellenberger 

	* L10N:de: Help GUIMenus - remove spourious ";"

2021-06-24 Christian Wehling 

	* L10N:de: Immmr mehr Verbesserung von Help_ch_GUIMenus.xml

2021-06-20 Christian Wehling 

	* L10N:de: Weitere Verbesserung von Help_ch_Account-Actions.xml und in

2021-06-24 Frank H. Ellenberger 

	* Merge PR_#173 into maint

2021-06-16 Christian Wehling 

	* L10N:de: Noch mehr Verbesserung von Help_ch_GUIMenus.xml

2021-06-05 Christian Wehling 

	* L10N:de: Übersetzung von Help_ch_Transactions.xml

2021-06-22 Frank H. Ellenberger 

	* Help/C: Image optimization

2021-06-22 Frank H. Ellenberger 

	* Help/C:update srccredit for Main-window-callouts

2021-06-22 Frank H. Ellenberger 

	* Update help/C/figures/Main-window-callouts + helper files

2021-06-22 Frank H. Ellenberger 

	* New help/de/figures/Main-window-callouts + helper files

2021-06-22 Frank H. Ellenberger 

	* Add ENTITY vers-last-2 for reference of major changes

2021-06-21 Frank H. Ellenberger 

	* Fix typo in splash.png name

2021-06-21 Frank H. Ellenberger 

	* Help/C: Insert Display Welcome Dialog Again?

2021-06-21 Frank H. Ellenberger 

	* Add 4 screenshots to help/{C|de}/figures, run optipng

2021-06-21 Frank H. Ellenberger 

	* Fix Help/C syntax, broken in last commit

2021-06-20 Frank H. Ellenberger 

	* Link new screens completely in C and partially in de

2021-06-20 Frank H. Ellenberger 

	* Add 3 screenshots to help/{C|de}/figures, run optipng

2021-06-20 Frank H. Ellenberger 

	* Remove unused images from our help/*/figures

2021-06-20 Frank H. Ellenberger 

	* workflows: separate HTML for faster results

2021-06-19 Frank H. Ellenberger 

	* Add distchech to workflows

2021-06-19 Frank H. Ellenberger 

	* Make calibre optional in cmake

2021-06-18 Frank H. Ellenberger 

	* New typo in README

2021-06-18 Frank H. Ellenberger 

	* Typo: Not Moby Dick

2021-06-18 Frank H. Ellenberger 

	* First github ci

2021-06-13 Christian Wehling 

	* L10N:de: Weitere Verbesserung von Help_ch_GUIMenus.xml

2021-05-31 Christian Wehling 

	* L10N:de: Weitere Verbesserung von Help_ch_Account-Actions.xml

2021-06-06 Thomas Kriegel 

	* L10N:de: Translation of ch_budgets & ch_dep

2021-06-07 Frank H. Ellenberger 

	* Merge branch 'PR_#168' into maint

2021-06-05 Frank H. Ellenberger 

	* Help: link Setup for Online Transactions in C, de

2021-05-31 Frank H. Ellenberger 

	* Help: Replace most <literallayout> by <screen>

2021-05-31 Frank H. Ellenberger 

	* Help pt: Add missing xmlns:xi parameters

2021-04-28 Christian Wehling 

	* L10N:de: Übersetzung von Help_ch_Account-Actions.xml

2021-05-29 Igor L. Vicente 

	* Fixes reference to Help Manual

2021-05-23 Frank H. Ellenberger 

	* Merge PR #166 into maint - except its merge

2021-05-19 Frank H. Ellenberger 

	* Replace most <literallayout> by <screen> for all LANG <> it

2021-05-22 Thomas 

	* L10N:de: Typo

2021-05-22 Thomas 

	* L10N:de: Typo

2021-05-22 Thomas 

	* L10N:de: Typo

2021-05-22 Thomas 

	* L10N:de: Typo

2021-05-22 Thomas 

	* Update ch_invest.xml

2021-05-22 Thomas 

	* L10N:de: Contributor ergänzt

2021-05-19 Frank H. Ellenberger 

	* L10N:de: guide ch_currency.xml: fix indentation

2021-05-19 Frank H. Ellenberger 

	* Merge PR #159 into maint

2021-05-19 Frank H. Ellenberger 

	* Merge PR #165 into maint

2021-05-19 Frank H. Ellenberger 

	* Merge PR #161 into maint

2021-05-19 Frank H. Ellenberger 

	* Merge PR #160 into maint

2021-05-19 Frank H. Ellenberger 

	* Merge PR #163 into maint

2021-05-19 Frank H. Ellenberger 

	* Merge PR #162 into maint

2021-05-19 Frank H. Ellenberger 

	* Merge PR #164 into maint

2021-05-18 Thomas 

	* L10N:de: ch_reports Typo

2021-05-18 Thomas 

	* L10N:de: Updatei ch_loans Typo

2021-05-18 Thomas 

	* L10N:de: ch_txns Typo

2021-05-18 Thomas 

	* L10N:de: ch_basics.xml Typo

2021-05-18 Thomas 

	* L10N:de: ch_oview.xml Typo

2021-05-18 Thomas 

	* L10N:de: gnucash-guide.xml Typo

2021-05-18 Thomas 

	* L10N:de: glossary Typo

2021-05-18 Thomas 

	* L10N:de: ch_bus_ap.xml Typo

2021-05-18 Thomas 

	* L10N:de: ch_bus_ar.xml Typo

2021-05-18 Thomas 

	* L10N:de: ch_bus_setup.xml Typo

2021-05-18 Thomas 

	* L10N:de: ch_bus_intro.xml Typo

2021-05-18 Thomas 

	* L10N:de: ch_currency.xml Typo

2021-05-18 Thomas 

	* L10N:de: ch_capgain Typo

2021-05-16 Frank H. Ellenberger 

	* Merge remote-tracking branch 'cwehli/de_help_GUI_2' into maint

2021-05-16 Christian Wehling 

	* L10N:de: Weitere Verbesserungen in...

2021-05-16 Christian Wehling 

	* Backport of improvements from de/Help_ch_GUIMenus.xml

2021-05-16 Frank H. Ellenberger 

	* I18N: Downgrade CUSIP below ISIN

2021-05-16 Frank H. Ellenberger 

	* Merge PR_#150 into maint

2021-05-16 Frank H. Ellenberger 

	* Merge PR_#151 into maint

2021-05-16 Frank H. Ellenberger 

	* Merge branch 'PR_#152' into maint

2021-05-16 Frank H. Ellenberger 

	* Merge branch 'PR_#154' into maint

2021-05-16 Frank H. Ellenberger 

	* Merge branch 'PR_#153' into maint

2021-05-16 Frank H. Ellenberger 

	* Merge branch 'PR_#155' into maint

2021-05-12 Thomas 

	* Update ch_invest.xml

2021-05-02 Christian Wehling 

	* L10N:de: weitere Korrekturen in Help_ch_GUIMenus.xml

2021-05-01 Christian Wehling 

	* Backport of improvements from de/Help_ch_GUIMenus.xml

2021-05-09 Thomas 

	* L10N:de: Tippfehler bereinigt

2021-05-05 Thomas 

	* L10N:de: Tippfehler bereinigt

2021-05-05 Thomas 

	* L10N:de:Tippfehler beseitig

2021-05-01 Frank H. Ellenberger 

	* L10N:de: Geschäftsdaten importieren: 2 Tippfehler & xmlformat

2021-05-01 warrel040 

	* Update de/ch_expenses - Typo

2021-05-01 warrel040 

	* Update ch_import_business_data.xml

2021-04-30 Christian Wehling 

	* L10N:de: PR#146 Korrekturen in Help_ch_GUIMenus.xml

2021-04-30 Frank H. Ellenberger 

	* Merge PR_#147 into maint

2021-04-30 Frank H. Ellenberger 

	* Merge remote-tracking branch 'cwehli/de_help_GUI' into maint

2021-04-03 CWehli 

	* L10N:de: Übersetzung von Help_ch_GettingHelp.xml

2021-04-29 Daniel Thul 

	* Fix minor typo

2021-04-28 Christian Wehling 

	* L10N:de: Übersetzung von Help_ch_GUIMenus.xml

2021-04-27 Frank H. Ellenberger 

	* Merge PR #144 into maint

2021-04-25 Frank H. Ellenberger 

	* Update PACKAGE_URL of configure.ac

2021-04-08 Christian Wehling 

	* Transfer all missing help files to help/de.

2021-04-24 Frank H. Ellenberger 

	* xmlformat all docs

2021-04-24 Frank H. Ellenberger 

	* Another improvement of xmldocs README

2021-04-23 Frank H. Ellenberger 

	* Improve xmlformat README, feedback by CWehli

2021-04-23 Frank H. Ellenberger 

	* EEC became EU decades ago, but we had still references

2021-04-23 Frank H. Ellenberger 

	* Bug 798178: Wrong Color in Scheduled Transactions Window text

2021-04-20 Frank H. Ellenberger 

	* Several fixes of shortcuts in C and pt

2021-04-20 Frank H. Ellenberger 

	* Minor improvement of adress & email tags

2021-04-19 Frank H. Ellenberger 

	* Check for " >" to avoid unwanted wraps

2021-04-18 Frank H. Ellenberger 

	* Add xmlformat incl. configuration

2021-04-17 Daniel Brown 

	* fix minor typo

2021-04-09 Frank H. Ellenberger 

	* Merge PR #143 into maint

2021-04-09 Christian Wehling 

	* Improve the wiki link in the note for translators

2021-04-07 Frank H. Ellenberger 

	* Further improvements of getting help

2021-04-05 Frank H. Ellenberger 

	* Minor improvements on Getting Help

2021-03-27 John Ralls 

	* Release Documentation for Gnucash 4.5. (tag: 4.5)

2021-02-15 Frank H. Ellenberger 

	* Add wiki links about Online Banking Setup

2021-02-13 Frank H. Ellenberger 

	* Online banking: Table of protocolls

2021-02-13 Frank H. Ellenberger 

	* Rewording of tools abstract

2021-02-11 Frank H. Ellenberger 

	* Add IDs to all html chunks of help

2021-02-11 Frank H. Ellenberger 

	* Explain default sort order

2021-02-10 Geert Janssens 

	* Put cmake info before the deprecated autotools info

2021-02-09 Geert Janssens 

	* Update README for cmake build system

2021-02-05 Frank H. Ellenberger 

	* Update links about tax report …

2021-02-05 Frank H. Ellenberger 

	* New section "Country Specific Reports"

2021-02-04 Frank H. Ellenberger 

	* Several minor improvements of Reports

2021-02-04 Frank H. Ellenberger 

	* Report: Join several notes in one footnote

2021-02-04 Frank H. Ellenberger 

	* Reports: Reflect commit e4088ee

2021-02-03 Frank H. Ellenberger 

	* Remove a spurious space from our DTD

2021-02-01 Frank H. Ellenberger 

	* Finish updates of report-create

2021-02-01 Frank H. Ellenberger 

	* Several updates in report-create

2021-01-31 Frank H. Ellenberger 

	* Guide: New year

2021-01-31 Frank H. Ellenberger 

	* Update saved-reports location

2021-01-30 Frank H. Ellenberger 

	* Update copyright year of german guide

2021-01-30 Frank H. Ellenberger 

	* Fix a syntax error in CI

2021-01-30 Frank H. Ellenberger 

	* Use Version 4.4 also in autotools

2021-01-29 CWehli 

	* Added the new report "ch_reports.xml"

2021-01-22 Mechtilde 

	* Corrected rpt_transaction

2021-01-20 Mechtilde 

	* Corrected transaction to Buchung

2021-01-20 Mechtilde 

	* Finished the translation of chapter reports

2021-01-20 Mechtilde 

	* Translated part Income & Expense and Examples

2021-01-20 Mechtilde 

	* Transalted groug of business reports

2021-01-20 Mechtilde 

	* Removed more whitespaces

2021-01-19 Mechtilde 

	* Comments from fell implemented

2021-01-19 Mechtilde 

	* Added Translation for business reports

2021-01-19 Mechtilde 

	* Part AssetsAnd Liabilities are translated

2021-01-19 Mechtilde 

	* More parts translated

2021-01-18 Mechtilde 

	* Activated chapter reports for building

2021-01-18 Mechtilde 

	* Starting with the first part of the German translation

2021-01-19 Frank H. Ellenberger 

	* Bug 798089 - Starting "Tutorial and Concepts Guide" writes …

2021-01-19 Frank H. Ellenberger 

	* Revert "Remove the Russian translation for the Guide."

2021-01-11 Frank H. Ellenberger 

	* Specify ISO currencies in overview (en, de)

2020-12-29 John Ralls 

	* Documentation for GnuCash 4.4. (tag: 4.4)

2020-12-28 Frank H. Ellenberger 

	* Bug 798038 - Incorrect spelling in german account templates 'common' and 'full', part 3: docs

2020-12-26 John Ralls 

	* Release Documentation for GnuCash 4.3 (tag: 4.3)

2020-12-01 Frank H. Ellenberger 

	* Bug 798031: Update default of Date Completion

2020-09-26 John Ralls 

	* Release Documentation for GnuCash 4.2 (tag: 4.2)

2020-08-18 John Ralls 

	* Add an install target for html.

2020-07-25 John Ralls 

	* A better way to handle autogen.sh and AUTOTOOLS_IN_DIST. (tag: 4.1)

2020-07-25 John Ralls 

	* Release Documentation for GnuCash 4.1.

2020-07-25 John Ralls 

	* Fix typo.

2020-07-25 John Ralls 

	* CMake GNUInstallDirs aborts if project language is NONE.

2020-07-25 John Ralls 

	* Dist isn't supposed to be possible from a dist tarball so don't try.

2020-07-05 Geert Janssens 

	* Drop obsolete log formatter for svn logs

2020-06-28 John Ralls 

	* Fix Cmake dist tarball creation with autotools-build option.

2020-06-28 John Ralls 

	* Fix version in configure.ac.

2020-06-27 John Ralls 

	* Fix building Italian translations with Cmake.

2020-06-27 John Ralls 

	* Fix building mobi with Cmake.

2020-06-27 John Ralls 

	* Release Documentation for GnuCash 4.0 (tag: 4.0)

2020-06-27 John Ralls 

	* Remove the Russian translation for the Guide.

2020-06-27 John Ralls 

	* Merge branch 'maint'

2020-06-27 John Ralls 

	* Release Documentation for GnuCash 3.11. (tag: 3.11)

2020-06-27 Frank H. Ellenberger 

	* Screenshot: Change a Transaction Association Dialog

2020-06-26 Frank H. Ellenberger 

	* Transaction assoc illustration: Symbols

2020-06-26 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-06-25 John Ralls 

	* Update "Using Entry Shortcuts"

2020-06-25 John Ralls 

	* Remove the register type group default setting description.

2020-06-25 John Ralls 

	* New Bill: Fix some labels to match what the dialog displays.

2020-06-25 John Ralls 

	* Document editing entries in an employee voucher.

2020-06-25 John Ralls 

	* Document new default layout customization for Invoices and Bills.

2020-06-25 John Ralls 

	* Fix docbook validity errors.

2020-06-24 Frank H. Ellenberger 

	* Right align numerical column in fq-spec-tiaa

2020-06-23 John Ralls 

	* New section in help: Associating and External File with a Transaction.

2020-06-23 John Ralls 

	* Rewrite the New Accounts Hierarch Setup section.

2020-06-23 John Ralls 

	* Document setting register column width layout.

2020-06-23 John Ralls 

	* Merge branch 'maint'

2020-06-23 John Ralls 

	* Fix obsolete guide cross-reference.

2020-06-19 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-06-19 Frank H. Ellenberger 

	* Get rid of ulink type="http"

2020-06-19 Frank H. Ellenberger 

	* Remove obsolete Docbook declaration comments from docs

2020-06-17 Frank H. Ellenberger 

	* Update bug URL in currently unused */it/it.po

2020-06-13 John Ralls 

	* Release Documentation for Gnucash 3.905. (tag: 3.905)

2020-06-10 Frank H. Ellenberger 

	* Update version for Autotools

2020-06-10 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-06-10 Frank H. Ellenberger 

	* L12N:it, pt update: Vanguard is part of AlphaVantage

2020-06-09 Frank H. Ellenberger 

	* Bug 770132 - Price editor does not find ASX:XRO

2020-06-09 goodvibes2 

	* Update fq-sources.html: asx source is working again

2020-06-08 Geert Janssens 

	* Tell travis to use ubuntu-18.04-docker file

2020-06-08 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-06-08 Frank H. Ellenberger 

	* Bug 797783 - Reverse "over" and "under" estimate of the unrealized

2020-06-08 Hong Xu 

	* Bug 797783 - Reverse "over" and "under" estimate of the unrealized

2020-06-07 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-06-07 Frank H. Ellenberger 

	* L12N:de Übersetzung der beiden letzen Änderungen

2020-06-07 Frank H. Ellenberger 

	* Appendix: add "Ticker" to distinguish from security numbers

2020-06-07 Frank H. Ellenberger 

	* Note on dots in yahoo symbols

2020-06-07 John Ralls 

	* Release documentation for GnuCash 3.904. (tag: 3.904)

2020-06-06 John Ralls 

	* Merge branch 'maint'

2020-06-01 Frank H. Ellenberger 

	* Update gnucash-docs.spec.in

2020-05-31 John Ralls 

	* Release GnuCash Documentation 3.903. (tag: 3.903)

2020-05-31 John Ralls 

	* Merge branch 'maint'

2020-05-17 Frank H. Ellenberger 

	* L10N of "Improve links to Selingers tutorials"

2020-05-17 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-05-17 Frank H. Ellenberger 

	* Merge PR #137 into maint

2020-04-29 David Cousens 

	* Minor Correction to Help Manual

2020-05-17 Frank H. Ellenberger 

	* Improve links to Selingers tutorials

2020-05-17 Frank H. Ellenberger 

	* Minor fixes from the PR #138 discussion

2020-05-09 David Cousens 

	* Modifications to Guide Ch12 to include multi-currency transactions using trading accounts.

2019-08-08 Frank H. Ellenberger 

	* Minor imrovements on Invoice ID

2020-04-29 John Ralls 

	* CI for gnucash-docs should be on Ubuntu 18.04 to match gnucash.

2020-04-24 Frank H. Ellenberger 

	* Merge branch 'maint' (tag: 3.901)

2020-04-24 David Cousens 

	* Fixes requested by Fellen

2020-04-23 David Cousens 

	* cherrypicked changes from 797696

2020-04-18 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-04-18 Frank H. Ellenberger 

	* L10N:de: Hilfe: Aktualisiere Yahoo-Kürzel für Börsen und Märkte

2020-04-14 Frank H. Ellenberger 

	* Help: "Update Yahoo Codes for Exchanges and Markets"

2020-04-11 John Ralls 

	* Merge branch 'maint'

2020-04-11 John Ralls 

	* Release Documentation for GnuCash 3.10. (tag: 3.10)

2020-03-30 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-03-30 Frank H. Ellenberger 

	* L12N:it: Guide: unify wikipedia links

2020-03-30 Frank H. Ellenberger 

	* L12N:ja: Guide: unify wikipedia links

2020-03-30 Frank H. Ellenberger 

	* L12N:pt: Guide: unify wikipedia links, fix GFDL URLs

2020-03-30 Frank H. Ellenberger 

	* L12N:ru: Guide: unify wikipedia links

2020-03-30 Frank H. Ellenberger 

	* Guide: unify wikipedia links

2020-03-30 Frank H. Ellenberger 

	* L12N:de: Reparier und vereinheitliche Wikipedia-Links

2020-03-30 Frank H. Ellenberger 

	* L12N:de: Aktualisiere die 1. Übung auf den Stand der englischen Version

2020-03-29 Frank H. Ellenberger 

	* Guide: Maintanance of Screenshots in id="basics-together1"

2020-03-29 Frank H. Ellenberger 

	* Guide: update basics_NewBookOpts.png

2020-03-28 Frank H. Ellenberger 

	* Bug 797056: Chapter 2 - Putting it All Together - Screen Order Incorrect

2020-03-28 John Ralls 

	* Change CMakeLists.txt version back to 3.900

2020-03-28 John Ralls 

	* Merge branch 'maint'

2020-03-28 John Ralls 

	* Fix missing closing tag.

2020-03-28 John Ralls 

	* Release Documentation for Gnucash 3.9 (tag: 3.9)

2020-03-28 John Ralls 

	* Release Documentation for GnuCash 3.9

2020-03-28 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-03-28 Frank H. Ellenberger 

	* Merge PR #129 into maint

2020-03-28 Frank H. Ellenberger 

	* L12N:de: Übersetzung der beiden letzten Änderungen

2020-03-28 Frank H. Ellenberger 

	* Add a footnote to the translation paragraph

2020-03-27 John Ralls 

	* Rewrite the translation paragraph, updating it to match the current status.

2020-03-13 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-03-13 Frank H. Ellenberger 

	* Book options->Trading Accounts: link tutorial

2020-03-07 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-03-07 Frank H. Ellenberger 

	* Guide: Hotfix of appendix A

2020-01-17 Geert Janssens 

	* Fix comment

2020-02-20 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-02-20 Frank H. Ellenberger 

	* Remove obsolete basics_main[_]win*.{xcf|png} from guide

2020-02-18 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-02-18 Frank H. Ellenberger 

	* In Business Account Setup of A/R and A/P emphase 'for each currency'

2020-02-14 Frank H. Ellenberger 

	* L12N:de: 1 Tippfehler in Hilfe berichtigt

2020-01-30 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-01-30 Frank H. Ellenberger 

	* L12N:it: Remove redundant leading words in the admonition blocks

2020-01-30 Frank H. Ellenberger 

	* L12N:ja: Remove redundant leading words in the admonition blocks

2020-01-30 Frank H. Ellenberger 

	* L12N:ru: Remove redundant leading words in the admonition blocks

2020-01-30 Frank H. Ellenberger 

	* L12N:pt: Remove redundant leading words in the admonition blocks

2020-01-30 Frank H. Ellenberger 

	* L12N:de: Remove redundant leading words in the admonition blocks

2020-01-30 Frank H. Ellenberger 

	* Minor improvements on last commit

2020-01-30 Xu Xinhang 

	* Remove redundant leading words in the admonition blocks

2020-01-25 Stanislav Mekhonoshin 

	* Fix typo

2020-01-15 Geert Janssens 

	* cmake- build chm file by default on Windows

2020-01-14 Frank H. Ellenberger 

	* Distinguish 2 "Process Payment" sections

2019-12-28 John Ralls 

	* Release Docs for GnuCash 3.8

2020-01-14 John Ralls 

	* Revert "Distinguish 2 "Process Payment" sections".

2020-01-14 Frank H. Ellenberger 

	* Distinguish 2 "Process Payment" sections

2019-11-21 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-11-21 Frank H. Ellenberger 

	* Merge branch 'wiki-links' into maint (tag: 3.8b, tag: 3.8a, tag: 3.8)

2019-11-15 Frank H. Ellenberger 

	* Update Bug URL of the package

2019-11-15 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-11-12 Frank H. Ellenberger 

	* Add a missing space

2019-10-29 Frank H. Ellenberger 

	* Replace wiki links by entities in help

2019-11-12 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-11-12 Frank H. Ellenberger 

	* Fix version number 2.6.21

2019-11-12 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-11-12 Frank H. Ellenberger 

	* Replace wiki tag <code> by docbook tag <command>

2019-10-29 Geert Janssens 

	* List svg files using find to avoid annoying file not found warnings

2019-10-26 Frank H. Ellenberger 

	* Hot fix for the dead cross ref link of the loan calculator

2019-10-26 Frank H. Ellenberger 

	* Update wiki link for OFX

2019-10-26 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-10-26 Frank H. Ellenberger 

	* Fix <application> tag

2019-10-26 Frank H. Ellenberger 

	* Merge commit '34d02d4950a91fa5ae5cc2ab6513bd4382c56175'

2019-10-26 Frank H. Ellenberger 

	* Change entity app to "<app>GnuCash</app>"

2019-10-26 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/ja

2019-10-25 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/C, part 3

2019-10-25 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/it

2019-10-25 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/pt

2019-10-25 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/de

2019-09-26 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/C, part 2

2019-09-21 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/C

2019-09-21 Frank H. Ellenberger 

	* Preparation: Use &appname; in guide/it

2019-09-20 Frank H. Ellenberger 

	* Preparation: Use &appname; in guide/pt

2019-09-14 Frank H. Ellenberger 

	* Preparation: Use &appname; in guide/ru

2019-09-14 Frank H. Ellenberger 

	* Preparation: Use &appname; in guide/de

2019-09-13 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in guide/C

2019-10-25 Frank H. Ellenberger 

	* L12N:ja: convert FAQ to <qandaset>, use entities for most links

2019-10-23 Frank H. Ellenberger 

	* L12N:de: Fix wrong tag in the template

2019-10-23 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-10-23 Frank H. Ellenberger 

	* L12N:de: Unify Preface - Vereinheitliche Verfasser-Seite

2019-10-23 Frank H. Ellenberger 

	* I18n: Improve the other credit template of the preface

2019-10-23 Frank H. Ellenberger 

	* Partial synchronization of de/gnucash-help with C

2019-09-30 Frank H. Ellenberger 

	* Merge branch PR #127 into maint

2019-09-30 Frank H. Ellenberger 

	* run adjust-dpi.sh and optipng on help/C/figures

2019-09-30 Frank H. Ellenberger 

	* Review of PR #127

2019-09-26 Frank H. Ellenberger 

	* Merge PR #123 into maint

2019-09-26 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-09-26 Frank H. Ellenberger 

	* Use entities for yahoo links

2019-09-26 Frank H. Ellenberger 

	* Use entity for aphavantage URL and improve grouping of entities

2019-09-26 David Cousens 

	* Edits to help manual Import and Export TXns to fix comments from fellen

2019-09-12 David Cousens 

	* Help manual Importing Transactions

2019-09-22 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-09-21 Frank H. Ellenberger 

	* Remove italian sgml files

2019-09-21 Frank H. Ellenberger 

	* Add one URL entity and fix another

2019-09-20 Frank H. Ellenberger 

	* Use <qandaset> for pt FAQ

2019-09-14 Frank H. Ellenberger 

	* Remove Guide/de/toc.xml

2019-09-14 Frank H. Ellenberger 

	* Merge current guide/C "Import Business Data" into de

2019-09-14 Frank H. Ellenberger 

	* Merge recent changes of the english FAQ in the german version.

2019-09-12 Frank H. Ellenberger 

	* Update the data directory for Linux to 3.x in Guide/C

2019-09-12 Frank H. Ellenberger 

	* Add entities for common dicectories

2019-09-12 Frank H. Ellenberger 

	* Add notes about ancient state and how to contribute templates

2019-09-12 Frank H. Ellenberger 

	* Add Entities for url-src*

2019-09-12 Frank H. Ellenberger 

	* UK VAT: EEC became EC became EU

2019-09-13 Geert Janssens 

	* CMake - revisit project variables

2019-09-11 Geert Janssens 

	* Autotools - add svg files to dist. They are used for pdf generation.

2019-09-11 Geert Janssens 

	* CMake - revisit dist and distcheck

2019-09-10 Geert Janssens 

	* Fix indentation of EXTRA_DIST even more

2019-09-09 Frank H. Ellenberger 

	* Fix indentation of EXTRA_DIST

2019-09-09 Frank H. Ellenberger 

	* Add backslashes on cmake entries in EXTRA_DIST

2019-09-09 Frank H. Ellenberger 

	* FAQ: review links

2019-09-09 Frank H. Ellenberger 

	* Add ENTITY url-irc

2019-09-08 Frank H. Ellenberger 

	* Use <qandaset> for FAQ

2019-09-08 John Ralls 

	* Merge branch 'maint'

2019-09-08 John Ralls 

	* Fix the cmake dist dependencies in the autotools build.

2019-09-07 John Ralls 

	* Release Documentation for GnuCash 3.7. (tag: 3.7)

2019-09-07 Geert Janssens 

	* CMake - update installation components

2019-09-07 Geert Janssens 

	* CMake - revisit image handling

2019-09-07 Geert Janssens 

	* CMake - revisit xml target

2019-09-07 Geert Janssens 

	* CMake - refactor targets into custom commands

2019-09-06 Geert Janssens 

	* CMake - Define options to enable or disable document formats

2019-09-06 Geert Janssens 

	* CMake - Add uninstall target

2019-09-06 Geert Janssens 

	* CMake - revisit build and install file locations

2019-09-04 Geert Janssens 

	* CMake - add chm target for windows documentation

2019-09-04 Geert Janssens 

	* CMake - Use xslt parameter to set chm file name

2019-09-04 Geert Janssens 

	* CMake - Rename cmake modules for clarity

2019-09-02 Geert Janssens 

	* Merge branch 'maint'

2019-09-02 Geert Janssens 

	* CMake - Make note of missing Windows chm build rules

2019-09-02 Geert Janssens 

	* CMake - add dist and distcheck targets

2019-09-02 Geert Janssens 

	* paper format fixup

2019-09-02 Geert Janssens 

	* CMake - factor out common calls to reduce code duplication

2019-09-02 Geert Janssens 

	* cmake pdf - determine papersize on source directory instead of environment

2019-09-02 Geert Janssens 

	* Add epub and mobi support to cmake build system

2019-09-02 Geert Janssens 

	* Add a note about the cmake build system

2019-09-02 Geert Janssens 

	* Add pdf targets to CMake build system

2019-09-02 Geert Janssens 

	* Drop scrollkeeper/omf related bits from cmake build system

2019-08-31 Geert Janssens 

	* Provide rules to build xml and html versions of our docs

2019-08-31 Geert Janssens 

	* Setup basic structure for cmake based build system

2019-08-17 Geert Janssens 

	* Bug 797324 - yelp 3.32.2 does not find entities while listing 'all documents'

2019-08-16 Frank H. Ellenberger 

	* Apply commit 5f84f78 also on de and ru

2019-08-16 Frank H. Ellenberger 

	* Remove a totally wrong sentence about expenses

2019-08-16 Frank H. Ellenberger 

	* 2 "This" for different parts is confusing

2019-08-16 Frank H. Ellenberger 

	* Minor review of platform compatibility

2019-08-12 Frank H. Ellenberger 

	* 1 Tippfeher und mehrere "mindestens " FQ-Version

2019-08-11 Frank H. Ellenberger 

	* A few minor textual improvements of Help:Tips

2019-08-11 Frank H. Ellenberger 

	* Reformat help tips

2019-08-11 Frank H. Ellenberger 

	* Add note about fundlibrary's id

2019-08-07 Frank H. Ellenberger 

	* remove gnome-money.png

2019-08-07 Frank H. Ellenberger 

	* Define ac_abs_top_srcdir before first use

2019-08-06 John Ralls 

	* Fix fragile method of getting an absolute path to the soure directory.

2019-08-04 Frank H. Ellenberger 

	* Reformat Author section

2019-08-04 Frank H. Ellenberger 

	* Minor improvements on Import Matcher section

2019-08-01 David Cousens 

	* Improve Transactions:Import matcher -corrections

2019-07-31 David Cousens 

	* Improve Transactions:Import  matcher

2019-07-25 Frank H. Ellenberger 

	* Merge commit 'da3bd778e8d9662ff834f395867fb9500f48904f' into maint

2019-07-14 Tad 

	* PR #124: Optimize all PNGs with optipng

2019-07-24 Frank H. Ellenberger 

	* Fix syntax of a note in previous commit from PR #125

2019-07-16 David Cousens 

	* Help:Transactions: Modify Matcher and Multiple Selection Docs

2019-07-10 Rob Laan 

	* Import Bills & Invoices: blank ID in import row is replaced by ID from previous row.

2019-06-29 John Ralls 

	* Merge branch 'maint'

2019-06-29 John Ralls 

	* Release Documentation for GnuCash 3.6. (tag: 3.6)

2019-06-27 Frank H. Ellenberger 

	* Use url-bug-* entities instead of http:

2019-06-27 Frank H. Ellenberger 

	* A few more URL entities

2019-06-24 Frank H. Ellenberger 

	* Replace a broken link to bugzilla (en,de)

2019-06-24 Frank H. Ellenberger 

	* Minor improvement of german translation feedback

2019-06-24 Frank H. Ellenberger 

	* Add common URLs to gnc-docbook.dtd

2019-06-23 Frank H. Ellenberger 

	* Guide: Move the FDL appendix into the appendix part

2019-06-23 Frank H. Ellenberger 

	* Guide Bus: Add IDs to tables

2019-06-23 Frank H. Ellenberger 

	* Use <equation> instead of <emphasis> in chapter basics

2019-06-22 Frank H. Ellenberger 

	* Add table id

2019-05-30 David Cousens 

	* Draft Debit and Credits section

2019-05-13 Frank H. Ellenberger 

	* Add screenshots of book options in help

2019-05-09 Frank H. Ellenberger 

	* Update README

2019-03-31 Frank H. Ellenberger 

	* Use full words and sentences for reconciliation state in Help Transactions

2019-04-30 Frank H. Ellenberger 

	* Guide/C: remove obsolete Report_Screen.png

2019-04-30 Frank H. Ellenberger 

	* Help: Update 2 Preference images

2019-03-30 Frank H. Ellenberger 

	* Replace most occurences of <emphasis> in help:transactions

2019-03-30 John Ralls 

	* Merge branch 'maint'

2019-03-30 John Ralls 

	* Release GnuCash Documentation 3.5 (tag: 3.5)

2019-03-30 John Ralls 

	* Add OpenType fonts to dist list.

2019-03-30 John Ralls 

	* Add missing images to guide/it.

2018-09-15 David Cousens 

	* Bug 796856 Help Ch6 section added for importing from files (reapplied)

2019-03-30 Frank H. Ellenberger 

	* Use unique table titles in Guide

2019-03-30 Frank H. Ellenberger 

	* Income and GST Statement report: Use a more unique table titel

2019-03-30 Frank H. Ellenberger 

	* Guide: Reports: Sample Chart of Accounts: fix columns

2019-03-29 Frank H. Ellenberger 

	* Apply commit 1c301ed - Replace ambiguous used mnenoic in Export active register

2019-03-28 Frank H. Ellenberger 

	* Guimenus: Add missing Export Active Register entry and more <accel> tags

2019-03-29 John Ralls 

	* Fix path for ume-xxx.ttf so dist works.

2019-03-28 Frank H. Ellenberger 

	* Guimenu: Review of "Online Banking" in Import and Action menu

2019-03-26 Geert Janssens 

	* Pure whitespace cleanups to keep them separate from content changes

2019-03-26 David Thomas 

	* Guide - make Account and Transactions chapters subsections of the Basics chapter

2019-03-26 David Thomas 

	* Bug 796856 Help Ch6 section added for importing from files

2019-03-26 David Thomas 

	* Merge 'Basics - Getting Help' in 'Overview - Getting More Help'

2019-03-26 David Thomas 

	* Bug 796855 Bringing Chapter 3 of Help into Chapter 2 of Guide - step 4

2019-03-26 David Thomas 

	* Bug 796855 Bringing Chapter 3 of Help into Chapter 2 of Guide - step 3

2019-03-26 David Thomas 

	* Bug 796855 Bringing Chapter 3 of Help into Chapter 2 of Guide - step 2

2019-03-26 David Thomas 

	* Bug 796855 Bringing Chapter 3 of Help into Chapter 2 of Guide - step 1

2019-03-25 Frank H. Ellenberger 

	* Merge branch 'Bug796856' into maint

2019-03-24 Frank H. Ellenberger 

	* Bug 796856 Help Ch6 section added for importing from files

2019-03-24 Frank H. Ellenberger 

	* PR #118: TR, GST report, balance-forecast documentation

2019-03-23 Frank H. Ellenberger 

	* PR #117: Rewrite of chapter Import Business Data

2019-03-23 Frank H. Ellenberger 

	* PR #116: updated pt_PT help translations

2019-03-22 Frank H. Ellenberger 

	* pt help: fix docbook syntax & enable translator copyright

2018-10-19 Pedro Albuquerque 

	* updated pt_PT help translations

2019-03-17 Manuel Friedli 

	* Fix various typos in the german guide.

2019-03-14 Christopher Lam 

	* new report: balance forecast

2019-02-03 Christopher Lam 

	* add section for income-gst-statement.scm

2019-01-11 Christopher Lam 

	* Transaction Report: Display / Subtotal Table

2019-01-16 Rob Laan 

	* Rewrite of chapter Import Business Data

2019-01-15 John Ralls 

	* Merge branch 'maint'

2019-01-15 John Ralls 

	* Fix bad fopconfig.

2019-01-15 John Ralls 

	* Merge branch 'maint'

2019-01-15 John Ralls 

	* Move Japanese fonts into a truetype subdir.

2019-01-14 John Ralls 

	* Remove the truetype font metric extraction step.

2019-01-14 John Ralls 

	* Bug 797044 - Russian PDF on website has '#' for every cyrillic codepoint.

2019-01-04 John Ralls 

	* Merge branch 'maint'

2019-01-04 John Ralls 

	* Make guide/ja/fdl-appendix.xml a copy rather than a link.

2019-01-01 John Ralls 

	* Merge branch 'maint'

2019-01-01 John Ralls 

	* Rearrange the epub posthook script. (tag: 3.4a)

2018-12-31 John Ralls 

	* Bug 796998 - Expansion of <application>&app;</application> broken

2018-12-30 John Ralls 

	* Merge branch 'maint'

2018-12-30 John Ralls 

	* Release GnuCash Documentation for version 3.4. (tag: 3.4)

2018-12-30 John Ralls 

	* Pass --path to xmllint so that it can find gnc-docbookx.dtd.

2018-10-22 Frank H. Ellenberger 

	* Add abstract and localization note to tax report

2018-10-22 Frank H. Ellenberger 

	* Add comments about subchapters for better cross checking

2018-10-14 Geert Janssens 

	* Fix DOCTYPE handling

2018-10-14 Frank H. Ellenberger 

	* Use "Authors" as already in the guide

2018-10-14 Frank H. Ellenberger 

	* Add ids to book.preface and tips.sect2

2018-10-12 Geert Janssens 

	* Drop html entity declarations

2018-10-12 Geert Janssens 

	* Convert help documents to use XInclude instead of SYSTEM entities

2018-10-12 Geert Janssens 

	* Convert guide and its translations to use XInclude instead of SYSTEM entities

2018-10-12 Geert Janssens 

	* Drop old DocBook xsl 1.75.2 stylesheet

2018-10-12 Geert Janssens 

	* Base gnucash custom style sheet on DocBook xsl 1.79.2

2018-10-12 Geert Janssens 

	* Add DocBook xsl v1.79.2 (taken from Fedora 27 installation)

2018-10-12 Geert Janssens 

	* Extract common entity declarations into a custom DTD

2018-10-12 Geert Janssens 

	* Update to DocBook XML spec 4.5

2018-10-12 Frank H. Ellenberger 

	* Minor fixes in Getting Help

2018-10-12 Frank H. Ellenberger 

	* Update several URLs in configure.ac

2018-10-12 Frank H. Ellenberger 

	* remove space from "web site"

2018-10-12 Frank H. Ellenberger 

	* Minor fixes in "Accessing Help"

2018-09-18 Frank H. Ellenberger 

	* Add Wiki Search page to Getting Help

2018-09-30 John Ralls 

	* Add updated ChangeLog to Release.

2018-09-30 John Ralls 

	* Add updated ChangeLog to Release. (tag: 3.3)

2018-09-29 John Ralls 

	* Merge branch 'maint'

2018-09-29 John Ralls 

	* Release Documentation 3.3.

2018-09-28 Geert Janssens 

	* Bug 796820 - References to "Gnome Bugzilla" should be changed to "GnuCash Bugzilla"

2018-09-27 Geert Janssens 

	* Revert "Bug 796856 Bringing Chapter 3 of Help into Chapter 2 of Guide." and following commits of PR #115

2018-09-19 David Thomas 

	* Adding back two entity declarations to Makefile.am, per fellen

2018-09-18 David Thomas 

	* Deleting commented out content per jralls.

2018-09-18 David Thomas 

	* Adding changes to Makefile.am, per fellen comment.

2018-09-17 David Thomas 

	* Bug-796855 - Add lengthy text to ch_Importing from David C. that was originally slated for Help in bug 796856

2018-09-13 David Thomas 

	* Replace closing sect1 tag that was mistakenly commented out in Help_ch_GettingStarted.xml

2018-09-13 David Thomas 

	* Fix error in file structure.

2018-09-13 David Thomas 

	* Fix typo in entity

2018-09-13 David Thomas 

	* Committing broken version with ch_accts.xml and ch_txns.xml in separate files.

2018-09-12 David Thomas 

	* Bug 796855 Bringing Chapter 3 of Help into Chapter 2 of Guide.

2018-09-15 David Cousens 

	* Bug 796856 Help Ch6 section added for importing from files

2018-08-10 John Ralls 

	* Bug 796800 - None of the "GnuCash Tutorial and Concepts Guide"...

2018-09-06 Geert Janssens 

	* Fix xmllint error

2018-09-03 David Thomas 

	* Changes to meet Fellen editorial suggestions

2018-08-31 David Thomas 

	* Making "No"

2018-08-31 David Thomas 

	* Final edit per GJanssens suggestion.

2018-08-31 David Thomas 

	* Further edits, and actually checked for parsing accuracy ;)

2018-08-31 David Thomas 

	* Adding editorial changes

2018-08-17 David Thomas 

	* Bug 777893 - Add information to Guide about file formats, esp. SQL

2018-09-06 Frank H. Ellenberger 

	* Maintenance of Help:Reports

2018-07-24 mikeweilgart 

	* Typo fixes

2018-08-30 John Ralls 

	* Elaborate and correct the descriptions of the report price source option.

2018-08-30 Geert Janssens 

	* Revert duplicate commit of "Document Filter/Closing transactions feature"

2018-08-30 Geert Janssens 

	* Revert duplicate commit of "Bug 791169 - Add Reconciliation definition to glossary"

2018-08-30 Geert Janssens 

	* Add travis continuous integration to docs

2018-05-12 Christopher Lam 

	* Document Filter/Closing transactions feature

2018-08-24 David T 

	* Bug 791169 - Add Reconciliation definition to glossary

2018-08-30 Geert Janssens 

	* Merge branch 'maint-progress' of https://github.com/christopherlam/gnucash-docs into maint

2018-08-29 Frank H. Ellenberger 

	* Fix 2 typos

2018-08-24 David T 

	* Bug 791169 - Add Reconciliation definition to glossary

2018-05-17 Christopher Lam 

	* Add sample tax tables

2018-05-12 Christopher Lam 

	* Document Filter/Closing transactions feature

2018-06-24 John Ralls 

	* Merge branch 'maint'

2018-06-24 John Ralls 

	* Release Documentation for GnuCash 3.2. (tag: 3.2)

2018-05-16 John Ralls 

	* Bug 796098 - V 3.1 Missing images in Tutorial and Concepts Guide...

2018-05-12 Geert Janssens 

	* Bug 795980 - Void Reason Has No Visible Purpose

2018-04-29 John Ralls 

	* Merge branch 'maint'

2018-04-28 John Ralls 

	* Release Documentation for GnuCash 3.1. (tag: 3.1)

2018-04-28 John Ralls 

	* Update supported platforms for version 3.x.

2018-04-02 John Ralls 

	* Bump version to 3.900 for future release.

2018-04-02 John Ralls 

	* Merge branch 'maint'

2018-04-01 John Ralls 

	* Release Documentation for Gnucash 3.0. (tag: 3.0)

2018-03-29 John Ralls 

	* Release Documentation for GnuCash 2.6.20 (tag: 2.6.20, origin/2.6)

2018-03-31 John Ralls 

	* Merge branch 'maint'

2018-03-29 John Ralls 

	* Replace the easy screenshots with Gtk3 ones.

2018-03-29 John Ralls 

	* Merge Chris Lam's "Newbie Guide to the Transaction Report" into master.

2018-03-29 John Ralls 

	* Release 2.6.20

2018-03-17 fell 

	* Update README

2018-03-17 fell 

	* Add guide/ja/fop.xconf to .gitignore

2018-03-17 fell 

	* Merge branch 'maint'

2018-03-17 fell 

	* minor fixes in guide de currency

2018-03-17 fell 

	* Merge branch 'maint'

2018-03-17 fell 

	* Emphasise methods & fix a few typos in guide currency (de, en)

2018-03-16 fell 

	* Merge branch 'maint'

2018-03-16 fell 

	* Minor improvements of FQ appendix

2018-03-16 fell 

	* German translation of changes in FQ appendix

2018-03-15 fell 

	* Merge branch 'maint'

2018-03-15 fell 

	* Apple stopped calling MacOS 'Mac OS X' at 10.12

2018-03-15 fell 

	* Merge branch 'maint'

2017-10-05 fell 

	* Bug 784638 - sect1 Help-Window in Help_ch_GettingHelp describes an outdated version of yelp's GUI

2018-03-15 fell 

	* Replace outdated online quote sources by link to Help Tips

2018-03-15 fell 

	* Update Help Tips to commit c0fd3b3, which was adjusted for Finance::Quote 1.47

2018-03-09 Christopher Lam 

	* Clarify <emphasis> and add version info

2018-03-06 Christopher Lam 

	* Finalise guide and help to document features in Gnucash 3.0

2018-01-28 Christopher Lam 

	* Further WIP TR help & guide.

2018-01-28 Christopher Lam 

	* Work in progress. Augment Help for Transaction Report.

2018-01-28 Christopher Lam 

	* Add link from introduction to scenarios.

2018-01-24 Christopher Lam 

	* Rewrite introduction to TR and move Q&A to a separate section

2018-01-22 christopherlam 

	* typo - this is called subtotal summary grid

2018-01-22 christopherlam 

	* fix typo - subtotal grid in Display tab

2018-01-22 Christopher Lam 

	* improve wording for Q&A

2018-01-22 Christopher Lam 

	* max-width 80

2018-01-21 Christopher Lam 

	* add Q&A for txn text search

2018-01-21 Christopher Lam 

	* convert option sequence to lists

2018-01-19 Christopher Lam 

	* Add Newbie Guide to the TR

2018-03-04 fell 

	* Merge branch 'maint'

2018-03-04 fell 

	* Cleanup of Improve screenshots of ch_bus_features: Fix image resizing Remove obsolete captions

2018-02-27 fell 

	* Improve screenshots of ch_bus_features:

2018-02-27 fell 

	* Bug 793844 - GnuCash Tutorial and Concepts Guide 13.4.5. Process Payment says Accounts Receivable, should be Payable

2018-02-24 Geert Janssens 

	* Merge branch 'maint'

2018-02-24 Geert Janssens 

	* Revert "Fix remaining references to General Ledger as per David Carlson's suggestion"

2018-02-24 Geert Janssens 

	* Merge branch 'maint'

2018-02-14 fell 

	* Link the referenced 'Simple Transaction Example' in Transactions 'Opening Balances'

2018-02-14 fell 

	* Add a link from '8.5.1. Loan Specifications' to '8.3. Calculations'

2018-02-10 fell 

	* Merge branch 'maint'

2018-02-10 fell 

	* Add required F::Q version for Bug 770132 - Price editor does not find ASX:XRO

2018-02-10 fell 

	* Add note from bugzilla to ASX in appendix

2018-02-07 fell 

	* Merge branch 'maint'

2018-02-03 fell 

	* Add Preference Online Quotes

2018-02-03 fell 

	* Add a note about sort order of tabs in preferences

2018-01-21 John Ralls 

	* Bug 792756 - Help Manual 8.10 incorrect link

2017-12-17 John Ralls 

	* Merge branch 'maint'

2017-12-16 John Ralls 

	* Release Documentation 2.6.19 (tag: 2.6.19)

2017-12-11 Geert Janssens 

	* Update preference name and meaning

2017-12-11 Geert Janssens 

	* Merge branch 'maint'

2017-12-03 fell 

	* Bug 782423 - Help 10.2. Setting Preferences is outdated #105

2017-12-03 David Thomas 

	* Changing text in Help to reflect changes in Preferences dialogs. The changes are in Preferences:Business, Preferences:Register, and Preferences:Scheduled Transactions. Unfortunately, my computer (a Mac) does not look the same as the screenshots in the docs; someone with the correct look should create screenshots of these three preferences tabs.

2017-10-04 fell 

	* Translation of the german guides metafile

2017-10-04 fell 

	* Fix a typo in the german guide

2017-10-04 fell 

	* remove duplicated lines from russian metafile

2017-09-22 John Ralls 

	* Merge branch 'maint'

2017-09-21 John Ralls 

	* Release 2.6.18 (tag: 2.6.18)

2017-09-15 John Ralls 

	* Fix chm mapfile target and cleanfiles.

2017-09-15 John Ralls 

	* Build chm docs in Mingw.

2017-08-05 fell 

	* Merge branch 'maint'

2017-08-05 fell 

	* Merge branch 'Bug120940' into maint

2017-08-05 fell 

	* Freeze help/it/gnucash-help.xml.

2017-08-05 fell 

	* Reset it/gnucash-help to commit 78cfa76: Remove author emails ...

2017-07-30 fell 

	* Remove obsolete gnucash-guide-C.omf.out

2017-07-30 fell 

	* Bug 120940 - automatic decimal point & calculations fail

2017-07-25 fell 

	* Merge branch 'maint'

2017-07-25 Frank H. Ellenberger 

	* Merge pull request #104 from DiMan/russian_ch_accts

2017-07-24 Frank H. Ellenberger 

	* Merge pull request #103 from DiMan/patch-2

2017-07-24 DiMan 

	* small spelling fix

2017-07-24 Frank H. Ellenberger 

	* Merge pull request #102 from DiMan/german_ch_basics

2017-07-24 Frank H. Ellenberger 

	* Update ch_basics.xml

2017-07-24 Frank H. Ellenberger 

	* Merge pull request #101 from DiMan/russian_ch_basics

2017-07-24 Frank H. Ellenberger 

	* Merge pull request #100 from DiMan/russian_ch_gnucash_guide

2017-07-23 Di Mang 

	* russian translation for 3. chapter "Accounts"

2017-07-23 Di Mang 

	* Update for chapter "Basics"

2017-07-23 Di Mang 

	* Update for some screenshots

2017-07-20 Di Mang 

	* Improvement of the graphical representation for 5 basic accounts

2017-07-20 Di Mang 

	* small spelling fixes for german translation

2017-07-20 Di Mang 

	* russian translation for chapter "Basics"

2017-07-20 Di Mang 

	* russian translation

2017-07-05 Frank H. Ellenberger 

	* Merge pull request #97 from DiMan/maint

2017-07-05 Frank H. Ellenberger 

	* Update ch_oview.xml

2017-07-03 Geert Janssens 

	* Merge branch 'r1' of https://github.com/phil-davis/gnucash-docs into maint

2017-07-03 Phil Davis 

	* Fix 1 remaining 'incomes'

2017-07-02 Di Mang 

	* spelling fix (german) - chapter Overview

2017-07-02 DiMan 

	* Update guide/ru/Makefile.am (again)

2017-07-02 Geert Janssens 

	* Merge branch 'maint'

2017-06-30 DiMan 

	* Update translators and rename the file

2017-07-02 Geert Janssens 

	* Ignore target directory for help in html format as well

2017-07-01 DiMan 

	* Update .gitignore

2017-06-27 DiMan 

	* update .gitignore - ignore the temporary png-files

2017-07-01 John Ralls 

	* Release Documentation 2.6.17 (tag: 2.6.17)

2017-07-01 John Ralls 

	* Fix misnamed russian omf file.

2017-06-30 fell 

	* Merge branch 'maint'

2017-06-30 Frank H. Ellenberger 

	* Merge pull request #94 from DiMan/patch-1

2017-06-30 fell 

	* Improve I18n of gnucash-guide

2017-06-30 DiMan 

	* Update translators and rename the file

2017-06-30 Frank H. Ellenberger 

	* Merge pull request #92 from DiMan/guide-ru-initial

2017-06-30 fell 

	* Remove obsolete help/pt/gnucash-help-C.omf

2017-06-30 fell 

	* Set the right subject category in OMF files

2017-06-30 Frank H. Ellenberger 

	* Update gnucash-guide-de.omf

2017-06-29 Dima 

	* omf file for Scrollkeeper/yelp

2017-06-26 Dima 

	* These files are not relevant now

2017-06-26 Dima 

	* russian translation

2017-06-26 Dima 

	* Add the new directory "ru" into configuration files

2017-06-26 Dima 

	* copy of the files from guide/C

2017-06-14 Anthony Hepple 

	* Fix typos.

2017-05-21 Geert Janssens 

	* Use same AC_INIT invocation as on maint

2017-05-20 John Ralls 

	* Merge branch 'maint'

2017-05-09 David Thomas 

	* Improvement of PR#89 - Bug 781711: Add reversing transaction definition

2017-05-07 fell 

	* Improve in GuiMenus "Close Book" decription

2017-04-29 David Thomas 

	* Bug 781714: Add Reversing Transaction text for Help document

2017-04-25 David Thomas 

	* Bug 781711: Add reversing transaction definition

2017-03-30 Geert Janssens 

	* Merge branch 'maint'

2017-03-27 Phil Davis 

	* Minor doc spelling and grammar

2017-03-25 John Ralls 

	* Release GnuCash 2.6.16. (tag: 2.6.16)

2017-03-25 John Ralls 

	* Freeze guide/it/gnucash-guide.xml.

2017-03-25 John Ralls 

	* Merge branch 'maint'

2017-03-25 John Ralls 

	* Merge branch 'regview' into maint

2017-03-23 goodvibes2 

	* Remove section "Changing the Register View" as better handled in Guide section 4.2

2017-03-10 goodvibes2 

	* Bug 769457 More info re register views

2017-03-25 John Ralls 

	* Merge branch 'viewlots3' into maint

2017-03-22 goodvibes2 

	* Bug 774658 Add warning to delete lot before deleting a cap gain/loss transaction

2017-03-20 goodvibes2 

	* Use &minus; instead of - for subtraction or -ve nos

2017-03-20 goodvibes2 

	* Fix indentation and some long lines ch_invest.xml

2017-03-02 goodvibes2 

	* Bug 755174 How to handle commission when buying and selling securities

2017-02-10 fell 

	* Set PACKAGE_BUGREPORT and PACKAGE_URL

2017-02-08 fell 

	* Glossary: Transactions have at least 2 splits

2017-02-07 fell 

	* Merge branch 'maint'

2017-01-23 Derek Atkins 

	* it's builddir, not buildir

2017-02-06 David Thomas 

	* Bug 777891 - Guide Glossary lacks proper ID tag or mention in Basics Chapter.

2017-02-05 Geert Janssens 

	* Update Italian guide translation following the merge of business chapters

2017-01-28 David Thomas 

	* Golly. Keep missing things!

2017-01-28 David Thomas 

	* Commit to rename to ch_bus_features.xml

2017-01-28 David Thomas 

	* Bug 777318 - Restructure Business Features Chapters.

2017-01-23 Derek Atkins 

	* it's builddir, not buildir

2017-01-16 David Thomas 

	* Bug 777287: Guide portion

2017-01-16 David Thomas 

	* Bug 777287: Small changes to Guide Chapter 4.4 and Help Chapter 5.8 to add info about selecting all transactions in reconcile window.

2017-01-23 Geert Janssens 

	* Merge branch 'UpdateTranslation' of https://github.com/Mechtilde/gnucash-docs

2017-01-17 Mechtilde 

	* add translation of the new parts of ch_currency.xml

2017-01-16 Mechtilde 

	* change date of Englisch text in ch_oview.xml

2017-01-16 Mechtilde 

	* complete translation of ch_oview.xml

2017-01-16 Mechtilde 

	* translation of about author

2017-01-07 Christian Stimming 

	* Updated German translation of initial Help chapter.

2016-12-18 John Ralls 

	* Merge Phil Davis's gramnar and spelling fixes into maint

2016-12-18 Phil Davis 

	* Review of Help docs for typos and grammar

2016-12-18 Phil Davis 

	* gnucash-guide.xml minor comment typo

2016-12-18 John Ralls 

	* Merge branch 'maint' after 2.6.15 release.

2016-12-18 Phil Davis 

	* xmldocs.make minor comment typo

2016-12-17 John Ralls 

	* Release 2.6.15 (tag: 2.6.15)

2016-12-17 John Ralls 

	* Update AUTHORS.

2016-12-13 John Ralls 

	* Bug 775919 - Change Documentation of contributors

2016-12-13 John Ralls 

	* Clean up additional help sections, making them (mostly) the same in both manuals.

2016-12-13 John Ralls 

	* Remove author emails to enhance privacy and discourage users from contacting them directly.

2016-12-10 John Ralls 

	* Update author list, version, and modification date for recently-revised ch_currency and ch_reports.

2016-12-10 John Ralls 

	* Re-merge David T.'s GnuCash Glossary.

2016-12-06 David T 

	* Revise glossary with better definitions and attribution.

2016-12-09 John Ralls 

	* Merge David T's new glossary into maint.

2016-12-06 David T 

	* Bug-743671: Add glossary to Tutorial and Guide.

2016-12-09 John Ralls 

	* Add new (from bug 633590 change) ch_reports.xml to guide C and it Makefile.am.

2016-12-09 John Ralls 

	* Replace defective Italian gnucash-guide.xml with a working one.

2016-12-06 David T 

	* Bug-770371 - Add note to documentation regarding Sort order options. Added to table in Help Section 4.3.2.3

2016-12-06 John Ralls 

	* Improve ch_currency formatting of tables and charts of accounts.

2016-12-06 David T 

	* Bug 775592 - General Rewrite of Guide Chapter on Multiple Currencies

2016-12-06 John Ralls 

	* Update guide/it/gnucash.xml with new chapter 10 'Reports'.

2016-12-06 John Ralls 

	* Fix build-script error in Italian help.

2016-11-30 fell 

	* Review of PR #74: Update translation

2016-11-28 Mechtilde 

	* prepared for PR

2016-11-27 Mechtilde 

	* mask links which can't refer to

2016-11-27 Mechtilde 

	* adoption to the first pull request

2016-11-27 Mechtilde 

	* Part II - translation of commit 1d753e94eebb107470514a67f246a767736ad572

2016-11-26 Mechtilde 

	* Part I from commit 1d753e94eebb107470514a67f246a767736ad572

2016-11-26 Mechtilde 

	* translate commit 2ba657161c81c66afc8ecabb79c1d6df2b4010b4

2016-11-26 Mechtilde 

	* translate commit c768b012db3216d835f1f4e3220ce75323cf7904 and add Englih screenshot

2016-11-26 Mechtilde 

	* corrected Makefile.am

2016-11-26 Mechtilde 

	* update gnucash-guide.xml

2016-11-26 Mechtilde 

	* translation of chapter Expense Accounts

2016-11-26 Mechtilde 

	* initial commit of guide/de/ch_expenses.xml

2016-11-26 Mechtilde 

	* translation of commit 09b13337cb88a80d832c20509ce5e3a09845d739

2016-11-26 Mechtilde 

	* translation of commit 25d860df72259f48bf532a401ad25a238c6105d5

2016-11-26 Mechtilde 

	* translation of commit bb525f98b551ac5ab18ba6512f385cbc1af1b184

2016-11-26 Mechtilde 

	* translation of commit commit df47fc56e6a94d275962366a93fcc977754ad1dd

2016-11-23 Mechtilde 

	* translation of commit 1259a0c4006827fc8b6418a65c8d780c0b26ea14

2016-10-31 Mechtilde 

	* added ch_expenses.xml and ch_reports.xml

2016-11-30 Pedro Albuquerque 

	* pt section of l10n.xml

2016-11-17 John Ralls 

	* Merge suplementary account-setup change from Dave T.

2016-11-16 David T 

	* Bug-397145 - Second change on this bug, as I overlooked issue noted in comment 6 on Bugzilla.

2016-11-15 John Ralls 

	* Merge Sunfish's Bug 397135 doc update about hidden accounts in pick lists.

2016-11-13 John Ralls 

	* Merge Pull Request 71, Bug 755174 Help Document Lots in Account window, into maint

2016-11-10 goodvibes2 

	* Fix incorrect use of mdash  See discussion https://github.com/Gnucash/gnucash-docs/pull/71

2016-11-05 goodvibes2 

	* Bug 755174 Help Document Lots in Account window

2016-11-07 David T 

	* Small addition to Help File to explain that Hidden accounts still display in Account selector.

2016-11-06 John Ralls 

	* Merge branch 'adjust-dpi' of https://github.com/goodvibes2/gnucash-docs into maint

2016-11-05 goodvibes2 

	* adjust-dpi.sh: round to 1 dec instead of 2 for Help images

2016-10-30 goodvibes2 

	* Update dpi of guide PNGs now adjust-dpi.sh fixed

2016-10-31 goodvibes2 

	* Bug 755174 Document using Lots to create investment capital gains transactions

2016-10-27 goodvibes2 

	* Fix comment guide ch_invest.xml

2016-10-27 goodvibes2 

	* Whitespace cleanup help

2016-10-27 goodvibes2 

	* Whitespace cleanup guide

2016-10-21 David T 

	* Bug-633590 Update and activate Reports chapter.

2016-09-23 fell 

	* Add optional requirement gnome-doc-utils to README

2016-09-17 John Ralls 

	* Merge branch 'maint'

2016-09-17 John Ralls 

	* Updated Italian translation with new expenses chapter (which isn't translated).

2016-09-16 John Ralls 

	* Merge branch 'maint' for release of 2.6.14.

2016-09-16 John Ralls 

	* Release 2.6.14 (tag: 2.6.14)

2016-09-16 John Ralls 

	* Check for changes in guide/C/gnucash-guide.xml to decide whether to rebuild the Italian translation.

2016-09-16 John Ralls 

	* Add test to prevent moving gnucash-foo.xml when building in source.

2016-09-16 John Ralls 

	* Add new guide/C/ch_expenses.xml to Makefiles.

2016-09-16 David T 

	* Bug 769457: Add note to 4.3 of Guide

2016-09-16 David T 

	* Patch to add new chapter for expense type accounts. Bug 687290

2016-09-15 John Ralls 

	* Bug 769746 - Zero interest loan formula fails.

2016-09-15 John Ralls 

	* Fix build failure in Italian translation.

2016-09-13 John Ralls 

	* Update Italian xml files to match current state of English documentation.

2016-09-13 John Ralls 

	* Automate regeneration of the Italian xml files.

2016-09-13 John Ralls 

	* Bug 771230 - Modify Windows portion of 8.6.3 of Guide

2016-09-13 John Ralls 

	* Bug 743672 - Remove What's New Sections in Chapter 1 of Guide.

2016-08-29 goodvibes2 

	* Modify adjust-dpi.sh to work with Ubuntu

2016-08-29 goodvibes2 

	* Add some extra entries to .gitignore so can use netbeans ide xlm editor + jEdit

2016-08-10 fell 

	* Bug 769663 - gnucash-devel - Link update on Tutorial and concepts guide

2016-08-10 fell 

	* Provide the pt guide for other country setting than PT

2016-08-10 fell 

	* Revert the italian update from the last commit

2016-08-09 fell 

	* Replace the confusing Release_Schedule link by 2.6-release-tour and website

2016-07-28 goodvibes2 

	* Bug 115461 - Slightly improve grammar.

2016-07-28 goodvibes2 

	* Bug 115461 - Highlight need to select Account Type when adding new stk acct

2016-08-08 fell 

	* Udated german translation of the F::Q appendix

2016-08-08 fell 

	* Update the list of Finance::Quote methods to 1.38

2016-06-25 John Ralls 

	* Release 2.6.13 (tag: 2.6.13)

2016-06-25 John Ralls 

	* Update the Release Schedule link in the Guide.

2016-06-24 goodvibes2 

	* Bug 637004 Document Payable/Receivable Aging Rpts and new options for  allowing customer and vendor address info to display

2016-06-22 goodvibes2 

	* Fix unclear statement re docbook stylesheets in README.

2016-04-18 Chris Good 

	* Document Investment Return of Capital in the Guide - Bug 765131

2016-04-21 Chris Good 

	* Clarify Account type designations in the Tutorial - Bug 712764

2016-04-22 Chris Good 

	* Explain how to use Find Transaction to report per-employee - Bug 751686

2016-03-28 Chris Good 

	* Fix order of Report menu items - Bug 754239

2016-03-28 Chris Good 

	* Update Report menu item names to Save Report Configuration - Bug 754239

2016-03-26 John Ralls 

	* Release 2.6.12 (tag: 2.6.12)

2016-03-26 John Ralls 

	* Add Portuguese help omf, fix up guide omf.

2016-03-20 Chris Good 

	* Add Help Doc for invoice bad debt write offs Bug 729265

2016-03-26 John Ralls 

	* Bug 762088 - Remove Section 9.4.3 From Guide

2016-03-26 John Ralls 

	* Bug 762088 - Remove Section 9.4.3 From Guide

2016-03-20 Chris Good 

	* Add Help Doc for invoice bad debt write offs Bug 729265

2016-03-19 Geert Janssens 

	* Update partial date entry documentation based on new default behaviour

2016-03-19 Geert Janssens 

	* Merge branch 'maint'

2016-03-19 Geert Janssens 

	* Document partial date entry and how to configure it

2016-03-17 Geert Janssens 

	* Bug 728722 - Setting number format details appear wrong in Help, section 10.3.4. Counters Book Options Tab

2016-03-06 Chris Good 

	* Add missing sect Guide ch2.8 New book options in New Acct Hierarchy Bug 761025

2016-03-07 Geert Janssens 

	* Add adjust-dpi.sh script to utils

2016-03-05 pmralbuquerque 

	* Adjust dpi of images in Portuguese translation

2016-03-07 Geert Janssens 

	* Fix name of omf file

2016-03-03 Geert Janssens 

	* Merge branch 'maint'

2016-03-03 Geert Janssens 

	* Fix typo

2016-02-28 pmralbuquerque 

	* Reset reports after make check

2016-02-28 pmralbuquerque 

	* Reset reports before make check

2016-02-26 pmralbuquerque 

	* Minor translation

2016-02-26 pmralbuquerque 

	* Commit after US-lang testing

2016-02-26 pmralbuquerque 

	* Draft for Accounts Summary

2016-02-26 pmralbuquerque 

	* Some work on the proposed documentation for reports

2016-02-22 pmralbuquerque 

	* Still the make Check

2016-02-22 pmralbuquerque 

	* Still the make check

2016-02-22 pmralbuquerque 

	* Correcting errors with make check

2016-03-03 Geert Janssens 

	* Have configure create guide/pt/Makefile

2016-02-22 pmralbuquerque 

	* Rename pt_PT pt

2016-02-18 pmralbuquerque 

	* Add initial Portuguese translation of the guide (work in progress)

2016-02-24 David T 

	* Simple commit to address issue I raised on Bugzilla, Bug 762088.

2016-02-24 David T 

	* Patch to add note for Balance Column resize (Bug 762656)

2016-01-28 fell 

	* Update the API section in Creating Reports

2016-01-27 fell 

	* Add an ID to the last inserted section

2016-01-27 Chris Good 

	* Add instructions for over payments - Bug 729265

2016-01-27 fell 

	* Merge branch 'maint'

2016-01-26 Chris Good 

	* Add format token lli in Help Counters Book Options Tab - Bug  728722

2016-01-26 fell 

	* Remove obsolete version number from README

2016-01-26 John Ralls 

	* Remove build product accidentally committed.

2016-01-26 John Ralls 

	* Remove build product accidentally committed.

2016-01-26 fell 

	* Minor improvements of commit 5b40697

2016-01-26 Chris Good 

	* Add links to where common report preferences are set - Bug  649283

2016-01-26 Chris Good 

	* Update instructions for updating quote prices by cron - Bug  639776

2016-01-25 Chris Good 

	* Explain buttons in Report Options dialog - Bug 649283

2016-01-19 John Ralls 

	* Merge branch 'maint', new Portuguese help translation.

2016-01-19 John Ralls 

	* Merge branch 'Portuguese-help-translation' into maint

2016-01-19 John Ralls 

	* Finish installation of pt translation.

2016-01-19 John Ralls 

	* Rename pt_PT to just pt.

2016-01-19 pmralbuquerque 

	* completed help translation

2016-01-18 pmralbuquerque 

	* Updated translations

2016-01-17 pmralbuquerque 

	* Updated translations

2016-01-16 pmralbuquerque 

	* Updated translations

2016-01-15 pmralbuquerque 

	* Updated translations

2016-01-14 pmralbuquerque 

	* Updated translations

2016-01-12 pmralbuquerque 

	* Updated translations

2016-01-10 pmralbuquerque 

	* Updated translations

2016-01-10 pmralbuquerque 

	* Updated translations. Added some more icons

2016-01-09 pmralbuquerque 

	* Image testings

2016-01-09 pmralbuquerque 

	* Updated translations and added some icons

2016-01-08 pmralbuquerque 

	* Updated translations

2016-01-07 pmralbuquerque 

	* Updated translations

2016-01-06 Pedro Albuquerque 

	* Updated pt_PT translations

2016-01-10 John Ralls 

	* Release Docs v2.6.11

2016-01-10 John Ralls 

	* Bug 760407 - Note account separator isn't always a colon.

2016-01-09 John Ralls 

	* Remove 'Remainder To' from loan assistant page 2.

2016-01-02 John Ralls 

	* Clarify that creating a postponed SX will use the original date.

2016-01-02 Mechtilde 

	* small corrections of the translated text

2016-01-02 Mechtilde 

	* corrections and German screenshots for chapter bus_ap

2016-01-01 Mechtilde 

	* corrections and German screenshots for chapter bus_ar

2016-01-10 John Ralls 

	* Release Docs v2.6.11 (tag: 2.6.11)

2016-01-10 John Ralls 

	* Bug 760407 - Note account separator isn't always a colon.

2016-01-09 John Ralls 

	* Remove 'Remainder To' from loan assistant page 2.

2016-01-02 John Ralls 

	* Clarify that creating a postponed SX will use the original date.

2016-01-02 Mechtilde 

	* small corrections of the translated text

2016-01-02 Mechtilde 

	* corrections and German screenshots for chapter bus_ap

2016-01-01 Mechtilde 

	* corrections and German screenshots for chapter bus_ar

2016-01-01 John Ralls 

	* Merge branch 'maint'

2016-01-01 John Ralls 

	* Use letter size paper only in US or C locales.

2016-01-01 John Ralls 

	* Bug 760016 - 2.6.10 and master dump script error while running configure

2016-01-01 Mechtilde 

	* corrections and German screenshots for chapter bus_intro and bus_setup

2016-01-01 Mechtilde 

	* corrections and German screenshots for chapter currency - finished

2015-12-31 Mechtilde 

	* corrections and German screenshots for chapter currency - part boat

2015-12-31 Mechtilde 

	* corrections and German screenshots for chapter currency - first part

2015-12-31 Mechtilde 

	*  corrections and German screenshots for chapter capgain

2015-12-31 Mechtilde 

	* first changes for chapter cap_gains

2015-12-30 Mechtilde 

	* translated screenshot for chapter invest

2015-12-31 fell 

	* Merge branch 'maint'

2015-12-31 fell 

	* Add Eclipse specific files to gitignore

2015-12-31 fell 

	* Improve german wordening around the last commit

2015-12-31 fell 

	* Formal accounting terms are selectable on the preferences accounts tab

2015-12-31 fell 

	* Add missing file to guide/de/Makefile.am

2015-12-30 John Ralls 

	* Add missing sect1 element.

2015-12-30 Mechtilde 

	*  add als few corrections

2015-12-30 Mechtilde 

	*  add some more files needed translation

2015-12-30 Mechtilde 

	* add inforamtion about chapter import_business_data

2015-12-30 Mechtilde 

	* add inforamtion about chapter python_bindings

2015-12-30 Mechtilde 

	* add inforamtion about chapter oth_assets and dep

2015-12-30 Mechtilde 

	* add inforamtion about chapter budgets

2015-12-30 Mechtilde 

	* ad inforamtion about chapter bus_pay

2015-12-30 Mechtilde 

	* adapt chapter bus_ap after translation chapter bus_setup

2015-12-30 Mechtilde 

	* adapt chapter bus_ar after translation chapter bus_setup

2015-12-30 Mechtilde 

	* finishing German translation of chapter bus_setup

2015-12-29 Mechtilde 

	* add the corresponding English screenshots

2015-12-29 Mechtilde 

	*  first part of German translation of chapter bus_setup

2015-12-21 Mechtilde 

	* adapt Makefile.am and gnucash-guide.xml to chapter ch_bus_setup

2015-12-13 Mechtilde 

	* initial commit for German translation of chapter bus_setup

2015-12-29 John Ralls 

	* Merge branch 'maint'

2015-12-29 John Ralls 

	* Fix invalid child element errors.

2015-12-29 Mechtilde 

	* finished German translation of chapter bus_intro

2015-12-21 Mechtilde 

	* adapt Makefile.am and gnucash-guide.xml to chapter ch_bus_intro

2015-12-13 Mechtilde 

	* initial commit for German translation of chapter bus_intro

2015-12-29 Mechtilde 

	* finishe German translation of chapter currency

2015-12-21 Mechtilde 

	* some further German translation of chapter currencies

2015-12-19 Mechtilde 

	* add ch_currency.xml to guide/de/Makefile.am

2015-12-13 Mechtilde 

	* further German translation of chapter currencies

2015-12-13 Mechtilde 

	* initial commit for German Translation of chapter currency

2015-12-26 John Ralls 

	* Bug 759859 - Reconcilation does not convert transactions' currency to the main one making reconcilation impossible.

2015-12-21 John Ralls 

	* Merge branch 'maint'

2015-12-20 John Ralls 

	* Better style for the *.png dependencies.

2015-12-19 John Ralls 

	* Release 2.6.10 (tag: 2.6.10)

2015-12-19 John Ralls 

	* Fix PDF build failure because some makes can't correctly interpret *.pdf as a dependency.

2015-12-13 Mechtilde 

	* finishing German translation of chapter capgain

2015-12-05 Mechtilde 

	* more and more German translation of chapter capgain

2015-12-03 Mechtilde 

	* some more translation to german of chapter capgain

2015-12-03 Mechtilde 

	* some more translation to german of chapter capgain

2015-12-02 Mechtilde 

	* more translation of chapter capgain

2015-12-01 Mechtilde 

	* first part of chapter capgain translated

2015-11-06 Mechtilde 

	* initial commit for chapter capgain

2015-11-15 Mechtilde 

	* add me to authors

2015-11-29 Mechtilde 

	* some more German Translation

2015-11-28 Mechtilde 

	* add some German translation

2015-11-14 Chris Good 

	* Bug 608098 - Document Transaction Rpt, including how to handle splits

2015-11-14 Geert Janssens 

	* Merge branch 'maint'

2015-11-14 Chris Good 

	* Bug 608098 - Document Transaction Rpt, including how to handle splits

2015-11-06 John Ralls 

	* Merge branch 'maint'

2015-11-06 John Ralls 

	* Remove stray characters.

2015-11-06 Mechtilde 

	* resize one image to papersize

2015-11-05 Mechtilde 

	* proofread it using spellchecker

2015-11-05 Mechtilde 

	* add missing image

2015-11-05 John Ralls 

	* Merge branch 'maint'

2015-11-05 Mechtilde 

	* Change paper format to A4 for European PDFs.

2015-11-02 John Ralls 

	* Merge branch 'maint'

2015-11-02 John Ralls 

	* Add figures files to e-doc dependencies so that e-docs are rebuilt if they change.

2015-11-02 John Ralls 

	* Silence empty sect2 error by adding equally empty <title/><para/>.

2015-11-01 Mechtilde 

	* one image and some translation of chapter invest

2015-10-31 John Ralls 

	* Merge branch 'maint'

2015-10-31 Mechtilde 

	* some images in German in chapter invest

2015-10-31 Mechtilde 

	* some more corrections in chapter invest

2015-10-31 Mechtilde 

	* more corrections in chapter invest

2015-10-31 Mechtilde 

	* first corrections in chapter invest

2015-10-30 Mechtilde 

	* resize images to paper size chapter investment

2015-10-30 Mechtilde 

	* resize images to paper size chapter loans

2015-10-30 Mechtilde 

	* resize images to paper size chapter credit card

2015-10-30 Mechtilde 

	* resize images to paper size chapter cbook

2015-10-30 Mechtilde 

	* resize images to paper size chapter txns

2015-10-30 Geert Janssens 

	* Fix remaining references to General Ledger as per David Carlson's suggestion

2015-10-25 Mechtilde 

	* resize images to paper size for ch_txns

2015-10-22 Mechtilde 

	* resize pictures to paper size in chapter accts

2015-10-29 John Ralls 

	* Merge branch 'maint'

2015-10-27 John Ralls 

	* Bug 757174 - FTBFS: /tmp/buildd/gnucash-docs-2.6.7/mincho.xml

2015-10-24 John Ralls 

	* Merge branch 'maint'

2015-10-24 John Ralls 

	* Finish removing index.

2015-10-22 Mechtilde 

	* corr size of guide/de/figures/basics_EmptyAccounts.png and guide/de/figures/basics_SaveXML.png to paper size

2015-10-22 Mechtilde 

	* delete guide/de/index.xml neither of the other languages have it

2015-10-19 John Ralls 

	* Comment out some missing links.

2015-10-19 Mechtilde 

	* update guide/de/index.xml

2015-10-11 Mechtilde 

	* last correction

2015-10-11 Mechtilde 

	* adopted to actual English version

2015-10-09 Mechtilde 

	* update screenshots to papersize

2015-10-09 Mechtilde 

	* update screenshots for PDF of ch_basics

2015-10-09 Mechtilde 

	* update screenshots for better PDF of ch_txns

2015-08-27 David T 

	* Bug 744151 - Remove Top 10 Reasons and outdated What's New

2015-10-08 Alex Aycinena 

	* Remove e-mail from AUTHORS file

2015-10-08 John Ralls 

	* Merge branch 'maint'

2015-10-08 John Ralls 

	* Fix up minor xml errors.

2015-10-07 Mechtilde 

	* corresponding screenshots

2015-10-07 Mechtilde 

	* some more translation of chapter ch_invest

2015-10-05 Mechtilde 

	* more translation

2015-10-04 Mechtilde 

	* some more translation an screenshot in German

2015-10-04 Mechtilde 

	* some more translation

2015-10-03 Mechtilde 

	*  more translation of ch_invest

2015-10-03 Mechtilde 

	* small corrections and screenshots in German

2015-10-05 John Ralls 

	* Merge branch 'maint'

2015-10-05 John Ralls 

	* Release 2.6.9 (tag: 2.6.9)

2015-10-05 Geert Janssens 

	* Merge branch 'maint'

2015-10-05 John Ralls 

	* Add cc_cbook.xml to build.

2015-10-03 John Ralls 

	* Fix stray '>'.

2015-10-03 Mechtilde 

	* add ch_cc.xml to de/Makefile.am

2015-10-03 Mechtilde 

	* screenshots in German

2015-10-02 Alex Aycinena 

	* Remove e-mail from AUTHORS file

2015-10-02 Mechtilde 

	* small corrections and German screenshots

2015-10-02 John Ralls 

	* Fix stray close-comment mark.

2015-10-02 Mechtilde 

	* translation amd screenshots in German

2015-10-02 Mechtilde 

	* ch_cc unlockes in overvoew and guide

2015-09-28 John Ralls 

	* Merge branch 'maint'

2015-09-28 Mechtilde Stehmann 

	* some small corections

2015-09-27 Mechtilde Stehmann 

	* small corrections

2015-09-27 Mechtilde Stehmann 

	* Screenshots in German

2015-09-27 Mechtilde Stehmann 

	* added screenshots

2015-09-27 Mechtilde Stehmann 

	* finishing translation

2015-09-27 Mechtilde Stehmann 

	* some more translations

2015-09-27 Mechtilde Stehmann 

	* unlock chapter cbook in overview and guide

2015-09-27 Mechtilde Stehmann 

	* more translation

2015-09-26 Mechtilde Stehmann 

	* starting translation

2015-09-26 John Ralls 

	* Release 2.6.8 (tag: 2.6.8)

2015-09-26 John Ralls 

	* Fix listelements lacking a para inside them.

2015-09-26 John Ralls 

	* Fix invalid links that broke make check.

2015-09-26 John Ralls 

	* Add ch_invest.xml to Makefile.am

2015-09-25 Mechtilde Stehmann 

	* add screenshots and translation finished

2015-09-25 Mechtilde Stehmann 

	* more screenshots and translation

2015-09-25 Mechtilde Stehmann 

	* small corrections

2015-09-25 Mechtilde Stehmann 

	* more German scrennshots

2015-09-23 Mechtilde Stehmann 

	* corr build failure

2015-09-23 Mechtilde Stehmann 

	* more translation and screenshots

2015-09-23 Mechtilde Stehmann 

	* some more translations

2015-09-23 Mechtilde Stehmann 

	* more translation and screenshots in German

2015-09-23 Mechtilde Stehmann 

	* add German screenshots

2015-09-22 Mechtilde Stehmann 

	* more update

2015-09-21 Mechtilde Stehmann 

	* more from English parts

2015-09-20 Mechtilde Stehmann 

	* add part from English

2015-09-20 Mechtilde Stehmann 

	* more corrections

2015-08-02 Mechtilde Stehmann 

	* small corrections

2015-07-31 Mechtilde Stehmann 

	* add more screenshots

2015-09-20 John Ralls 

	* Merge branch 'maint'

2015-09-20 John Ralls 

	* Reorganize Help's Transfer Dialog page per Dave Carlson's suggestion.

2015-09-20 John Ralls 

	* Fix a couple of minor tagging errors.

2015-09-20 Mechtilde Stehmann 

	* screenshots in German

2015-09-20 Chris Good 

	* Help Business Setp, add ref to Pref, Business Bug 705309

2015-09-20 Chris Good 

	* Dummy commit to remove renamed png files Bug 705309

2015-09-20 Chris Good 

	* Document Billing Terms Editor and Tax Table Editor Bug 705309

2015-09-13 Chris Good 

	* Publish my Authorship

2015-09-13 John Ralls 

	* Bug 705309 Document Billing Terms Editor and Tax Table Editor.

2015-09-20 Mechtilde Stehmann 

	* finishing guide/de/ch_basics

2015-09-20 Mechtilde Stehmann 

	* update ch alltogether

2015-09-20 Mechtilde Stehmann 

	* update guide/de/gnucash-guide

2015-09-20 Mechtilde Stehmann 

	* last build problems

2015-09-19 Mechtilde Stehmann 

	* more translation

2015-09-17 Mechtilde Stehmann 

	* some more translation to update ch_basics

2015-09-17 Mechtilde Stehmann 

	* more changes to update ch_basics

2015-09-17 Mechtilde Stehmann 

	* more changes to update ch_basics

2015-09-15 Mechtilde Stehmann 

	*  add parts from English text

2015-09-19 Geert Janssens 

	* Merge branch 'maint'

2015-09-19 Geert Janssens 

	* Fix indexitem element which got introduced in commit d8b0cf3071035f

2015-09-19 Geert Janssens 

	* Fix listitem and note elements in the new price quote documentation

2015-09-16 Mechtilde Stehmann 

	* typos and small corrections

2015-09-16 Mechtilde Stehmann 

	* correct typos

2015-09-15 John Ralls 

	* Merge branch 'maint'

2015-09-15 John Ralls 

	* Document price input, editing, and storage.

2015-09-14 John Ralls 

	* Merge branch 'maint'

2015-09-14 John Ralls 

	* Fix double hyphen inside comment block.

2015-09-13 Mechtilde Stehmann 

	* add parts from the Englisch original

2014-10-05 Mechtilde Stehmann 

	* correction of typos in guide/de/ch_oview.xml

2015-09-13 Mechtilde Stehmann 

	* add chapter to gnucash-guide.xml

2015-09-13 Mechtilde Stehmann 

	* translation for pull request

2015-09-13 Mechtilde Stehmann 

	* more translation

2015-09-13 Mechtilde Stehmann 

	* commit for screenshots

2015-09-12 Mechtilde Stehmann 

	* more translation

2015-09-12 Mechtilde Stehmann 

	* still more translation

2015-09-06 Mechtilde Stehmann 

	* even more translation

2015-08-29 Mechtilde Stehmann 

	* some more translations

2015-02-16 Mechtilde Stehmann 

	* starting translation ch_invest.xml

2015-09-08 Mike Evans 

	* Single spelling correction.

2015-09-08 Mike Evans 

	* Small spelling error fix.

2015-08-27 Geert Janssens 

	* Merge branch 'maint'

2015-08-26 David 

	* Bug 692961 - Update Chapter 6.3 in Tutorial

2015-08-27 Geert Janssens 

	* Fix xmllint errors in previous commit

2015-08-26 David 

	* Bug 754136 - Tutorial Chapter 4 Edits

2015-08-27 Geert Janssens 

	* Fix xmllint errors introduced in previous commit

2015-08-26 David 

	* Numerous editorial changes to improve Chapter 1: Overview in the Guide

2015-08-08 Geert Janssens 

	* Merge branch 'maint'

2015-08-06 Mechtilde Stehmann 

	* finishing translation of A/R

2015-08-05 Mechtilde Stehmann 

	* some more translation and screenshots

2015-08-04 Geert Janssens 

	* Merge branch 'maint'

2015-08-03 Geert Janssens 

	* Merge branch 'corr_ch_bus_ap' of git://github.com/Mechtilde/gnucash-docs into maint

2015-08-03 Mechtilde Stehmann 

	* translated the missing paragraph

2015-08-02 Mechtilde Stehmann 

	* add ch_bus_ar

2015-08-02 Mechtilde Stehmann 

	* add linked file and new files to  Makefile.am

2015-08-02 Mechtilde Stehmann 

	* correct tag

2015-08-02 Mechtilde Stehmann 

	* add chapter 13 to gnucash-guide.xml

2015-08-02 John Ralls 

	* Merge branch 'maint'

2015-08-02 John Ralls 

	* Comment out note in place that doesn't comply with DTD.

2015-08-02 Mechtilde Stehmann 

	* add screenshots and small corrections

2015-06-28 Chris Good 

	* Add warnings to not manually edit AR or AP transactions Bug 705309

2015-07-30 John Ralls 

	* Merge branch 'maint'

2015-07-22 Mechtilde Stehmann 

	* Correction of typos etc.

2015-07-19 Mechtilde Stehmann 

	* translation of ch_bus_ap complete

2015-07-19 Mechtilde Stehmann 

	* Further translation of ch_bus_ap

2015-07-18 Mechtilde Stehmann 

	* First part of translation

2015-07-06 Mechtilde Stehmann 

	* Initial commit - Vendors

2015-07-13 John Ralls 

	* Bug 752332 - Cannot post bill using CAD currency

2015-07-12 John Ralls 

	* Bug 746998 - "Months Remaining" spinbox in Loan Assistant is non-obvious

2015-06-27 John Ralls 

	* Release 2.6.7 (tag: 2.6.7)

2015-05-03 John Ralls 

	* Merge branch 'maint'

2015-05-02 Carl Reinke 

	* Fix typo

2015-04-11 Frank H. Ellenberger 

	* Merge branch 'maint'

2015-04-10 Frank H. Ellenberger 

	* Verbessere Erklärung Soll & Haben

2015-04-10 Frank H. Ellenberger 

	* Add source link and translator comment to Help_txf-categories.xml

2015-03-29 John Ralls 

	* Release 2.6.6 (tag: 2.6.6)

2015-03-27 Geert Janssens 

	* Remove obsolete sections about 'Cannot find default values' screen

2015-03-01 Chris Good 

	* Document Mike Alexander mod to Advanced Portfolio Report

2015-03-01 David T 

	* Tutorial Basics CHapter edits 2015-03-01

2015-02-11 Geert Janssens 

	* Merge branch 'maint'

2015-02-07 Geert Janssens 

	* Fix typo

2015-02-07 Geert Janssens 

	* Bug 122895 - general ledger should be named journal

2015-01-27 David T 

	* Inserting Part designations overall

2015-01-27 David T 

	* Inserting Part designations overall

2015-01-20 Geert Janssens 

	* Merge branch 'maint'

2014-12-30 Mark Simpson 

	* Sorting by TXF code within Tax Form sections.

2014-12-30 Mark Simpson 

	* Grouping together like sections.

2014-12-16 John Ralls 

	* Merge branch 'maint'

2014-12-16 John Ralls 

	* Release 2.6.5 (tag: 2.6.5)

2014-12-02 Raphael Kubo da Costa 

	* guide: Fix a typo in the Transactions chapter.

2014-11-28 Frank H. Ellenberger 

	* Merge branch 'maint'

2014-11-28 Frank H. Ellenberger 

	* Apply &untranslated; in guide/de

2014-11-28 Frank H. Ellenberger 

	* Add an entity "untranslated" to mark partial translations

2014-11-23 John Ralls 

	* Correct an error about equity being increased by a credit.

2014-11-09 Geert Janssens 

	* Fix path of freshly added xml files

2014-11-09 Geert Janssens 

	* Bug 739380 - Release tarball build fails. Git builds OK.

2014-09-27 John Ralls 

	* Release 2.6.4 (tag: 2.6.4)

2014-09-27 Frank H. Ellenberger 

	* Merge branch 'maint'

2014-09-27 Frank H. Ellenberger 

	* Guide C txns: Upgrade note to warning

2014-09-25 Frank H. Ellenberger 

	* Review of last commit

2014-09-14 Mechtilde 

	* Guide de ch_txns: several improvements, txns-sxn1 complete

2014-09-26 Frank H. Ellenberger 

	* Update modification dates

2014-09-26 Frank H. Ellenberger 

	* Guide C txns: explain reconcilation state "cleared"

2014-09-25 Frank H. Ellenberger 

	* Guide C txns: Thinking is not enough for the cleared state of an transaction

2014-09-25 Frank H. Ellenberger 

	* Guide C txns: Add a warning about dummy transactions and auditors

2014-09-25 Frank H. Ellenberger 

	* replace exclamation mark from previous commit

2014-09-25 Frank H. Ellenberger 

	* Add warning and tip about account separator character

2014-09-14 Mechtilde 

	* Guide de ch_accts: Several minor corrections

2014-09-14 Mechtilde 

	* Guide de ch_basics: several corrections

2014-09-22 Frank H. Ellenberger 

	* Guide C oview: update processor architecture

2014-09-22 Frank H. Ellenberger 

	* Guide de oview: continue architecture update

2014-09-14 Mechtilde 

	* guide de ch_oview: orthography and processor architecture update

2014-09-11 Mechtilde 

	* manual merge

2014-09-08 Frank H. Ellenberger 

	* Merge branch 'maint'

2014-09-08 Frank H. Ellenberger 

	* Currency movements .. remain fully balanced if "Trading Accounts" is enabled

2014-09-08 Frank H. Ellenberger 

	* Remove a few discrepancies between the german guide overview and other components.

2014-09-07 Mechtilde 

	* Another small correction of oview; update header of basics

2014-09-07 Mechtilde 

	* removed odd spaces and other small corrections in guide/de/ch_oview.xml

2014-09-07 Mechtilde 

	* small correction

2014-09-07 Mechtilde 

	* removed odd spaces and small corrections

2014-08-29 Frank H. Ellenberger 

	* Merge branch 'maint'

2014-08-29 Frank H. Ellenberger 

	* Ersetze umgangssprachliches "Passiva" durch "Fremdkapital"

2014-08-28 Frank H. Ellenberger 

	* Korrigierte Fassung von ch_accts basierend auf https://github.com/Mechtilde/gnucash-docs/tree/trunk/guide/de

2014-08-28 Frank H. Ellenberger 

	* Improve readability of "Credit does NOT decrease ..." Patch

2014-08-28 Frank H. Ellenberger 

	* Merge branch 'maint'

2014-08-26 Frank H. Ellenberger 

	* Update of translators in gnucash-guide-de.omf

2014-08-26 Frank H. Ellenberger 

	* Korrigierte Fassung von ch_oview basierend auf https://github.com/Mechtilde/gnucash-docs/tree/trunk/guide/de

2014-08-26 Frank H. Ellenberger 

	* Korrigierte Fassung von ch_basics basierend auf https://github.com/Mechtilde/gnucash-docs/tree/trunk/guide/de

2014-08-20 Frank H. Ellenberger 

	* Minor Improvements of Guide/Overview: oview-featuresintl2

2014-08-20 Frank H. Ellenberger 

	* Credit does NOT decrease equity accounts

2014-08-14 Geert Janssens 

	* Merge branch 'maint'

2014-08-14 Geert Janssens 

	* Fix typo that breaks doc build

2014-08-12 Geert Janssens 

	* Merge branch 'maint'

2014-07-04 Benjamin Melançon 

	* Fix tiny missing-letter typo

2014-08-05 Mike Evans 

	* Add sentence about manually editing payment information for customers.

2014-08-02 Geert Janssens 

	* Merge branch 'maint'

2014-05-22 DanielDodson 

	* Reduced proportional width of description column to increase overall font size for a 510 pixel width image.

2014-05-18 DanielDodson 

	* Reduced size of image to 510px to match the image being replaced as requested by John Ralls.

2014-05-07 DanielDodson 

	* Updated documentation to explain how to tie dividends received in cash to the appropriate stock holding.

2014-07-04 Martin Mainka 

	* German translation of Transactions chapter.

2014-07-04 Martin Mainka 

	* German translation of Transactions chapter.

2014-07-04 John Ralls 

	* Fix missing para tags in listitems and notes from 6a5083c3.

2014-06-02 Mike Evans 

	* Correct field format in python-import-fields.

2014-06-02 Mike Evans 

	* Correct field format in python-import-fields.

2014-03-02 Dmitry Pavlov 

	* Help for budget report.

2014-04-12 John Ralls 

	* Set version on master to 2.6.99

2014-03-23 Chris Good 

	* Help Documentation: Add Advanced Portfolio Rpt details

2014-04-01 John Ralls 

	* Update revision numbers and history for V2.6.3 (tag: 2.6.3)

2014-03-30 John Ralls 

	* Improve building Japanese PDF in separate build directory.

2014-03-30 John Ralls 

	* Fix scrollkeeper detection

2014-03-29 John Ralls 

	* Release 2.6.3

2014-03-02 John Ralls 

	* Release Documents v. 2.6.2 (tag: 2.6.2)

2014-02-24 Alex Aycinena 

	* Additional typo corrections

2014-02-24 Alex Aycinena 

	* Various typo corrections and minor editorial changes

2014-02-24 Cristian Marchi 

	* Bug 725013 - dividends reinvested example text doesn't match graphic. Also remove a useless figure and improve text.

2014-02-24 John Ralls 

	* Make autogen work in non-srcdir builds

2014-02-21 Mike Evans 

	* Update version numbers in business import section.

2014-02-13 Alex Aycinena 

	* Update Gnucash version from 2.5 to 2.6 for new feature

2014-02-01 Cristian Marchi 

	* Bug#547386 - Help text for Employee section missing.

2014-01-30 Cristian Marchi 

	* Bug #723173 : One error and some typos in documentation. Thanks to Imat for the patch.

2014-01-26 John Ralls 

	* Release 2.6.1

2014-01-25 Geert Janssens 

	* First documention updates for credit notes

2014-01-25 Geert Janssens 

	* Adapt migration documentation to gsettings introduction

2014-01-20 Cristian Marchi 

	* Add a forgotten file in Makefile. Related to commit [23705].

2014-01-15 Cristian Marchi 

	* Apply modifications suggested in comment #1 of bug #605991: move most of the text regarding business features from guide to help, correct links and wording and many small improvements.

2014-01-14 Cristian Marchi 

	* Add information about the Business tab in book options window.

2014-01-14 John Ralls 

	* Further enhancements for building Japanese PDF

2014-01-14 John Ralls 

	* New fonts for building guide/ja/guide.pdf

2014-01-13 Derek Atkins 

	* Add Fedora font paths

2014-01-05 Cristian Marchi 

	* Adjust image after [23668] update.

2014-01-05 Frank H. Ellenberger 

	* Doc/guide/C: add cash account to accts-examples-organization2

2014-01-05 Frank H. Ellenberger 

	* Docs/guide/de: minor corrections of spelling and an extension by Martin Mainka

2014-01-05 Cristian Marchi 

	* Update Italian translation of guide.

2014-01-05 Cristian Marchi 

	* Update instructions for Italian translation to adapt them to new generic langcode.

2013-12-29 Frank H. Ellenberger 

	* Bug 635240 RFE: Rename translations in gnucash-docs from <LANG>_<region> to <LANG>

2013-12-29 Frank H. Ellenberger 

	* Get Help building again.

2013-12-28 John Ralls 

	* Release 2.6.0

2013-12-28 Cristian Marchi 

	* Update Preferences section of the Help for the 2.6 release.

2013-12-27 Cristian Marchi 

	* Update all references to menu and toolbar in the Help for the 2.6 release.

2013-12-27 Cristian Marchi 

	* Bug 639264: Add information in Concepts 4.5 to Explain Starting Balance in Reconcile window BP.

2013-12-27 Cristian Marchi 

	* Change some tables from itemized to variable. BP

2013-12-25 Cristian Marchi 

	* Bug 513122: Documentation doesn't explain how to import account tree. BP

2013-12-24 Cristian Marchi 

	* Bug 712308: Double click on parent account doesn't open the register - new behaviour not documented.

2013-12-24 Cristian Marchi 

	* I meant IBM... BP

2013-12-23 John Ralls 

	* Bug 608932 - The documentation provided for opening a new stock account is not appropriate

2013-12-23 John Ralls 

	* Bug 700656 - Tutorial does not explain type of security

2013-12-23 John Ralls 

	* Bug 693493 - Add text to Tutorial 2.2.3 to explain Debit/Credit Columns in register

2013-12-22 Cristian Marchi 

	* Forgot to add proper tagging to images in previous commit BP.

2013-12-22 Cristian Marchi 

	* bug 688968 - Investment documentation improvements for chapter about selling shares. BP

2013-12-19 Cristian Marchi 

	* Use clearlooks theme for the screenshots.\BP

2013-12-18 Cristian Marchi 

	* Update text and images in first part of investment chapter. This also fix bug #684762.\nBP

2013-12-11 Geert Janssens 

	* Check for availability of xmllint

2013-12-10 John Ralls 

	* Fix up AC_INIT and AM_INIT_AUTOMAKE for modern specs

2013-12-10 John Ralls 

	* Bug 688579 - Run xmllint or variant in make distcheck

2013-12-10 John Ralls 

	* Rename configure.in to configure.ac

2013-12-10 Geert Janssens 

	* Bug 719796 - Updates to business documentation

2013-12-10 Geert Janssens 

	* Bug 687476 - Document Customer/Vendor overview feature

2013-12-09 Frank H. Ellenberger 

	* Docs: drop region codes

2013-12-05 Frank H. Ellenberger 

	* Fix typo from [23489], which broke last nightly build

2013-12-05 Frank H. Ellenberger 

	* Upstream from [23488]: docs/guide/C/ch_accts.xml: minor improvements

2013-12-05 Frank H. Ellenberger 

	* Review of [23461]: dos/guide/de_DE/ch_accts.xml

2013-12-04 Geert Janssens 

	* Bug 702039 - Canadian stocks are fetched in USD by Finance-Quote BP

2013-12-03 Frank H. Ellenberger 

	* Update docs/guide/de_DE/gnucash-guide.xml to .../C/... svn 22561.

2013-11-30 Cristian Marchi 

	* bug #693493: Add text to tutorial to explain debit-credit columns/nBP

2013-11-29 Christian Stimming 

	* Update German translation, by Martin Mainka. Thanks.

2013-11-25 Mike Evans 

	* Bug 715161 - File structure csv import customers and vendors.

2013-11-21 Mike Evans 

	* Update section for invoice-bill importer. modified:   ch_import_business_data.xml

2013-11-20 Mike Evans 

	* Update import-customers-vendors section to reflect code changes.

2013-11-19 Christian Stimming 

	* Significantly increased translation of german Guide, by Martin Mainka.

2013-10-26 Geert Janssens 

	* Add budget documentation

2013-08-15 Christian Stimming 

	* Fix outdated menu item as pointed out on gnucash-de by tom1492.

2013-08-02 Cristian Marchi 

	* Improve tagging for Asset Barchart description.

2013-08-02 John Ralls 

	* Bug 699430 - Describe the Assets over Time barchart Report

2013-05-21 Frank H. Ellenberger 

	* docs: help/de add Help_tips-appendix.xml BP

2013-05-17 Geert Janssens 

	* Add script to generate a list of changes in html format between two revisions based on git log

2013-05-17 Geert Janssens 

	* Allow svnlog2ul.sh to run on the current working copy

2013-04-18 Frank H. Ellenberger 

	* Docs: update Help_tips-appendix to reflect bugfixes of F::Q 1.18 BP

2013-04-04 Frank H. Ellenberger 

	* docs: README: Requirements: rarian is successor of scrollkeeper BP

2013-02-09 Cristian Marchi 

	* Fix typos BP

2013-02-09 Cristian Marchi 

	* Bug#692917: Note for keys when entering transactions.\nBP

2013-02-07 Geert Janssens 

	* Use spaces instead of tabs in a comment

2013-02-07 Geert Janssens 

	* Update version number on trunk

2013-02-07 Geert Janssens 

	* Revert "Dummy change to test gitolite commit hook"

2013-02-07 Geert Janssens 

	* Dummy change to test gitolite commit hook

2013-02-07 Geert Janssens 

	* Revert "Dummy change to test gitolite commit hook"

2013-02-07 Geert Janssens 

	* Dummy change to test gitolite commit hook

2013-02-07 Geert Janssens 

	* Revert "Dummy change to test gitolite commit hook"

2013-02-07 Geert Janssens 

	* Dummy change to test gitolite commit hook

2013-02-07 Geert Janssens 

	* Add README to tarball

2013-02-06 Geert Janssens 

	* Lowercase GNOME in the readme file

2013-01-29 Geert Janssens 

	* Mini dummy change to test gitolite hooks

2013-01-29 Geert Janssens 

	* Refresh copyright notice

2013-01-29 Geert Janssens 

	* Patches should be sent to gnucash-devel iso gnucash-patches

2013-01-25 Geert Janssens 

	* Update another obsolete url

2013-01-25 Geert Janssens 

	* Update another obsolete url

2013-01-25 Geert Janssens 

	* Update some obsolete ulrs

2013-01-25 Geert Janssens 

	* Update version to next number

2013-01-20 Yawar Amin 

	* Bug #633524

2013-01-19 Yawar Amin 

	* Bug #691762

2013-01-19 J. Alex Aycinena 

	* Update to documentation for Book Option to set number source which corresponds to functionality in r22681

2013-01-18 Yawar Amin 

	* Bug #604519

2013-01-14 John Ralls 

	* Fix #638955

2012-11-23 Cristian Marchi 

	* Bug #684709: add explanation of transaction statuses (R field) and cross reference it. BP

2012-11-22 Cristian Marchi 

	* Fix columns width for tables in pdf output BP

2012-11-18 Geert Janssens 

	* Redo some minor changes in the Italian guide's revision history

2012-11-18 Geert Janssens 

	* Update AUTHORS and NEWS

2012-11-18 Cristian Marchi 

	* Fix typos and update revsion of Italian translation.

2012-11-18 Cristian Marchi 

	* Update Italian Translation.

2012-11-17 Cristian Marchi 

	* Fix tags to pass docbook validation.

2012-11-17 Geert Janssens 

	* Update revision BP

2012-11-17 Geert Janssens 

	* Change wording on section Online Assistance BP

2012-11-17 Geert Janssens 

	* Clean up the revision history list BP

2012-11-17 Geert Janssens 

	* Copyright and contact changes - Remove Yawar's e-mail adress from the author's listing (on his request) - Remove my e-mail address from the author's listing - Transfer my copyrights to the GnuCash Documentation team. I don't need personal copyright assignment. - Start adding an e-mail address for the publisher (using gnucash-user@gnucash.org) BP

2012-11-17 Geert Janssens 

	* Make sure images are found when generating pdf out of tree BP

2012-11-16 Cristian Marchi 

	* Bug#688425: Fix steps in putting it all together section. BP

2012-11-05 Cristian Marchi 

	* Bug#684709: Some rearrangement of text and chapters.

2012-11-02 Geert Janssens 

	* Fix in-tree build error introduced in last commit

2012-11-01 Geert Janssens 

	* gnucash-docs: fix out of tree epub build

2012-11-01 Geert Janssens 

	* gnucash-docs: adapt make dist to git based builds

2012-11-01 Cristian Marchi 

	* Fix GnuCash capitalization.

2012-10-28 Geert Janssens 

	* Add comment about modifications in xmldoc.make

2012-10-27 Geert Janssens 

	* More Makefile improvements

2012-10-27 Geert Janssens 

	* More makefile cleanups: - separate uninstall-html from global uninstall-docs, as they are not automatically installed - install only xml based documentation in the locations expected by gnome help   other documentation formats now go into the more standard documentation location - improve uninstall code to delete a lot of empty directories that were left behind BP

2012-10-27 Geert Janssens 

	* Minor makefile fixes

2012-10-27 Geert Janssens 

	* Makefile cleanups

2012-10-12 Cristian Marchi 

	* Some tagging.

2012-10-12 Cristian Marchi 

	* Use variablelist.

2012-10-12 Cristian Marchi 

	* Fix a tag.

2012-10-12 Cristian Marchi 

	* Bug #672668 : Add section explaining how to migrate data.

2012-10-12 Cristian Marchi 

	* Bug #684709: clarification of the find assistant.

2012-10-09 Frank H. Ellenberger 

	* Improvement of [22422]

2012-09-24 Frank H. Ellenberger 

	* Update README:

2012-09-23 Frank H. Ellenberger 

	* Fix 2 errors in [22417]

2012-09-23 Frank H. Ellenberger 

	* Update in Help_tips Pseudo-symbols that can be used for TIAA-CREF quotes

2012-09-23 Frank H. Ellenberger 

	* Update in Help_tips Yahoo Codes for Exchanges and Markets

2012-09-22 Frank H. Ellenberger 

	* Update in Help_tips Finance-Quote Sources to FQ 1.17 / gnc-commodity r22290

2012-09-21 Cristian Marchi 

	* Fix typos.

2012-09-20 Cristian Marchi 

	* Update revision number in the Italian po file.

2012-09-20 Cristian Marchi 

	* Update Italian translation of the guide.

2012-09-20 Cristian Marchi 

	* Update Italian translation of the guide.

2012-09-15 Cristian Marchi 

	* Update Italian translation of GnuCash help.

2012-09-15 Cristian Marchi 

	* Small fixes to help files.

2012-09-15 Cristian Marchi 

	* Update Italian translation for GnuCash guide.

2012-09-15 Cristian Marchi 

	* Add a non complete section for migrating GnuCash data.

2012-09-15 Cristian Marchi 

	* Remove a part not intended to be on the previous commit.

2012-09-15 Cristian Marchi 

	* Some markup corrections.

2012-09-15 Cristian Marchi 

	* Small fix to sections in order to validate the file with xmllint.

2012-09-06 Geert Janssens 

	* Bug #661705 - OMF files not installed at the right place: yelp doesn't see them

2012-09-06 Geert Janssens 

	* Fix out of tree build

2012-09-06 Geert Janssens 

	* Clean up indentation

2012-08-23 Mike Evans 

	* Add Importing Customers and Vendors section.

2012-08-22 Mike Evans 

	* Added forgotten file.

2012-08-22 Frank H. Ellenberger 

	* Add openSUSEs font path for local installed IPA*.ttf

2012-08-21 Mike Evans 

	* Fix typo.

2012-08-20 Mike Evans 

	* Move chapter on importing bills and invoices.

2012-08-20 Mike Evans 

	* Removed extra comma from end of invoice import  sample.

2012-08-18 Geert Janssens 

	* XML conversion: mark old step as for pre-2.0 files only

2012-07-22 Frank H. Ellenberger 

	* Add missing files to help/de../makefile as suggested by Dominique Leuenberger on IRC.

2012-02-24 Mike Evans 

	* Bug 670354 - [PATCH] Outdated Docs - Assign Starting Invoice Number

2012-02-13 Cristian Marchi 

	* Fix a missing slash.

2012-02-13 Cristian Marchi 

	* Bug #664054: add a note about using Tab key instead of Enter key for the split in capital gain and losses.

2012-02-01 Cristian Marchi 

	* Add proper markup for app name.

2012-01-10 Mike Evans 

	* Add overview items to business menu.

2012-01-10 Mike Evans 

	* Added import section to business menu. TODO: Add a link and write the link target for imports.

2012-01-05 Mike Evans 

	* Added Mac OSX path for config.user.  Thanks to John Ralls for the information.

2012-01-04 Mike Evans 

	* Add how to enable Bill Invoice importer for business users.

2011-11-29 Mike Evans 

	* Added item re. line chart for net worth.

2011-11-11 Yawar Amin 

	* Bug #651498

2011-11-11 Yawar Amin 

	* Bug #651886

2011-11-09 Yawar Amin 

	* New method for running New Account Hierarchy

2011-11-09 Yawar Amin 

	* Fix #663208

2011-11-08 Yawar Amin 

	* Bug #651886

2011-11-08 Yawar Amin 

	* Bug #647197

2011-11-07 Geert Janssens 

	* Fix uninstall error introduced by r21467

2011-11-06 Yawar Amin 

	* guide: Slight clarification in meaning

2011-10-20 Cristian Marchi 

	* Fix a typo.

2011-10-20 Cristian Marchi 

	* Bug #661705 : Fix omf folders path in order to be picked up by yelp. Patch provided by Sébastien Villemot.

2011-10-08 Cristian Marchi 

	* Bug #660379:Add tip and note about customizable register view and transactions operations.

2011-10-06 Mike Evans 

	* Bug #660871 - Correct spelling.

2011-09-17 Cristian Marchi 

	* Bug #659147 : Use Loan repayment calculator instead of financial calculator, fix some minor mistakes and add some tagging.

2011-09-04 Cristian Marchi 

	* Adjust dpi of help figures for better pdf printing for all languages using the script documented in http://wiki.gnucash.org/wiki/Documentation_Update_Instructions#Images_and_screenshots

2011-09-04 Cristian Marchi 

	* Adjust dpi of figures for better pdf printing for all languages using the script documented in http://wiki.gnucash.org/wiki/Documentation_Update_Instructions#Images_and_screenshots

2011-09-03 Cristian Marchi 

	* Bug #654467 : Proof reading patch and many localized figures. Thanks to Yasuaki Taniguchi.

2011-08-31 Cristian Marchi 

	* Bug #654467 : Add support to relative path for ipaexfont folder location. Thanks to Yasuaki Taniguchi.

2011-08-30 Cristian Marchi 

	* Bug #654467 : Add handling of Japanese font for pdf generation. Thanks to Yasuaki Taniguchi.

2011-08-27 Cristian Marchi 

	* Bug #654467 Complete the update to Japanese Translation of the GnuCash guide. Thanks to Yasuaki Taniguchi.

2011-08-25 Cristian Marchi 

	* Add  missing xml file for chapter 17 to Japanese guide.

2011-08-25 Cristian Marchi 

	* Add  missing xml file for chapter 16 to Japanese guide.

2011-08-18 Cristian Marchi 

	* Bug #654467 Updated Japanese guide text and figures by Yasuaki Taniguchi.

2011-07-26 Cristian Marchi 

	* Fix commits of SASAKI Suguru patches for epub and mobi generation.

2011-07-22 Cristian Marchi 

	* Patch by SASAKI Suguru - Implement mobi generation target.

2011-07-22 Cristian Marchi 

	* Patch by SASAKI Suguru - Implement epub generation target

2011-07-02 Geert Janssens 

	* Add svnlog2ul script tailored to gnucash-docs

2011-07-02 John Ralls 

	* Fixup for 2.4.1 release; delete obsolete .sgml files

2011-06-21 Cristian Marchi 

	* Update Italian translations

2011-06-21 Cristian Marchi 

	* bug#635365: documents the new dialog related to style sheets

2011-06-19 Cristian Marchi 

	* Fix errors for pdf hyperlink. Fop needs xref and link tag pointing to a sect and not to a screenshot.

2011-05-17 Geert Janssens 

	* Fix mixed up account names, spotted by aikhan

2011-04-29 Cristian Marchi 

	* Bug 639264 : Add Information about Starting Balance in reconcile window and revise the entire section.

2011-04-29 Cristian Marchi 

	* Bug #647735 : Add instructions on how to change the GnuCash interface language.

2011-04-09 Cristian Marchi 

	* Update Italian translation of GnuCash help to latest revision

2011-04-09 Cristian Marchi 

	* Some more markup

2011-04-09 Cristian Marchi 

	* Markup again.

2011-04-03 Cristian Marchi 

	* Revert change in rev.20521 because the entities are for xml2po and hava nothing to do with xml validation.

2011-04-03 Cristian Marchi 

	* Some markup.

2011-04-03 Cristian Marchi 

	* Add function attribute to Enter key tagging.

2011-04-03 Cristian Marchi 

	* Remove obsolete entity now recognized with XML 4.4.

2011-04-03 Cristian Marchi 

	* Fix a tab's name.

2011-03-30 Cristian Marchi 

	* Update figures for Italian help.

2011-03-29 Cristian Marchi 

	* Migrate the Italian GnuCash guide to a po file based workflow.

2011-03-29 Cristian Marchi 

	* Small grammar corrections.

2011-03-27 Christian Stimming 

	* Bug #639999: 16.3 Current Assets miscalculation in 16.3.5 Wash/Suspense Account

2011-03-27 Cristian Marchi 

	* Bug #644984 Update to 2.4 UI and workflow the guide section on scheduled transactions entering from the Scheduled transaction editor.

2011-03-22 Cristian Marchi 

	* Fix a couple of typo.

2011-03-22 Cristian Marchi 

	* Use entity instead of plain text for the application name.

2011-03-22 Cristian Marchi 

	* Add hyperlink to GnuCash user list.

2011-03-17 Cristian Marchi 

	* Update the account chapter with new figures and some updated text.

2011-03-13 Cristian Marchi 

	* Change ppi to 144 for all figures and remove a unused

2011-03-13 Cristian Marchi 

	* Updated some images and added tagging for proper pdf display.

2011-03-08 Cristian Marchi 

	* Small improvements to markup.

2011-03-08 Cristian Marchi 

	* Add a couple of missing cross references.

2011-03-08 Cristian Marchi 

	* Remove the Programlistingco tag; was it needed?

2011-03-08 Cristian Marchi 

	* Fix a couple of links to an image file.

2011-03-04 Cristian Marchi 

	* Final run of small fixes for the guide.

2011-03-04 Cristian Marchi 

	* Some more minor fix for the guide.

2011-03-04 Cristian Marchi 

	* Fix a phrase.

2011-03-04 Cristian Marchi 

	* Fix some typos and markups.

2011-03-03 Geert Janssens 

	* Fix the reconcile documentation properly. Sigh...

2011-03-03 Geert Janssens 

	* Fix typo in reconciliation documentation This showed up in a mailing list thread on gnucash user: https://lists.gnucash.org/pipermail/gnucash-user/2011-March/038930.html

2011-03-02 Cristian Marchi 

	* Some markup for the python chapter.

2011-03-02 Cristian Marchi 

	* Correct a problem with section tag.

2011-03-02 Cristian Marchi 

	* Move the email tags in proper position to validate the xml.

2011-02-19 Geert Janssens 

	* Remove old xsl definition

2011-02-19 Geert Janssens 

	* Update version numbers and some general titlepage cleanups

2011-02-19 Geert Janssens 

	* Add information on python invoice import script Documenation created by Mike Evans

2011-02-05 Cristian Marchi 

	* Remove another comment about a fixed bug.

2011-02-05 Cristian Marchi 

	* Remove a note about bug #340041 that is fixed now.

2011-02-05 Cristian Marchi 

	* Use xref instead of plain text.

2011-02-01 Cristian Marchi 

	* Some more markup for accounts names

2011-02-01 Cristian Marchi 

	* Use plurals for Expenses and Opening Balances in accounts names.

2011-02-01 Cristian Marchi 

	* Unify use of <emphasis>Menubar</emphasis>

2011-02-01 Cristian Marchi 

	* More markups.

2011-01-31 Cristian Marchi 

	* Unify use of <emphasis>Toolbar</emphasis>, <emphasis>Titlebar</emphasis>, <emphasis>Statusbar</emphasis> and <emphasis>Summarybar</emphasis>

2011-01-31 Cristian Marchi 

	* Add proper markup.

2011-01-31 Cristian Marchi 

	* Bug #535424. Update documentation for the Since Last Run assistant.

2011-01-28 Cristian Marchi 

	* Update the Italian help and the instructions for translating

2011-01-28 Cristian Marchi 

	* Change name to it.po file in order to have the lang field set to "it" in the xml file. In this way the general strings (section, chapter, table etc...) will be translated in the output.

2011-01-27 Cristian Marchi 

	* Another bunch of multiple tags

2011-01-23 Cristian Marchi 

	* More information on translation process

2011-01-23 Cristian Marchi 

	* Adapt dpi of figures for pdf printing

2011-01-23 Cristian Marchi 

	* Fix previous commit for pdf making

2011-01-23 Cristian Marchi 

	* Migrate Italian help translation to po file, update translation and figures to rev.20148.

2011-01-23 Cristian Marchi 

	* Minor styling fix.

2011-01-22 Cristian Marchi 

	* Substitute deprecated interface tag in favor of guilabel

2011-01-18 Cristian Marchi 

	* Unify the use of <emphasis>Toolbar</emphasis>, <emphasis>Titlelbar</emphasis>, <emphasis>Menubar</emphasis> and <emphasis>Summary bar</emphasis>.

2011-01-18 Yawar Amin 

	* Remove extra guibutton tag

2011-01-16 Cristian Marchi 

	* A bunch of guibutton tag.

2011-01-15 Cristian Marchi 

	* Add xml2po to comment about unrecognized entity.

2011-01-15 Cristian Marchi 

	* A bunch of <acronym> tags.

2011-01-14 Cristian Marchi 

	* Add entity to make xml2po work.

2011-01-14 Cristian Marchi 

	* Update docbook specification from 4.1.2 to 4.4. This removes errors given with xmllint.

2011-01-14 Cristian Marchi 

	* Correct some markup errors and use indentation.

2011-01-14 Yawar Amin 

	* Bug #130920

2011-01-13 Cristian Marchi 

	* More markup.

2011-01-13 Yawar Amin 

	* guide: Remove superfluous sections from Multiple Currencies chapter

2011-01-12 Cristian Marchi 

	* More markup and some minor fixes.

2011-01-12 Cristian Marchi 

	* Add a bunch of acronym markup.

2011-01-12 Cristian Marchi 

	* Unify phrases.

2011-01-12 Cristian Marchi 

	* Improve markup.

2011-01-12 Yawar Amin 

	* Add prefs menu path for Mac OS X

2011-01-11 Cristian Marchi 

	* Add guibutton tag.

2011-01-11 Cristian Marchi 

	* Column options button is not in the titlebar.

2011-01-11 Cristian Marchi 

	* Uniform phrases and add markups.

2011-01-11 Cristian Marchi 

	* Uniform phrases.

2011-01-11 Cristian Marchi 

	* Four style sheets, not three.

2011-01-11 Cristian Marchi 

	* Fix some typo.

2011-01-09 Christian Stimming 

	* German guide: Fix my last commit

2011-01-09 Christian Stimming 

	* Minor cleanup of German help: Remove commented-out text; remove double tip-of-day section.

2011-01-09 J. Alex Aycinena 

	* Clean up wording in Help

2011-01-08 Cristian Marchi 

	* Add mdash entity to enable the use of xml2po and add description for entities.

2011-01-08 Frank H. Ellenberger 

	* fix pdf generation

2011-01-05 Christian Stimming 

	* Set svn:eol-style property for all XML files to LF to avoid CRLF/LF mixups.

2011-01-04 John Ralls 

	* Provide separate Finance::Quote instructions for each OS and clarify the ones for Linux.

2011-01-04 John Ralls 

	* Bug #638500: Add a note about the source of the report being modified so that users can follow along.

2011-01-04 John Ralls 

	* Changed "Portfoloio View" to "Commodity View". A "portfolio" is a collection of investments, not a single investment. The register view in question applies to a single investment, and is used for all non-monetary commodities.

2011-01-04 Christian Stimming 

	* Updated German help, by Holger Stöhr.

2011-01-03 Christian Stimming 

	* Add more gitignores.

2011-01-03 Cristian Marchi 

	* Bug #582547 Add account tree columns description.

2011-01-02 Christian Stimming 

	* Add more gitignore.

2011-01-02 Yawar Amin 

	* Bug #633586

2010-12-30 Christian Stimming 

	* Set svn:eol-style property for all XML files to LF to avoid CRLF/LF mixups.

2010-12-30 Christian Stimming 

	* Updated German help, by Holger Stöhr.

2010-12-26 Cristian Marchi 

	* Improve help figures for pdf printing and remove unused ones.

2010-12-20 Geert Janssens 

	* Improve pdf layout for qif import documentation

2010-12-18 Cristian Marchi 

	* Bug#635386 Document trading accounts GnuCash capabilities.

2010-12-18 Geert Janssens 

	* Avoid mental context switch. Rephrase to make the 2.2 extension the exception.

2010-12-18 Yawar Amin 

	* guide: Correct sentence error

2010-12-17 Cristian Marchi 

	* Adapt images of preferences tabs for pdf and html printing.

2010-12-16 Cristian Marchi 

	* Bug#635357 Document Save As and Open dialogs.

2010-12-16 Cristian Marchi 

	* Remove remaining links to basics-import section.

2010-12-16 Cristian Marchi 

	* Related to bug#635357 Remove QIF assistant description and move New Account Hierarchy setup description.

2010-12-16 Cristian Marchi 

	* Bug#635360 Explain backup files from a 2.4 point of view.

2010-12-16 Geert Janssens 

	* Add cross-links for the Tax Options menu. This is related to bug #635366

2010-12-05 Cristian Marchi 

	* bug #635363 Add description of auto completion for business features.

2010-11-30 Cristian Marchi 

	* Fix a couple of errors in previous commit.

2010-11-30 Cristian Marchi 

	* Use <guibutton> tag for buttons.

2010-11-30 Cristian Marchi 

	* Use double quotes instead of single quotes for id names.

2010-11-30 Cristian Marchi 

	* Use proper xml markup instead of single quote.

2010-11-30 Cristian Marchi 

	* Use &rsquo; entity instead of "'"

2010-11-30 Yawar Amin 

	* Bug #635982

2010-11-29 Cristian Marchi 

	* Use &rsquo; entity instead of "'"

2010-11-27 Cristian Marchi 

	* Remove comment about an already existing section for the reconcile window.

2010-11-26 Cristian Marchi 

	* bug #635361 Update the new account screen description and minor changes to account basics chapter in help.

2010-11-25 Yawar Amin 

	* Cosmetic changes

2010-11-24 Geert Janssens 

	* Use different accounting equation image for html or pdf rendering This is meant as an example of how the pdf images can be improved. This may not work well for screenshots though.

2010-11-24 Geert Janssens 

	* Remake pdf files when any one of its xml source files changes

2010-11-24 Geert Janssens 

	* Minor change in choice of words.

2010-11-24 Geert Janssens 

	* Add figure tags and pgwide attribute to some screenshots The figure tags should go around all screenshots to have them show up in the list of figures. The pgwide attribute repositions the image in pdf documents. Large pictures still fit on the page thanks to this flag.

2010-11-24 Geert Janssens 

	* Bug #635365 - New images for AR Payment and AP Payment

2010-11-24 Cristian Marchi 

	* Add description for File->Add Report item.

2010-11-23 Geert Janssens 

	* Help manual: remove redundant columns

2010-11-23 Geert Janssens 

	* Help manual: Add figure markup to screenshots so they appear in the list of figures on the title page

2010-11-23 Yawar Amin 

	* Bug #635365

2010-11-20 Geert Janssens 

	* Generate html doc in UTF-8 instead of ISO-8859-1

2010-11-19 Geert Janssens 

	* Update HACKING and README for the pdf changes

2010-11-19 Geert Janssens 

	* Update documentation build system: - add configure test for fop, generate a warning if fop is missing - fix autogen warning about duplicate CLEANFILES entries - add pdf.make as dist file

2010-11-19 Geert Janssens 

	* Fix pdf generation crashes in German and Italian help manual

2010-11-19 Geert Janssens 

	* Fix some more pdf generation crashes in English help manual

2010-11-19 Geert Janssens 

	* Fix pdf generation crash in gnucash_help

2010-11-19 Geert Janssens 

	* Add pdf generation rules to all relevant makefiles.

2010-11-19 Geert Janssens 

	* Restore pdf creation for gnucash-guide and prepare pdf creation for others.

2010-11-19 Geert Janssens 

	* Update GnuCash' custom xsl stylesheet to work with the new base stylesheet

2010-11-19 Geert Janssens 

	* Install more recent xsl stylesheet, including ones required for pdf and htmlhelp (Windows)

2010-11-19 Cristian Marchi 

	* Reintroduce the show splash screen option.

2010-11-19 Cristian Marchi 

	* Use the proper markup for menu item path.

2010-11-19 Cristian Marchi 

	* Update menu paths to 2.4 UI.

2010-11-19 Cristian Marchi 

	* Add shortcut for Transfer command.

2010-11-19 Cristian Marchi 

	* Remove redundant index.

2010-11-18 Cristian Marchi 

	* Improved markup for menu entry.

2010-11-18 Cristian Marchi 

	* Update help to reflect changes introduced with bug #634357.

2010-11-18 Cristian Marchi 

	* Updated help content to GnuCash 2.4, improved markup and tagging.

2010-11-11 Christian Stimming 

	* Fix missing xml files in distribution of de_DE guide as pointed out by Juergen Hoewener.

2010-11-08 Yawar Amin 

	* help & guide: Update for 2.3.16 release

2010-11-07 Yawar Amin 

	* Bug #633385

2010-11-06 Yawar Amin 

	* Bug #634075: Guide

2010-11-06 Yawar Amin 

	* Bug #634075: Help

2010-11-04 Yawar Amin 

	* Bug #588035

2010-11-03 Yawar Amin 

	* help: More edits for brevity

2010-11-02 Cristian Marchi 

	* Update and clean figures for Preferences section.

2010-11-02 Yawar Amin 

	* help: Minor edits for brevity

2010-10-31 Cristian Marchi 

	* bug #632244 - Removed the Preferences section from guide and updated on help.

2010-10-31 Yawar Amin 

	* Bug #621573

2010-10-30 J. Alex Aycinena 

	* Update Reports section of help manual to reflect enhanced tax report.

2010-10-30 Yawar Amin 

	* guide: Mention important changes in What's New section

2010-10-29 Yawar Amin 

	* Merge branch 'bug633066' into HEAD

2010-10-28 Cristian Marchi 

	* Add chapter getting-help to Makefile.

2010-10-24 Yawar Amin 

	* guide: Explain concept behind What's New section

2010-10-24 Yawar Amin 

	* guide: Add single-quote entity definitions

2010-10-24 Yawar Amin 

	* guide: Add What's New section for current stable series

2010-10-24 Yawar Amin 

	* guide: Change/remove references to old versions

2010-10-24 Yawar Amin 

	* guide: Mention platform support only for current stable version

2010-10-24 Yawar Amin 

	* guide: Reword paragraphs about new file extension

2010-10-24 Yawar Amin 

	* guide: Add entities for stable and unstable series

2010-10-22 Cristian Marchi 

	* Add <application> markup to &app; entity.

2010-10-22 Cristian Marchi 

	* Separate getting-help chapter to validate getting-started xml file.

2010-10-22 Christian Stimming 

	* Fix typo in xml entity

2010-10-20 Yawar Amin 

	* Add chapters to overview

2010-10-20 Yawar Amin 

	* Fix sequence of tenses grammar error

2010-10-19 Cristian Marchi 

	* Improved markup, updated Preferences section to GnuCash2.4 and minor changes for 2.4 release.

2010-10-19 Cristian Marchi 

	* Remove <application> markup where not allowed.

2010-10-19 Cristian Marchi 

	* New figure for Printing tab under Preferences.

2010-10-19 Cristian Marchi 

	* Updated figures to GnuCash 2.4 for Preferences.

2010-10-12 Cristian Marchi 

	* Added <application> markup to GnuCash program name

2010-10-10 Cristian Marchi 

	* Completed the gnucash -> &app; switch.

2010-10-07 Christian Stimming 

	* Remove old file that collides with existing one in case-insensitive filesystems.

2010-10-05 Christian Stimming 

	* Minor text correction in German guide.

2010-10-05 Christian Stimming 

	* Add gitignores.

2010-10-05 Christian Stimming 

	* New and updated German version of guide document, by Juergen Hoewener.

2010-10-05 Geert Janssens 

	* Replace all uses of GnuCash with the app entity in the help manual

2010-10-05 Geert Janssens 

	* Bug #627266 - "Steps to enable On-line price updating" doesn't say to install Finance::Quote

2010-10-03 Yawar Amin 

	* Spruce up DocBook tags usage and delete redundant note

2010-10-03 Yawar Amin 

	* Spelling, grammar and sentence structure tweaks

2010-09-28 Yawar Amin 

	* Whitespace and cosmetic changes

2010-09-28 Yawar Amin 

	* Expand and add GnuCash Other Assets

2010-09-27 J. Alex Aycinena 

	* Update help manual to reflect partial support of capital gains for US Income Tax reporting and TXF exporting for code 673.

2010-08-31 Geert Janssens 

	* Replace all usage of the words `GnuCash' or 'Gnucash' with the 'app' entity, patch by Yawar Amin

2010-08-29 Geert Janssens 

	* Minor spelling and grammar fixes.

2010-08-29 Geert Janssens 

	* Replace all usage of the words 'GnuCash' or 'Gnucash' with the 'app' entity Patch by Yawar Amin

2010-08-28 Geert Janssens 

	* GnuCash Docs: Define entities for current stable and unstable versions in translations, patch by Yawar Amin

2010-08-28 Geert Janssens 

	* GnuCash Docs: Define entities for current stable and unstable versions, patch by Yawar Amin

2010-08-28 Geert Janssens 

	* GnuCash Docs: additional links updates

2010-08-28 Geert Janssens 

	* GnuCash Docs: Update GNOME documentation links, patch by Yawar Amin

2010-08-26 Geert Janssens 

	* Bug #627983 - Quit or Cancel

2010-08-26 Geert Janssens 

	* Bug #627984 - Documentation consistency: either don't use the term druid or at least explain it.

2010-08-21 John Ralls 

	* Not used (it's the english version of basics_accounts_diagram.png, and conflicts with basics_Accounts.png during checkout on case-insensitive OSes.

2010-08-21 Christian Stimming 

	* Add gitignore

2010-08-21 Christian Stimming 

	* Update German guide: Translation of basics chapter, by Juergen Hoewener.

2010-07-30 Mike Alexander 

	* Update for changes to print multiple checks on one invocation of Print Checks.

2010-07-30 Mike Alexander 

	* Fix a few problems detected by xmllint.

2010-06-30 Geert Janssens 

	* Svn ignore built files

2010-06-30 Geert Janssens 

	* Help & GUI Menu's intro, patch by Jesse Weinstein

2010-06-27 Geert Janssens 

	* Bug #622844 - sort l10n.xml by language symbol & add german section, patch by Frank H. Ellenberger

2010-06-25 Christian Stimming 

	* Document the address feature of check printing added by THomas recently. Patch by Jesse Weinstein.

2010-05-12 Geert Janssens 

	* Bug #618066 - Wrong filename in docs for screenshot of Date and time preferences

2010-03-16 Geert Janssens 

	* Bug #589320 - Adapt / update documentation of Price Editor - Currency Namespace

2010-03-12 Geert Janssens 

	* Change Income Tax Options to Tax Report Options in documentation. Patch by J. Alex Aycinena

2010-03-12 Geert Janssens 

	* Bug #612412 Update Japanese concepts guide, patch by Yasuaki Taniguchi

2010-02-18 Christian Stimming 

	* Bug #534210: Documentation for r18636, "add additional individual check item types"

2010-02-11 Geert Janssens 

	* Add Japanese translation for the concepts guide.

2009-12-09 Christian Stimming 

	* Update documentation for recent tax related changes. Patch by Alex Aycinena.

2009-11-19 John Ralls 

	* Restore installation of html files (use install-html)

2009-10-23 John Ralls 

	* Fix broken scrollkeeper build

2009-10-22 John Ralls 

	* Make --disable-scrollkeeper actually do so: Rearrange configure so that scrollkeeper checks aren't made if --disable-scrollkeeper is set. Supress generating open-source metafiles (.omf) for scrollkeeper if --disable-scrollkeeper is set.

2009-09-28 Christian Stimming 

	* Fix typo as pointed out by chenweird at gmail.com.

2009-06-09 Phil Longstaff 

	* Change "lets" to "let's" where it means "Let us"

2009-06-09 Phil Longstaff 

	* Fix bug 575894: Typo in Guide

2009-03-17 Christian Stimming 

	* Remove spurious string, pointed out by Brian Funk.

2009-01-28 Christian Stimming 

	* Bug #568244: Typos in Tutorial and Concepts Guide

2009-01-28 Christian Stimming 

	* Bug #568639: Various typo fixes for documentation

2009-01-18 Andreas Köhler 

	* Fix typo in warning about log file restrictions.

2008-11-15 Christian Stimming 

	* New images for the Italian guide, by Cristian Marchi.

2008-11-15 Christian Stimming 

	* ew images for the Italian help, by Cristian Marchi.

2008-11-15 Christian Stimming 

	* Changed the name of "screens capturer" to Cristian Marchi.

2008-11-15 Christian Stimming 

	* Patch for English guide files

2008-11-15 Christian Stimming 

	* Patch for Italian and English help files

2008-11-07 Christian Stimming 

	* Updated Italian guide by Cristian Marchi.

2008-10-30 Christian Stimming 

	* Bug #553209: Fix URL of FAQ and Wiki.

2008-10-29 Christian Stimming 

	* Update for Italian translation of guide and updated corrupt picture.

2008-10-28 Christian Stimming 

	* Updated Italian translation of help document. Patch by Cristian Marchi.

2008-10-28 Christian Stimming 

	* Add figures for Italian translation of guide. Patch by Cristian Marchi.

2008-10-25 Christian Stimming 

	* Bug #466506: Fix documentation about currency retrieval

2008-10-25 Christian Stimming 

	* Bug #555266: Currency account type documentation is misleading.

2008-10-25 Christian Stimming 

	* Updates the Account-Actions help chapter

2008-10-25 Christian Stimming 

	* Add new images for Italian translation of guide. By Cristian Marchi.

2008-10-25 Christian Stimming 

	* Add it_IT omf file for Italian guide. Patch by Cristian Marchi.

2008-10-23 Christian Stimming 

	* Update svn:ignore properties

2008-10-23 Christian Stimming 

	* Updated Italian translation of guide, by Cristian Marchi.

2008-10-21 Christian Stimming 

	* Insert hyperlinks to all chapters and appendixes. Patch by Cristian Marchi.

2008-10-12 Christian Stimming 

	* Add Italian translation of help document, by Cristian Marchi

2008-10-12 Christian Stimming 

	* Add Italian translation of the guide, by Cristian Marchi

2008-10-05 Christian Stimming 

	* Tom Browder's patch for PDF creation.

2008-09-27 Christian Stimming 

	* Updates the Customize help chapter to reflect changes to the Tax Report.

2008-09-25 Christian Stimming 

	* Activate installation of de_DE translated guide.

2008-09-03 Andreas Köhler 

	* Some grammar, typo and punctuation fixes by Michael Witten.

2008-09-01 Christian Stimming 

	* German translation of guide ch_overview by Niklas Spille

2008-08-30 Andreas Köhler 

	* Bug #334255: Update the "Purchasing foreign stocks" section of the Tutorial and Concepts Guide

2008-08-05 Christian Stimming 

	* Added translated German paragraphs about tip of the day, by Niklas Spille <see-g@web.de>

2008-06-22 Christian Stimming 

	* Add German screenshots for ledger and hierarchy.

2008-06-08 Andreas Köhler 

	* Bug #536381: It is "Assets:Current Assets:Savings Account" and not "Income:...".

2008-05-27 Andreas Köhler 

	* Bug #534532: Swap explanations of AMOUNT_WORDS and AMOUNT_NUMBER.

2008-01-15 Christian Stimming 

	* Fix typo. Debian bug 459654.

2007-11-29 Derek Atkins 

	* Correct the Tax included computation in the docs to match what the code does.

2007-08-05 Andreas Köhler 

	* Correct mailman/listinfo urls in the FAQ, #463250.

2007-07-14 Chris Lyttle 

	* Update to release gnucash-docs 2.2.0

2007-07-07 Joshua Sled 

	* Tyop correction from Kevin Hale Boyes.

2007-06-30 Joshua Sled 

	* Add really crappy PDF generation support.

2007-06-16 Christian Stimming 

	* Update FAQ about windows

2007-04-30 Andreas Köhler 

	* Patch from Zach Sadecki to use correct outstanding loan for second payment, #434180.

2007-04-15 Joshua Sled 

	* Correct account name, synchronize with account files and image.

2007-04-03 Derek Atkins 

	* Apply Kebin HaleBoyes' patch to change Copyright to License in the SPEC.

2007-03-20 David Hampton 

	* Documentation for the new check description files.

2007-02-19 Chris Lyttle 

	* Updates from Dave Herman

2007-02-03 David Hampton 

	* Add note about using keyboard in the reconciliation window.

2007-01-22 Christian Stimming 

	* Fix typos as pointed out by David Suarez. Fixes #399285.

2006-12-11 Chris Lyttle 

	* Added changelog entry for christian's commit on 27th nov

2006-11-27 Christian Stimming 

	* Text updates and bugfixes by Dave Hermann

2006-11-05 Chris Lyttle 

	* fix png filename

2006-10-21 Chris Lyttle 

	* fix png filename

2006-10-08 Chris Lyttle 

	* update to release 2.0.1

2006-10-08 Andreas Köhler 

	* Do not call autoheader or distribute .svn directories.

2006-09-13 Christian Stimming 

	* Add additional namespaces for XSL Transformations. bug#337692.

2006-08-15 David Hampton 

	* Add some text to the "Entry Shortcuts" section for the Transfer field. Fixes #343244.

2006-08-14 David Hampton 

	* Update the text to distinguish between access (underlined) keys and actual menu shortcuts (listed at the end of a menu item).

2006-08-11 Christian Stimming 

	* Fix Profit+Loss -> Income Statement report renaming. #350764.

2006-07-09 Chris Lyttle 

	* update to release 2.0.0

2006-07-09 Chris Lyttle 

	* update to release 2.0.0

2006-06-28 David Hampton 

	* When the F::Q module can't be found refer users to their package manager first.

2006-06-22 David Hampton 

	* Correct mistake about when the "Finish" menu item can be selected.

2006-06-05 Chris Lyttle 

	* fixes to make distcheck work again

2006-05-28 Chris Lyttle 

	* fixup for 1.9.0 release

2006-05-24 Christian Stimming 

	* Fix wording. bug#149621

2006-05-24 Chris Lyttle 

	* update docs for release

2006-05-24 Chris Lyttle 

	* update fix build for release

2006-05-09 Chris Lyttle 

	* fixup

2006-05-07 Chris Lyttle 

	* update with Bengt Thuree & Dave Herman's revisions

2006-04-26 Chris Lyttle 

	* update with Bengt Thuree's revisions

2006-04-26 Chris Lyttle 

	* update with Bengt Thuree's revisions

2006-04-25 David Hampton 

	* Correct the word "principle" in a couple of places. Fixes #144991.

2006-04-25 Chris Lyttle 

	* update with Patrick Schweiger's revisions

2006-04-24 Chris Lyttle 

	* remove not needed png file

2006-04-24 Chris Lyttle 

	* remove not needed png file

2006-04-24 Chris Lyttle 

	* update with Bengt Thuree's validation patch

2006-04-21 Chris Lyttle 

	* update with Bengt Thuree & Dave Herman's revisions

2006-04-19 Chris Lyttle 

	* update with Bengt Thuree's revisions

2006-04-19 Chris Lyttle 

	* update with Bengt Thuree's revisions

2006-04-19 Chris Lyttle 

	* update with Bengt Thuree's revsions

2006-04-19 Joshua Sled 

	* encoding =~ s/iso-8859-1/utf-8/

2006-04-10 Derek Atkins 

	* Fix the svn properties of the guile XML files so they can be diff'd

2006-03-18 Christian Stimming 

	* Add svnignore

2006-03-03 Joshua Sled 

	* remove old .cvsignore files.

2006-02-05 Chris Shoemaker 

	*    Add a first-draft of a chapter on Budgets to the guide.

2005-11-18 Christian Stimming 

	* Simplify autogen script; remove the automatic call to ./configure from autogen.sh; instead, only print a reminder that from now on, ./configure has to be called separately.

2005-05-30 Christian Stimming 

	* Initial German Tutorial translation by Gerold Strobel.

2005-03-21 Neil Williams 

	* PDF generation

2005-02-26 Neil Williams 

	* Adding namespace for doc: prefix

2005-02-26 Neil Williams 

	* Correcting listitem syntax

2004-12-12 Chris Lyttle 

	* update to release gnucash-docs 1.8.5

2004-12-12 Chris Lyttle 

	*  added so this directory wouldn't break the build

2004-11-20 Christian Stimming 

	* Fix word spelling -- fixes bug 157776

2004-11-03 Jon Lapham 

	*  * more updates from David Harrison

2004-10-31 Jon Lapham 

	*   * update

2004-10-31 Jon Lapham 

	*  * David Harrison's updates to depreciation

2004-10-03 Christian Stimming 

	* 2004-10-03  Christian Stimming  <stimming@tuhh.de>

2004-08-24 Jon Lapham 

	*   * update

2004-08-24 Jon Lapham 

	*  * chapter overhaul from pks  * update supported languages list

2004-04-20 Derek Atkins 

	* check for PERL=no and error out if you can't find perl.

2004-04-13 Chris Lyttle 

	* Updates for release of 1.8.4

2004-03-24 Derek Atkins 

	* 	* configure.in:  add db-4.1 and db-4.2

2004-02-07 Jon Lapham 

	* add 'combine 2 files' FAQ, try again

2004-02-07 Jon Lapham 

	* add 'combine 2 files' FAQ

2004-02-07 Jon Lapham 

	* rename accounting FAQ page

2004-02-07 Jon Lapham 

	* update

2004-02-07 Jon Lapham 

	* fix FAQ URL

2004-02-07 Jon Lapham 

	* spelling fix

2004-02-05 Jon Lapham 

	* Investment image updates

2004-02-05 Jon Lapham 

	* Investment report images

2004-02-05 Jon Lapham 

	* Investment report section

2004-01-14 Jon Lapham 

	* one letter spelling fix

2004-01-14 Jon Lapham 

	* update

2004-01-14 Jon Lapham 

	* Derek Atkins's suggestion on register styles

2004-01-13 Jon Lapham 

	* update

2004-01-13 Jon Lapham 

	* Derek Atkins's suggested updates

2003-11-16 Jon Lapham 

	* fix stupid xmllint problems

2003-11-16 Jon Lapham 

	* update

2003-11-16 Jon Lapham 

	* fix minor nomenclature inconcistency

2003-11-16 Jon Lapham 

	* updates

2003-11-16 Jon Lapham 

	* sxn images by Sebastien Millet

2003-11-16 Jon Lapham 

	* sxn docs by Sebastien Millet

2003-09-23 Jon Lapham 

	* updates

2003-09-23 Jon Lapham 

	* new chapter on reports

2003-09-17 Jon Lapham 

	* update

2003-09-17 Jon Lapham 

	* update combine 2 accounts FAQ

2003-09-10 Jon Lapham 

	* update

2003-09-10 Jon Lapham 

	* great chapter rename of 2003

2003-09-01 Jon Lapham 

	* updates

2003-09-01 Jon Lapham 

	* change 'multiaccount transaction' to 'split transaction'

2003-09-01 Jon Lapham 

	* remove split txn from example

2003-09-01 Jon Lapham 

	* gnome documentation guide-ification of ch1-3 images

2003-09-01 Jon Lapham 

	* unused images

2003-09-01 Chris Lyttle 

	* Release gnucash-docs 1.8.3

2003-08-31 Jon Lapham 

	* spelling fixes

2003-08-31 Jon Lapham 

	* updates

2003-08-31 Jon Lapham 

	* fix reconciled column

2003-08-31 Jon Lapham 

	* new credit card chapter images

2003-08-31 Jon Lapham 

	* split reconcile and payment sections

2003-08-30 Jon Lapham 

	* updates

2003-08-30 Jon Lapham 

	* Michael Rensing's FAQ updates

2003-08-30 Jon Lapham 

	* updates

2003-08-30 Jon Lapham 

	* image updates

2003-08-30 Jon Lapham 

	* credit card chapter updates

2003-08-25 Jon Lapham 

	* updated

2003-08-25 Jon Lapham 

	* fix xmllint errors

2003-08-22 Jon Lapham 

	* a few updates to the finance::quote docs

2003-08-18 Chris Lyttle 

	* release gnucash-docs 1.8.2

2003-08-13 Jon Lapham 

	* update

2003-08-13 Jon Lapham 

	* financial calculator docs

2003-08-13 Jon Lapham 

	* add platform compatibility list

2003-08-13 Jon Lapham 

	* new FAQ questions

2003-08-13 Jon Lapham 

	* add the xml convert info

2003-08-06 Jon Lapham 

	* update

2003-08-06 Jon Lapham 

	* new multicurrency images

2003-08-06 Jon Lapham 

	* new financial calculator image

2003-08-06 Jon Lapham 

	* initial writing

2003-08-06 Jon Lapham 

	* add financial calculator section

2003-08-05 Jon Lapham 

	* update image names

2003-08-05 Jon Lapham 

	* new cap gains images

2003-08-05 Jon Lapham 

	* remove unused images

2003-08-05 Jon Lapham 

	* new depreciation images

2003-08-05 Jon Lapham 

	* gobs 'o changes

2003-08-05 Jon Lapham 

	* add chapter 14

2003-08-05 Jon Lapham 

	* spellcheck

2003-08-05 Jon Lapham 

	* new chapter due to chapter swap

2003-08-05 Jon Lapham 

	* spellcheck and chapter swap

2003-08-05 Jon Lapham 

	* new invoice mod images

2003-08-05 Jon Lapham 

	* chapter rearrangement

2003-08-05 Jon Lapham 

	* spellcheck

2003-08-05 Jon Lapham 

	* new account reconciliation image

2003-08-05 Jon Lapham 

	* spellcheck and new acct reconciliation

2003-08-05 Jon Lapham 

	* spellcheck and minor text changes

2003-08-05 Jon Lapham 

	* spellcheck and new accounting concepts

2003-08-05 Jon Lapham 

	* spellcheck and new features list grouping

2003-08-01 Jon Lapham 

	*     * list suggested changes

2003-08-01 Jon Lapham 

	*     * added 2 tips

2003-07-31 Jon Lapham 

	*     * new image

2003-07-31 Jon Lapham 

	*     * remove old appendi

2003-07-31 Jon Lapham 

	*     * update appendi

2003-07-31 Jon Lapham 

	*     * Add replay log feature

2003-07-31 Jon Lapham 

	*     * expences -> expenses

2003-07-31 Jon Lapham 

	*     * Derek's changes

2003-07-31 Jon Lapham 

	*     * move 'view stock value' section

2003-07-31 Jon Lapham 

	*     * new invest figure

2003-07-31 Jon Lapham 

	*     * update

2003-07-31 Jon Lapham 

	*     * Derek's Changes

2003-07-31 Jon Lapham 

	*     * update

2003-07-31 Jon Lapham 

	*     * Derek's changes

2003-07-31 Jon Lapham 

	* update

2003-07-31 Jon Lapham 

	* update investment figures

2003-07-31 Jon Lapham 

	*   * price editor updates   * added dividends section   * added selling stocks section

2003-07-30 Jon Lapham 

	* new price editor images

2003-07-29 Jon Lapham 

	* fix image name

2003-07-29 Jon Lapham 

	* fix image name

2003-07-29 Jon Lapham 

	* update

2003-07-29 Jon Lapham 

	* add new chapters

2003-07-29 Jon Lapham 

	* update

2003-07-29 Jon Lapham 

	* include new chapters

2003-07-29 Jon Lapham 

	* appendix splitup

2003-07-29 Jon Lapham 

	* namespace cleanups

2003-07-29 Jon Lapham 

	* namespace cleanup

2003-07-29 Jon Lapham 

	* namespace cleanups

2003-07-29 Jon Lapham 

	* new images

2003-07-29 Jon Lapham 

	* namespace cleanup

2003-07-29 Jon Lapham 

	* namespace cleanup

2003-07-29 Jon Lapham 

	* new payroll chapter

2003-07-29 Jon Lapham 

	* new accounts payable chapter

2003-07-29 Jon Lapham 

	* new accounts receivable chapter

2003-07-29 Jon Lapham 

	* update loans chapter

2003-07-29 Jon Lapham 

	* namespace cleanups

2003-07-29 Jon Lapham 

	* namespace cleanups and rearrange sections

2003-07-29 Jon Lapham 

	* added whats new version

2003-07-27 Jon Lapham 

	* *** empty log message ***

2003-07-27 Jon Lapham 

	* added features and whats new lists

2003-07-25 Jon Lapham 

	* rewrite ch10 - currencies

2003-07-25 Jon Lapham 

	* rewrite ch9 - loans

2003-07-25 Jon Lapham 

	* ch 8 updates

2003-07-25 Jon Lapham 

	* cap gains figure

2003-07-25 Jon Lapham 

	* depreciation and capital gains

2003-07-24 Jon Lapham 

	* update changelog

2003-07-24 Jon Lapham 

	* investment screenshot

2003-07-24 Jon Lapham 

	* -minor fix, added "fixed assets" to list of possible investments

2003-07-24 Jon Lapham 

	* -rewrite of chapter 7 (well, it didn't really exist before)

2003-07-23 Jon Lapham 

	* -add note on "historical meaning of double-entry accounting" -add note on changing time to delete backup files

2003-07-23 Jon Lapham 

	* -added accounts receivable and accounts payable to account types -added principal of balance equation

2003-07-03 Chris Lyttle 

	* more patches from jon

2003-06-21 Chris Lyttle 

	* oops forgot to add these

2003-06-20 Chris Lyttle 

	* Jon's chpt3 reorg patch

2003-06-18 Chris Lyttle 

	* fix docbook xml errors

2003-06-18 Chris Lyttle 

	* Added Jon Lapham's chpt2 patch

2003-06-17 Chris Lyttle 

	* change test -e to test -r

2003-06-14 Chris Lyttle 

	* moved convert-html to make all

2003-06-14 Chris Lyttle 

	* Added Jon Lapham's patch

2003-05-30 Christian Stimming 

	* 2003-05-30  Christian Stimming  <stimming@tuhh.de>

2003-05-13 Chris Lyttle 

	* Release 1.8.1

2003-04-14 Christian Stimming 

	* 2003-04-14  Christian Stimming  <chs@ckiste.holstenstr>

2003-03-10 Christian Stimming 

	* 2003-03-11  Christian Stimming  <stimming@tuhh.de>

2003-03-02 Christian Stimming 

	* Fix typo.

2003-03-01 Christian Stimming 

	* 2003-03-01  Christian Stimming  <stimming@tuhh.de>

2003-02-22 David Hampton 

	* Ignore another file.

2003-02-09 Chris Lyttle 

	* fix typo

2003-02-03 Chris Lyttle 

	* release 1.8.0

2003-01-28 Chris Lyttle 

	* release 1.7.8

2003-01-27 Chris Lyttle 

	* stop stylesheets from resolving to docbook site

2003-01-27 Chris Lyttle 

	* fix typo's

2003-01-26 Chris Lyttle 

	* patch for db4 support

2003-01-06 Chris Lyttle 

	* release 1.7.7

2003-01-02 Chris Lyttle 

	* clean up tutorial

2002-12-30 Christian Stimming 

	* 2002-12-30  Christian Stimming  <stimming@tuhh.de>

2002-12-23 Christian Stimming 

	* Convert file to proper UTF-8.

2002-12-23 Christian Stimming 

	* 2002-12-23  Christian Stimming  <stimming@tuhh.de>

2002-12-23 Chris Lyttle 

	* update author's section of guide, release 1.7.6

2002-12-23 Christian Stimming 

	* 2002-12-23  Christian Stimming  <stimming@tuhh.de>

2002-12-20 Chris Lyttle 

	* fix for omf files not installing

2002-12-19 Chris Lyttle 

	* fixes so it works on rh8 too

2002-12-16 Chris Lyttle 

	* require gnucash-1.7.6 in spec file

2002-12-16 Chris Lyttle 

	* release 1.7.6

2002-12-16 Chris Lyttle 

	* patch from hampton to fix distcheck

2002-12-13 Chris Lyttle 

	* updated to fix omf file problem

2002-12-13 Chris Lyttle 

	* updated spec file

2002-12-13 Chris Lyttle 

	* remove dir

2002-12-13 Chris Lyttle 

	* move doc-tools module from main gnucash module

2002-12-10 Chris Lyttle 

	* add guide to build

2002-12-10 Chris Lyttle 

	* commit changes to move to gdp stylesheets, generate html files in subdir of docs folder, add HACKING, requirements, initial guide dir setup

2002-12-08 Christian Stimming 

	* Add cvsignores.

2002-12-05 Chris Lyttle 

	* remove gnucash-docs dir

2002-12-05 Chris Lyttle 

	* remove extra directory

2002-12-02 Chris Lyttle 

	* files to make the docs module ready to go

2002-11-27 Chris Lyttle 

	* Initial import of makefiles, etc

2002-05-07 David Hampton 

	* Remove user visible references to gnucash.com.

2001-11-25 Chris Lyttle 

	* Initial work on Investments chapter

2001-11-25 Chris Lyttle 

	* Outlines of remaining chapters

2001-11-24 Chris Lyttle 

	* Make toc validate

2001-11-24 Chris Lyttle 

	* Make toc validate

2001-11-24 Chris Lyttle 

	* Replace toc with xml version

2001-11-24 Chris Lyttle 

	* Added some screenshots, finished converting chapters to XML

2001-11-21 Chris Lyttle 

	* Convert sgml files to xml

2001-11-21 Chris Lyttle 

	* Add figures for screenshots

2001-11-21 Chris Lyttle 

	* Add title page, revised first 2 chapters to have screenshots and tie into title page

2001-11-11 Chris Lyttle 

	* Fixed Error Chapter 3

2001-11-11 Chris Lyttle 

	* Last one Chapter 6

2001-11-11 Chris Lyttle 

	* Finished off Chapter 5

2001-11-11 Chris Lyttle 

	* Finished off Chapter 4

2001-11-08 Chris Lyttle 

	* Import of New Version of GnuCash Manual

2001-11-08 unknown user 

	* New repository initialized by cvs2svn.

2022-06-25 Frank H. Ellenberger 

	* L10N:de:Manual: Review imagesize (partial) (HEAD -> maint, origin/maint)

2022-06-25 Frank H. Ellenberger 

	* Simplify '></imagedata>' to '/>'

2022-06-25 Frank H. Ellenberger 

	* Drop redundant attribute format="PNG"

2022-06-25 Frank H. Ellenberger 

	* L10N:de:Manuual: Tools fix image size

2022-06-25 Frank H. Ellenberger 

	* Merge PR #253 into maint

2022-06-25 Frank H. Ellenberger 

	* Merge remote-tracking branch 'cwehli/de_help_FQ' into maint

2022-06-25 Frank H. Ellenberger 

	* L10N:de: Security Editor, Layout hotfix: disable table

2022-06-25 Frank H. Ellenberger 

	* Merge PR #260 into maint

2022-06-25 Frank H. Ellenberger 

	* Minor improvements on PR #264

2022-02-13 Christian Wehling 

	* L10N:de: manual ch_Tools_Assistant: The "Security Editor"

2022-04-30 Christian Wehling 

	* L10n:de: manual ch_Tools_Assistant: The "Close Book"

2022-06-24 Frank H. Ellenberger 

	* Postprocessing of PR #250: Replace hardcoded URLs by entities

2022-06-24 Frank H. Ellenberger 

	* Merge PR #250 into maint

2022-06-24 Frank H. Ellenberger 

	* Allow crosslinking the released or draft version

2022-06-23 Christian Wehling 

	* manual ch_Finance_Quote: fix typo

2022-01-24 Christian Wehling 

	* [Bug 798414] How do I resize my register columns?

2022-06-23 Frank H. Ellenberger 

	* Merge remote-tracking branch 'cwehli/de_help_Tools_Intro' into maint

2022-02-09 Christian Wehling 

	* L10n:de: help_ch_Tools_Assistant: The "Price Editor"

2022-05-25 Christian Wehling 

	* L10n:de: manual ch_Tools_Assistant: Intro

2022-01-11 Christian Wehling 

	* F::Q Description of installing Perl

2022-06-13 Frank H. Ellenberger 

	* Merge PR #243 into maint

2021-09-28 Christian Wehling 

	* L10n:de ch_Account-Actions: Weiterentwicklung mit neuen Abschnitten

2022-06-13 Christian Wehling 

	* L10N:de: dtd-docbook: gnc-gui-de.dtd, menu items

2022-06-12 Christian Wehling 

	* Change gnc-local-$LANG into gnc-gui-$LANG in all files.

2022-06-09 Christian Wehling 

	* dtd-docbook: Separation of the declaration of entities of the GUI

2022-06-09 Frank H. Ellenberger 

	* Merge PR #268 into maint

2022-06-08 Geert Janssens 

	* Add tests related to images and figures

2022-06-08 Geert Janssens 

	* Require same cmake version as gnucash program

2022-06-06 Christian Wehling 

	* L10N:de: Optimize some pictures and adjust the dpi

2022-06-02 Frank H. Ellenberger 

	* L10N:Pt:Guide:Fix image declarations: use figure & title, fix width

2022-05-29 Frank H. Ellenberger 

	* L10N:pt: Guide figures cleanup

2022-05-30 Christian Wehling 

	* FO formatting, Added parameter to PdfTarget...

2022-05-30 John Ralls 

	* [SQL Backends] Clarify footnote about required additional packages.

2022-05-28 Geert Janssens 

	* Fix path to find svg files

2022-05-27 Frank H. Ellenberger 

	* Merge PR #246 into maint

2022-05-22 Christian Wehling 

	* dtd-docbook: bugfixing

2022-04-24 Christian Wehling 

	* dtd-docbook: Added an explanation of the syntax and corrected some previous entries.

2022-04-18 Christian Wehling 

	* dtd-docbook: further work to simplify the translation of menu items

2022-05-02 Frank H. Ellenberger 

	* Merge PR #249 into maint

2022-04-17 Frank H. Ellenberger 

	* Merge PR #258

2022-04-11 Frank H. Ellenberger 

	* Merge remote-tracking branch 'cwehli/maint' into maint

2022-04-02 Christian Wehling 

	* gitignore: Cleanup

2022-03-29 Christian Wehling 

	* gnc-docbookx.dtd, Optimize links to Selinger's docs

2021-12-18 Christian Wehling 

	* dtd-docbook: add more translatable GUI elements (menuitems)

2022-01-21 Moritz Münch 

	* minor typos, phrasing issues

2022-01-09 Christian Wehling 

	* FO formatting, Added parameter to PdfTarget...

2022-03-28 Frank H. Ellenberger 

	* Reenable other languages than pt in Guide (HEAD -> maint, origin/maint)

2022-03-26 John Ralls 

	* Release Documentation for GnuCash 4.10 (tag: 4.10)

2022-02-03 goodvibes2 

	* Update Preferences documentation to match current state

2022-02-09 goodvibes2 

	* Fix 2 "[WARN] FOUserAgent - Destination: Unresolved ID reference"

2022-02-06 goodvibes2 

	* Bug 797678 New Append checkbox in Generic Import Transaction Matcher

2022-02-03 goodvibes2 

	* Updates to Gen Imp Tran Matcher other than for new Append checkbox

2022-03-26 John Ralls 

	* Merge Christian Wehli's 'dtd-update' into maint.

2022-02-13 Christian Wehling 

	* Adjusted entity for image width in gnc-docbookx.dtd and ...

2022-03-11 John Ralls 

	* Find dialog: Add missing criterion rows to the table.

2022-03-11 John Ralls 

	* Find dialog: Explain more clearly what is searched.

2022-03-11 John Ralls 

	* Find dialog: Correct the type of tab in which the results are presented.

2022-03-11 John Ralls 

	* Find Transactions is a dialog, not an assistant.

2022-03-10 John Ralls 

	* Add missing Find fields to table and put them in the right order.

2022-03-10 John Ralls 

	* Memo isn't a transaction field, Notes is.

2022-03-10 John Ralls 

	* Merge Pedro Albuquerque's 'guide_pt' into maint.

2021-12-28 pmraps 

	* pt_PT translation and figures update

2021-12-27 Pedro Albuquerque 

	* Update .gitignore

2022-01-11 pmraps 

	* pt_PT guide first test build

2021-12-27 pmraps 

	* pt_PT translation and figures update

2021-12-27 pmraps 

	* pt_PT translation and figures update

2021-12-26 pmraps 

	* pt_PT translations and figures update

2021-12-26 pmraps 

	* pt_PT adjust figures dpi

2021-12-21 pmraps 

	* pt_PT translations and figures update

2022-01-10 Christian Wehling 

	* F::Q Link to IRC channel inserted as entity

2022-01-08 Christian Wehling 

	* F::Q Even more improvements

2022-01-07 Frank H. Ellenberger 

	* Remove country codes from lang attribute and other minor formalities

2021-09-28 John Ralls 

	* Release Documentation for Gnucash 4.8 (tag: 4.8)

2021-09-22 TANIGUCHI Yasuaki 

	* Bug 797622 - Using ninja for gnucash-docs under jhbuild results in failure

2021-09-26 TANIGUCHI Yasuaki 

	* Remove unused or outdated files. * gnucash-docs.spec.in * CMakeNotes.txt * HACKING

2021-09-25 TANIGUCHI Yasuaki 

	* Remove ScrollKeeper's OMF file.

2021-09-22 TANIGUCHI Yasuaki 

	* Remove autotools.

2021-09-25 John Ralls 

	* Fix misaligned copy/paste (tag: 4.7)

2021-09-25 John Ralls 

	* Release Documentation for GnuCash 4.7

2021-09-25 Frank H. Ellenberger 

	* Merge PR_#226 into maint

2021-09-25 TANIGUCHI Yasuaki 

	* Workaround patch for install gnc-locale-${lang}.dtd for CMake. This patch is for PR #207.

2021-08-31 TANIGUCHI Yasuaki 

	* Add WayBack Machine information for HTML Help Workshop download.

2021-08-24 TANIGUCHI Yasuaki 

	* Update README and other files.

2021-09-24 Frank H. Ellenberger 

	* Minor fix on PR #184

2021-09-24 Frank H. Ellenberger 

	* Merge PR_#184 into maint

2021-06-25 Christian Wehling 

	* L10N:de: Übersetzung von Help_ch_Customize.xml

2021-09-24 TANIGUCHI Yasuaki 

	* Replace COPYING file from GPL 3 to GPL 2.

2021-09-23 TANIGUCHI Yasuaki 

	* Apply dtd-locale to help/de/Help_para-assist-intro.xml.

2021-08-20 TANIGUCHI Yasuaki 

	* Add ENTITY(s) prefix guisubmenu, guimenuitem, and guilabel as gsm, gmi, and gl, respectively.

2021-08-22 TANIGUCHI Yasuaki 

	* Move untranslated entity messages from gnc-docbookx.dtd to each locale file.

2021-08-20 TANIGUCHI Yasuaki 

	* Make DTD ENTITY(s) translatable. See docbook/README. Bug 798273 - Consider a entity import system like in docbook-xsl

2021-08-04 Frank H. Ellenberger 

	* Guide:C:Currency: update images Part 1

2021-09-22 Geert Janssens 

	* Fix license file

2021-09-22 Frank H. Ellenberger 

	* Merge branch 'PR_#198' into maint

2021-09-22 Frank H. Ellenberger 

	* Merge branch 'PR_#197' into maint

2021-09-22 Geert Janssens 

	* Add license file to git tracking

2021-09-21 Geert Janssens 

	* Install license files COPYING and COPYING-DOCS

2021-09-19 Frank H. Ellenberger 

	* Help/de: Crop Export screenshots

2021-06-26 Christian Wehling 

	* L10N:de: Beschreibung der Ex- und Import-Assistenten der Kontenstruktur

2021-09-18 Frank H. Ellenberger 

	* Merge branch 'PR_#192' into maint

2021-09-11 Christian Wehling 

	* Remove some unresolved ID reference from Help-Files

2021-09-09 Frank H. Ellenberger 

	* Drop travis-ci in favour of github worflows

2021-09-09 Frank H. Ellenberger 

	* Shrink .gitignore to autotools inserts

2021-09-09 Frank H. Ellenberger 

	* Merge branch 'PR_#213' into maint

2021-09-09 Frank H. Ellenberger 

	* Remove obsolete appendixesalso from italian guide

2021-09-09 Frank H. Ellenberger 

	* Merge branch 'PR_#210' into maint

2021-09-05 Frank H. Ellenberger 

	* Guide/C: Note on fieldnames in CSV import

2021-08-24 TANIGUCHI Yasuaki 

	* * {guide,help}/*/.gitignore were deleted completely.

2021-08-22 TANIGUCHI Yasuaki 

	* Remove obsolete appendix B about FAQ from guide.

2021-08-22 TANIGUCHI Yasuaki 

	* Remove obsolete appendix C about VAT from guide.

2021-08-04 TANIGUCHI Yasuaki 

	* Add a comment for translators.

2021-07-20 TANIGUCHI Yasuaki 

	* Unify words and account names. Fix minor typos and tags. Add commas to the numbers. Add some tags. Fix according to the review comments.

2021-08-04 TANIGUCHI Yasuaki 

	* Change the system order of procedure. &lin;, &mac;, &win;

2021-08-04 TANIGUCHI Yasuaki 

	* Fix comment below: https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680355097

2021-08-04 TANIGUCHI Yasuaki 

	* Fix comment below:  - https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680359545

2021-08-04 TANIGUCHI Yasuaki 

	* Fix comments below:  - https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680356731  - https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680358015  - https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680359138

2021-08-04 TANIGUCHI Yasuaki 

	* Fix comment below: https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680356197

2021-08-04 TANIGUCHI Yasuaki 

	* Fix comments bellow:  - https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r682260218  - https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680355097

2021-07-20 TANIGUCHI Yasuaki 

	* Change a paragraph to itemizedlist to make translation easier. Change a hardcoded numbered list to docbook numbered list. Replace starting balance with opening balance. Fix typos and minor mistakes. Fix RewordMiles account name. Change CoA to Chart of Accounts Unify currency expression like 12,345 USD for foreign currencies. Normailze account names. Change one of the note because English sentenses are too difficult. Change the date format like Jan. 2, 2020. Replace Price Editor with Price Database. Change +ve and -ve to positive and negative, respectively. Fix according to the pull request comment.

2021-07-31 TANIGUCHI Yasuaki 

	* Fix comment https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r676279712

2021-07-31 TANIGUCHI Yasuaki 

	* Fix comment https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r680092489  and https://github.com/Gnucash/gnucash-docs/pull/192#discussion_r676052158a

2021-07-16 TANIGUCHI Yasuaki 

	* Fix typos. Change some itemizelist to variablelist. Remove extra spaces within inline tags for translation. Modify tags to make translation easier. Replace Finance::Quote with &app-fq;. Fix according to the comment https://github.com/Gnucash/gnucash-docs/pull/192 Added a space between a word and a tag. Replace misused acronyms with guilabels. Add spaces between words and tags to avoid word concatenation. Change German word Strg to English word Ctrl. Add replaceable tag, see https://github.com/Gnucash/gnucash-docs/pull/190#discussion_r671407584

2021-07-23 Frank H. Ellenberger 

	* Improve last commit (Guide:txns): Change in GTK3

2021-07-23 Frank H. Ellenberger 

	* Merge branch 'PR_#196' into maint

2021-07-20 Frank H. Ellenberger 

	* Merge PR #195 into maint

2021-07-20 Frank H. Ellenberger 

	* Merge PR #194 into maint

2021-07-20 Frank H. Ellenberger 

	* Merge PR #193 into maint

2021-07-18 TANIGUCHI Yasuaki 

	* Minor fix.

2021-07-17 TANIGUCHI Yasuaki 

	* Add replaceable tag, see https://github.com/Gnucash/gnucash-docs/pull/190#discussion_r671407584

2021-07-17 TANIGUCHI Yasuaki 

	* More markups.

2021-07-17 TANIGUCHI Yasuaki 

	* Add markups.

2021-07-17 TANIGUCHI Yasuaki 

	* Fix typos.

2021-07-17 TANIGUCHI Yasuaki 

	* Fix typos.

2021-07-16 TANIGUCHI Yasuaki 

	* Add spaces between words and tags to avoid word concatenation. Change German word Strg to English word Ctrl.

2021-07-16 TANIGUCHI Yasuaki 

	* Add spaces between words and tags to avoid word concatenation. Change German word Strg to English word Ctrl.

2021-07-15 TANIGUCHI Yasuaki 

	* Replace misused acronyms with guilabels.

2021-07-16 TANIGUCHI Yasuaki 

	* Added a space between a word and a tag.

2021-07-16 Frank H. Ellenberger 

	* Merge PR #189 into maint

2021-07-14 TANIGUCHI Yasuaki 

	* Add entities for Apache OpenOffice, LibreOffice, and a GnuCash file fin.c. Replace hardcorded Office Suite and path of fin.c with the entities. Replace k(thousand) with 000. Add commas into the numbers over 1,000 except user's input. Change Terminology's list from itemizedlist to variablelist. Move Car loan section before personal loan section. Fix some typos.

2021-07-16 Frank H. Ellenberger 

	* Move Overview before Basics

2021-07-16 Frank H. Ellenberger 

	* Merge PR #186 into maint

2021-07-15 TANIGUCHI Yasuaki 

	* Change parts name (Bug 788912 - "Part III. Managing Business Finances" is misleading)

2021-07-12 Frank H. Ellenberger 

	* Python Bindings: link examples in API docs

2021-07-14 Frank H. Ellenberger 

	* Mark guides import chapter as outdated

2021-07-14 TANIGUCHI Yasuaki 

	* Replace hardcoded part names with xlinks.

2021-07-14 TANIGUCHI Yasuaki 

	* Replace starting balance with opening balance. Add comma to the numbers over 1000.

2021-07-11 Frank H. Ellenberger 

	* Bug 798236 - Remove comment about swapped A/P & A/R terminology

2021-06-05 Frank H. Ellenberger 

	* Minor improvements in C and de Help Tips on alphavantage

2021-07-08 Frank H. Ellenberger 

	* L10N:de:Help: Image optimization (again)

2021-07-08 Frank H. Ellenberger 

	* L10N:de:Help: Main-window-callouts.png Registerkarte -> Reiter

2021-07-06 Frank H. Ellenberger 

	* L10N:de:Help: Verbessere Titel von GUI-Menus

2021-07-05 Frank H. Ellenberger 

	* Bug 798226 postprocessing: xmlformat

2021-07-05 TANIGUCHI Yasuaki 

	* Bug 798226 - minor mistakes in Tutorial and Concepts guide 2

2021-07-01 Christian Wehling 

	* L10n:de: Optimize the pic

2021-06-30 Frank H. Ellenberger 

	* L10N:de: Tip des Tages: Gleiche Reihenfolge in Bild und Beschreibung

2021-06-29 Christian Wehling 

	* L10N:de: de/Help_ch_Customize.xml Bildschirmfotos...

2021-06-26 John Ralls 

	* Release Documentation for GnuCash 4.6 (tag: 4.6)

2021-06-26 Frank H. Ellenberger 

	* Merge PR #179 into maint

2021-06-26 Christian Wehling 

	* L10N:de: Entfernen eines xref-Tags auf ein Screenshot- Objekt

2021-06-26 Frank H. Ellenberger 

	* postprocessing of xmlformat and Bug 798217: spacing

2021-06-26 Christian Wehling 

	* L10N:de: Beschreibung des Abgleichvorgangs für den Kontotyp...

2021-06-26 Frank H. Ellenberger 

	* Guide Overview: Update language statistics

2021-06-26 Frank H. Ellenberger 

	* minor fix on our xmlfomat

2021-06-26 Christian Wehling 

	* L10N:de: Noch einige Fehler mit ... korrigiert

2021-06-26 Frank H. Ellenberger 

	* Bug 798217 - minor mistakes in Tutorial and Concepts guide

2021-06-26 Frank H. Ellenberger 

	* Merge branch 'OS' into maint

2021-06-25 Frank H. Ellenberger 

	* Replace different writings of macos, linux … by entities

2021-06-25 Christian Wehling 

	* L10N:de: Noch einige Fehler korrigiert ...

2021-06-25 Frank H. Ellenberger 

	* Merge PR #174 into maint

2021-06-25 Frank H. Ellenberger 

	* L10N:de: Help GUIMenus - remove spourious ";"

2021-06-24 Christian Wehling 

	* L10N:de: Immmr mehr Verbesserung von Help_ch_GUIMenus.xml

2021-06-20 Christian Wehling 

	* L10N:de: Weitere Verbesserung von Help_ch_Account-Actions.xml und in

2021-06-24 Frank H. Ellenberger 

	* Merge PR_#173 into maint

2021-06-16 Christian Wehling 

	* L10N:de: Noch mehr Verbesserung von Help_ch_GUIMenus.xml

2021-06-05 Christian Wehling 

	* L10N:de: Übersetzung von Help_ch_Transactions.xml

2021-06-22 Frank H. Ellenberger 

	* Help/C: Image optimization

2021-06-22 Frank H. Ellenberger 

	* Help/C:update srccredit for Main-window-callouts

2021-06-22 Frank H. Ellenberger 

	* Update help/C/figures/Main-window-callouts + helper files

2021-06-22 Frank H. Ellenberger 

	* New help/de/figures/Main-window-callouts + helper files

2021-06-22 Frank H. Ellenberger 

	* Add ENTITY vers-last-2 for reference of major changes

2021-06-21 Frank H. Ellenberger 

	* Fix typo in splash.png name

2021-06-21 Frank H. Ellenberger 

	* Help/C: Insert Display Welcome Dialog Again?

2021-06-21 Frank H. Ellenberger 

	* Add 4 screenshots to help/{C|de}/figures, run optipng

2021-06-21 Frank H. Ellenberger 

	* Fix Help/C syntax, broken in last commit

2021-06-20 Frank H. Ellenberger 

	* Link new screens completely in C and partially in de

2021-06-20 Frank H. Ellenberger 

	* Add 3 screenshots to help/{C|de}/figures, run optipng

2021-06-20 Frank H. Ellenberger 

	* Remove unused images from our help/*/figures

2021-06-20 Frank H. Ellenberger 

	* workflows: separate HTML for faster results

2021-06-19 Frank H. Ellenberger 

	* Add distchech to workflows

2021-06-19 Frank H. Ellenberger 

	* Make calibre optional in cmake

2021-06-18 Frank H. Ellenberger 

	* New typo in README

2021-06-18 Frank H. Ellenberger 

	* Typo: Not Moby Dick

2021-06-18 Frank H. Ellenberger 

	* First github ci

2021-06-13 Christian Wehling 

	* L10N:de: Weitere Verbesserung von Help_ch_GUIMenus.xml

2021-05-31 Christian Wehling 

	* L10N:de: Weitere Verbesserung von Help_ch_Account-Actions.xml

2021-06-06 Thomas Kriegel 

	* L10N:de: Translation of ch_budgets & ch_dep

2021-06-07 Frank H. Ellenberger 

	* Merge branch 'PR_#168' into maint

2021-06-05 Frank H. Ellenberger 

	* Help: link Setup for Online Transactions in C, de

2021-05-31 Frank H. Ellenberger 

	* Help: Replace most <literallayout> by <screen>

2021-05-31 Frank H. Ellenberger 

	* Help pt: Add missing xmlns:xi parameters

2021-04-28 Christian Wehling 

	* L10N:de: Übersetzung von Help_ch_Account-Actions.xml

2021-05-29 Igor L. Vicente 

	* Fixes reference to Help Manual

2021-05-23 Frank H. Ellenberger 

	* Merge PR #166 into maint - except its merge

2021-05-19 Frank H. Ellenberger 

	* Replace most <literallayout> by <screen> for all LANG <> it

2021-05-22 Thomas 

	* L10N:de: Typo

2021-05-22 Thomas 

	* L10N:de: Typo

2021-05-22 Thomas 

	* L10N:de: Typo

2021-05-22 Thomas 

	* L10N:de: Typo

2021-05-22 Thomas 

	* Update ch_invest.xml

2021-05-22 Thomas 

	* L10N:de: Contributor ergänzt

2021-05-19 Frank H. Ellenberger 

	* L10N:de: guide ch_currency.xml: fix indentation

2021-05-19 Frank H. Ellenberger 

	* Merge PR #159 into maint

2021-05-19 Frank H. Ellenberger 

	* Merge PR #165 into maint

2021-05-19 Frank H. Ellenberger 

	* Merge PR #161 into maint

2021-05-19 Frank H. Ellenberger 

	* Merge PR #160 into maint

2021-05-19 Frank H. Ellenberger 

	* Merge PR #163 into maint

2021-05-19 Frank H. Ellenberger 

	* Merge PR #162 into maint

2021-05-19 Frank H. Ellenberger 

	* Merge PR #164 into maint

2021-05-18 Thomas 

	* L10N:de: ch_reports Typo

2021-05-18 Thomas 

	* L10N:de: Updatei ch_loans Typo

2021-05-18 Thomas 

	* L10N:de: ch_txns Typo

2021-05-18 Thomas 

	* L10N:de: ch_basics.xml Typo

2021-05-18 Thomas 

	* L10N:de: ch_oview.xml Typo

2021-05-18 Thomas 

	* L10N:de: gnucash-guide.xml Typo

2021-05-18 Thomas 

	* L10N:de: glossary Typo

2021-05-18 Thomas 

	* L10N:de: ch_bus_ap.xml Typo

2021-05-18 Thomas 

	* L10N:de: ch_bus_ar.xml Typo

2021-05-18 Thomas 

	* L10N:de: ch_bus_setup.xml Typo

2021-05-18 Thomas 

	* L10N:de: ch_bus_intro.xml Typo

2021-05-18 Thomas 

	* L10N:de: ch_currency.xml Typo

2021-05-18 Thomas 

	* L10N:de: ch_capgain Typo

2021-05-16 Frank H. Ellenberger 

	* Merge remote-tracking branch 'cwehli/de_help_GUI_2' into maint

2021-05-16 Christian Wehling 

	* L10N:de: Weitere Verbesserungen in...

2021-05-16 Christian Wehling 

	* Backport of improvements from de/Help_ch_GUIMenus.xml

2021-05-16 Frank H. Ellenberger 

	* I18N: Downgrade CUSIP below ISIN

2021-05-16 Frank H. Ellenberger 

	* Merge PR_#150 into maint

2021-05-16 Frank H. Ellenberger 

	* Merge PR_#151 into maint

2021-05-16 Frank H. Ellenberger 

	* Merge branch 'PR_#152' into maint

2021-05-16 Frank H. Ellenberger 

	* Merge branch 'PR_#154' into maint

2021-05-16 Frank H. Ellenberger 

	* Merge branch 'PR_#153' into maint

2021-05-16 Frank H. Ellenberger 

	* Merge branch 'PR_#155' into maint

2021-05-12 Thomas 

	* Update ch_invest.xml

2021-05-02 Christian Wehling 

	* L10N:de: weitere Korrekturen in Help_ch_GUIMenus.xml

2021-05-01 Christian Wehling 

	* Backport of improvements from de/Help_ch_GUIMenus.xml

2021-05-09 Thomas 

	* L10N:de: Tippfehler bereinigt

2021-05-05 Thomas 

	* L10N:de: Tippfehler bereinigt

2021-05-05 Thomas 

	* L10N:de:Tippfehler beseitig

2021-05-01 Frank H. Ellenberger 

	* L10N:de: Geschäftsdaten importieren: 2 Tippfehler & xmlformat

2021-05-01 warrel040 

	* Update de/ch_expenses - Typo

2021-05-01 warrel040 

	* Update ch_import_business_data.xml

2021-04-30 Christian Wehling 

	* L10N:de: PR#146 Korrekturen in Help_ch_GUIMenus.xml

2021-04-30 Frank H. Ellenberger 

	* Merge PR_#147 into maint

2021-04-30 Frank H. Ellenberger 

	* Merge remote-tracking branch 'cwehli/de_help_GUI' into maint

2021-04-03 CWehli 

	* L10N:de: Übersetzung von Help_ch_GettingHelp.xml

2021-04-29 Daniel Thul 

	* Fix minor typo

2021-04-28 Christian Wehling 

	* L10N:de: Übersetzung von Help_ch_GUIMenus.xml

2021-04-27 Frank H. Ellenberger 

	* Merge PR #144 into maint

2021-04-25 Frank H. Ellenberger 

	* Update PACKAGE_URL of configure.ac (github/maint)

2021-04-08 Christian Wehling 

	* Transfer all missing help files to help/de.

2021-04-24 Frank H. Ellenberger 

	* xmlformat all docs

2021-04-24 Frank H. Ellenberger 

	* Another improvement of xmldocs README

2021-04-23 Frank H. Ellenberger 

	* Improve xmlformat README, feedback by CWehli

2021-04-23 Frank H. Ellenberger 

	* EEC became EU decades ago, but we had still references

2021-04-23 Frank H. Ellenberger 

	* Bug 798178: Wrong Color in Scheduled Transactions Window text

2021-04-20 Frank H. Ellenberger 

	* Several fixes of shortcuts in C and pt

2021-04-20 Frank H. Ellenberger 

	* Minor improvement of adress & email tags

2021-04-19 Frank H. Ellenberger 

	* Check for " >" to avoid unwanted wraps

2021-04-18 Frank H. Ellenberger 

	* Add xmlformat incl. configuration

2021-04-17 Daniel Brown 

	* fix minor typo

2021-04-09 Frank H. Ellenberger 

	* Merge PR #143 into maint

2021-04-09 Christian Wehling 

	* Improve the wiki link in the note for translators

2021-04-07 Frank H. Ellenberger 

	* Further improvements of getting help

2021-04-05 Frank H. Ellenberger 

	* Minor improvements on Getting Help

2021-03-27 John Ralls 

	* Release Documentation for Gnucash 4.5. (tag: 4.5)

2021-02-15 Frank H. Ellenberger 

	* Add wiki links about Online Banking Setup

2021-02-13 Frank H. Ellenberger 

	* Online banking: Table of protocolls

2021-02-13 Frank H. Ellenberger 

	* Rewording of tools abstract

2021-02-11 Frank H. Ellenberger 

	* Add IDs to all html chunks of help

2021-02-11 Frank H. Ellenberger 

	* Explain default sort order

2021-02-10 Geert Janssens 

	* Put cmake info before the deprecated autotools info

2021-02-09 Geert Janssens 

	* Update README for cmake build system

2021-02-05 Frank H. Ellenberger 

	* Update links about tax report …

2021-02-05 Frank H. Ellenberger 

	* New section "Country Specific Reports"

2021-02-04 Frank H. Ellenberger 

	* Several minor improvements of Reports

2021-02-04 Frank H. Ellenberger 

	* Report: Join several notes in one footnote

2021-02-04 Frank H. Ellenberger 

	* Reports: Reflect commit e4088ee

2021-02-03 Frank H. Ellenberger 

	* Remove a spurious space from our DTD

2021-02-01 Frank H. Ellenberger 

	* Finish updates of report-create

2021-02-01 Frank H. Ellenberger 

	* Several updates in report-create

2021-01-31 Frank H. Ellenberger 

	* Guide: New year

2021-01-31 Frank H. Ellenberger 

	* Update saved-reports location

2021-01-30 Frank H. Ellenberger 

	* Update copyright year of german guide

2021-01-30 Frank H. Ellenberger 

	* Fix a syntax error in CI

2021-01-30 Frank H. Ellenberger 

	* Use Version 4.4 also in autotools

2021-01-29 CWehli 

	* Added the new report "ch_reports.xml"

2021-01-22 Mechtilde 

	* Corrected rpt_transaction

2021-01-20 Mechtilde 

	* Corrected transaction to Buchung

2021-01-20 Mechtilde 

	* Finished the translation of chapter reports

2021-01-20 Mechtilde 

	* Translated part Income & Expense and Examples

2021-01-20 Mechtilde 

	* Transalted groug of business reports

2021-01-20 Mechtilde 

	* Removed more whitespaces

2021-01-19 Mechtilde 

	* Comments from fell implemented

2021-01-19 Mechtilde 

	* Added Translation for business reports

2021-01-19 Mechtilde 

	* Part AssetsAnd Liabilities are translated

2021-01-19 Mechtilde 

	* More parts translated

2021-01-18 Mechtilde 

	* Activated chapter reports for building

2021-01-18 Mechtilde 

	* Starting with the first part of the German translation

2021-01-19 Frank H. Ellenberger 

	* Bug 798089 - Starting "Tutorial and Concepts Guide" writes …

2021-01-19 Frank H. Ellenberger 

	* Revert "Remove the Russian translation for the Guide."

2021-01-11 Frank H. Ellenberger 

	* Specify ISO currencies in overview (en, de)

2020-12-29 John Ralls 

	* Documentation for GnuCash 4.4. (tag: 4.4)

2020-12-28 Frank H. Ellenberger 

	* Bug 798038 - Incorrect spelling in german account templates 'common' and 'full', part 3: docs

2020-12-26 John Ralls 

	* Release Documentation for GnuCash 4.3 (tag: 4.3)

2020-12-01 Frank H. Ellenberger 

	* Bug 798031: Update default of Date Completion

2020-09-26 John Ralls 

	* Release Documentation for GnuCash 4.2 (tag: 4.2)

2020-08-18 John Ralls 

	* Add an install target for html.

2020-07-25 John Ralls 

	* A better way to handle autogen.sh and AUTOTOOLS_IN_DIST. (tag: 4.1)

2020-07-25 John Ralls 

	* Release Documentation for GnuCash 4.1.

2020-07-25 John Ralls 

	* Fix typo.

2020-07-25 John Ralls 

	* CMake GNUInstallDirs aborts if project language is NONE.

2020-07-25 John Ralls 

	* Dist isn't supposed to be possible from a dist tarball so don't try.

2020-07-05 Geert Janssens 

	* Drop obsolete log formatter for svn logs

2020-06-28 John Ralls 

	* Fix Cmake dist tarball creation with autotools-build option.

2020-06-28 John Ralls 

	* Fix version in configure.ac.

2020-06-27 John Ralls 

	* Fix building Italian translations with Cmake.

2020-06-27 John Ralls 

	* Fix building mobi with Cmake.

2020-06-27 John Ralls 

	* Release Documentation for GnuCash 4.0 (tag: 4.0)

2020-06-27 John Ralls 

	* Remove the Russian translation for the Guide.

2020-06-27 John Ralls 

	* Merge branch 'maint'

2020-06-27 John Ralls 

	* Release Documentation for GnuCash 3.11. (tag: 3.11)

2020-06-27 Frank H. Ellenberger 

	* Screenshot: Change a Transaction Association Dialog

2020-06-26 Frank H. Ellenberger 

	* Transaction assoc illustration: Symbols

2020-06-26 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-06-25 John Ralls 

	* Update "Using Entry Shortcuts"

2020-06-25 John Ralls 

	* Remove the register type group default setting description.

2020-06-25 John Ralls 

	* New Bill: Fix some labels to match what the dialog displays.

2020-06-25 John Ralls 

	* Document editing entries in an employee voucher.

2020-06-25 John Ralls 

	* Document new default layout customization for Invoices and Bills.

2020-06-25 John Ralls 

	* Fix docbook validity errors.

2020-06-24 Frank H. Ellenberger 

	* Right align numerical column in fq-spec-tiaa

2020-06-23 John Ralls 

	* New section in help: Associating and External File with a Transaction.

2020-06-23 John Ralls 

	* Rewrite the New Accounts Hierarch Setup section.

2020-06-23 John Ralls 

	* Document setting register column width layout.

2020-06-23 John Ralls 

	* Merge branch 'maint'

2020-06-23 John Ralls 

	* Fix obsolete guide cross-reference.

2020-06-19 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-06-19 Frank H. Ellenberger 

	* Get rid of ulink type="http"

2020-06-19 Frank H. Ellenberger 

	* Remove obsolete Docbook declaration comments from docs

2020-06-17 Frank H. Ellenberger 

	* Update bug URL in currently unused */it/it.po

2020-06-13 John Ralls 

	* Release Documentation for Gnucash 3.905. (tag: 3.905)

2020-06-10 Frank H. Ellenberger 

	* Update version for Autotools

2020-06-10 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-06-10 Frank H. Ellenberger 

	* L12N:it, pt update: Vanguard is part of AlphaVantage

2020-06-09 Frank H. Ellenberger 

	* Bug 770132 - Price editor does not find ASX:XRO

2020-06-09 goodvibes2 

	* Update fq-sources.html: asx source is working again

2020-06-08 Geert Janssens 

	* Tell travis to use ubuntu-18.04-docker file

2020-06-08 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-06-08 Frank H. Ellenberger 

	* Bug 797783 - Reverse "over" and "under" estimate of the unrealized

2020-06-08 Hong Xu 

	* Bug 797783 - Reverse "over" and "under" estimate of the unrealized

2020-06-07 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-06-07 Frank H. Ellenberger 

	* L12N:de Übersetzung der beiden letzen Änderungen

2020-06-07 Frank H. Ellenberger 

	* Appendix: add "Ticker" to distinguish from security numbers

2020-06-07 Frank H. Ellenberger 

	* Note on dots in yahoo symbols

2020-06-07 John Ralls 

	* Release documentation for GnuCash 3.904. (tag: 3.904)

2020-06-06 John Ralls 

	* Merge branch 'maint'

2020-06-01 Frank H. Ellenberger 

	* Update gnucash-docs.spec.in

2020-05-31 John Ralls 

	* Release GnuCash Documentation 3.903. (tag: 3.903)

2020-05-31 John Ralls 

	* Merge branch 'maint'

2020-05-17 Frank H. Ellenberger 

	* L10N of "Improve links to Selingers tutorials"

2020-05-17 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-05-17 Frank H. Ellenberger 

	* Merge PR #137 into maint

2020-04-29 David Cousens 

	* Minor Correction to Help Manual

2020-05-17 Frank H. Ellenberger 

	* Improve links to Selingers tutorials

2020-05-17 Frank H. Ellenberger 

	* Minor fixes from the PR #138 discussion

2020-05-09 David Cousens 

	* Modifications to Guide Ch12 to include multi-currency transactions using trading accounts.

2019-08-08 Frank H. Ellenberger 

	* Minor imrovements on Invoice ID

2020-04-29 John Ralls 

	* CI for gnucash-docs should be on Ubuntu 18.04 to match gnucash.

2020-04-24 Frank H. Ellenberger 

	* Merge branch 'maint' (tag: 3.901)

2020-04-24 David Cousens 

	* Fixes requested by Fellen

2020-04-23 David Cousens 

	* cherrypicked changes from 797696

2020-04-18 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-04-18 Frank H. Ellenberger 

	* L10N:de: Hilfe: Aktualisiere Yahoo-Kürzel für Börsen und Märkte

2020-04-14 Frank H. Ellenberger 

	* Help: "Update Yahoo Codes for Exchanges and Markets"

2020-04-11 John Ralls 

	* Merge branch 'maint'

2020-04-11 John Ralls 

	* Release Documentation for GnuCash 3.10. (tag: 3.10)

2020-03-30 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-03-30 Frank H. Ellenberger 

	* L12N:it: Guide: unify wikipedia links

2020-03-30 Frank H. Ellenberger 

	* L12N:ja: Guide: unify wikipedia links

2020-03-30 Frank H. Ellenberger 

	* L12N:pt: Guide: unify wikipedia links, fix GFDL URLs

2020-03-30 Frank H. Ellenberger 

	* L12N:ru: Guide: unify wikipedia links

2020-03-30 Frank H. Ellenberger 

	* Guide: unify wikipedia links

2020-03-30 Frank H. Ellenberger 

	* L12N:de: Reparier und vereinheitliche Wikipedia-Links

2020-03-30 Frank H. Ellenberger 

	* L12N:de: Aktualisiere die 1. Übung auf den Stand der englischen Version

2020-03-29 Frank H. Ellenberger 

	* Guide: Maintanance of Screenshots in id="basics-together1"

2020-03-29 Frank H. Ellenberger 

	* Guide: update basics_NewBookOpts.png

2020-03-28 Frank H. Ellenberger 

	* Bug 797056: Chapter 2 - Putting it All Together - Screen Order Incorrect

2020-03-28 John Ralls 

	* Change CMakeLists.txt version back to 3.900

2020-03-28 John Ralls 

	* Merge branch 'maint'

2020-03-28 John Ralls 

	* Fix missing closing tag.

2020-03-28 John Ralls 

	* Release Documentation for Gnucash 3.9 (tag: 3.9)

2020-03-28 John Ralls 

	* Release Documentation for GnuCash 3.9

2020-03-28 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-03-28 Frank H. Ellenberger 

	* Merge PR #129 into maint

2020-03-28 Frank H. Ellenberger 

	* L12N:de: Übersetzung der beiden letzten Änderungen

2020-03-28 Frank H. Ellenberger 

	* Add a footnote to the translation paragraph

2020-03-27 John Ralls 

	* Rewrite the translation paragraph, updating it to match the current status.

2020-03-13 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-03-13 Frank H. Ellenberger 

	* Book options->Trading Accounts: link tutorial

2020-03-07 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-03-07 Frank H. Ellenberger 

	* Guide: Hotfix of appendix A

2020-01-17 Geert Janssens 

	* Fix comment

2020-02-20 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-02-20 Frank H. Ellenberger 

	* Remove obsolete basics_main[_]win*.{xcf|png} from guide

2020-02-18 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-02-18 Frank H. Ellenberger 

	* In Business Account Setup of A/R and A/P emphase 'for each currency'

2020-02-14 Frank H. Ellenberger 

	* L12N:de: 1 Tippfehler in Hilfe berichtigt

2020-01-30 Frank H. Ellenberger 

	* Merge branch 'maint'

2020-01-30 Frank H. Ellenberger 

	* L12N:it: Remove redundant leading words in the admonition blocks

2020-01-30 Frank H. Ellenberger 

	* L12N:ja: Remove redundant leading words in the admonition blocks

2020-01-30 Frank H. Ellenberger 

	* L12N:ru: Remove redundant leading words in the admonition blocks

2020-01-30 Frank H. Ellenberger 

	* L12N:pt: Remove redundant leading words in the admonition blocks

2020-01-30 Frank H. Ellenberger 

	* L12N:de: Remove redundant leading words in the admonition blocks

2020-01-30 Frank H. Ellenberger 

	* Minor improvements on last commit

2020-01-30 Xu Xinhang 

	* Remove redundant leading words in the admonition blocks

2020-01-25 Stanislav Mekhonoshin 

	* Fix typo

2020-01-15 Geert Janssens 

	* cmake- build chm file by default on Windows

2020-01-14 Frank H. Ellenberger 

	* Distinguish 2 "Process Payment" sections

2019-12-28 John Ralls 

	* Release Docs for GnuCash 3.8

2020-01-14 John Ralls 

	* Revert "Distinguish 2 "Process Payment" sections".

2020-01-14 Frank H. Ellenberger 

	* Distinguish 2 "Process Payment" sections

2019-11-21 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-11-21 Frank H. Ellenberger 

	* Merge branch 'wiki-links' into maint (tag: 3.8b, tag: 3.8a, tag: 3.8)

2019-11-15 Frank H. Ellenberger 

	* Update Bug URL of the package

2019-11-15 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-11-12 Frank H. Ellenberger 

	* Add a missing space

2019-10-29 Frank H. Ellenberger 

	* Replace wiki links by entities in help

2019-11-12 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-11-12 Frank H. Ellenberger 

	* Fix version number 2.6.21

2019-11-12 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-11-12 Frank H. Ellenberger 

	* Replace wiki tag <code> by docbook tag <command>

2019-10-29 Geert Janssens 

	* List svg files using find to avoid annoying file not found warnings

2019-10-26 Frank H. Ellenberger 

	* Hot fix for the dead cross ref link of the loan calculator

2019-10-26 Frank H. Ellenberger 

	* Update wiki link for OFX

2019-10-26 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-10-26 Frank H. Ellenberger 

	* Fix <application> tag

2019-10-26 Frank H. Ellenberger 

	* Merge commit '34d02d4950a91fa5ae5cc2ab6513bd4382c56175'

2019-10-26 Frank H. Ellenberger 

	* Change entity app to "<app>GnuCash</app>"

2019-10-26 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/ja

2019-10-25 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/C, part 3

2019-10-25 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/it

2019-10-25 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/pt

2019-10-25 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/de

2019-09-26 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/C, part 2

2019-09-21 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in help/C

2019-09-21 Frank H. Ellenberger 

	* Preparation: Use &appname; in guide/it

2019-09-20 Frank H. Ellenberger 

	* Preparation: Use &appname; in guide/pt

2019-09-14 Frank H. Ellenberger 

	* Preparation: Use &appname; in guide/ru

2019-09-14 Frank H. Ellenberger 

	* Preparation: Use &appname; in guide/de

2019-09-13 Frank H. Ellenberger 

	* Preparation: Use &appname; for unmarked &app; in guide/C

2019-10-25 Frank H. Ellenberger 

	* L12N:ja: convert FAQ to <qandaset>, use entities for most links

2019-10-23 Frank H. Ellenberger 

	* L12N:de: Fix wrong tag in the template

2019-10-23 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-10-23 Frank H. Ellenberger 

	* L12N:de: Unify Preface - Vereinheitliche Verfasser-Seite

2019-10-23 Frank H. Ellenberger 

	* I18n: Improve the other credit template of the preface

2019-10-23 Frank H. Ellenberger 

	* Partial synchronization of de/gnucash-help with C

2019-09-30 Frank H. Ellenberger 

	* Merge branch PR #127 into maint

2019-09-30 Frank H. Ellenberger 

	* run adjust-dpi.sh and optipng on help/C/figures

2019-09-30 Frank H. Ellenberger 

	* Review of PR #127

2019-09-26 Frank H. Ellenberger 

	* Merge PR #123 into maint

2019-09-26 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-09-26 Frank H. Ellenberger 

	* Use entities for yahoo links

2019-09-26 Frank H. Ellenberger 

	* Use entity for aphavantage URL and improve grouping of entities

2019-09-26 David Cousens 

	* Edits to help manual Import and Export TXns to fix comments from fellen

2019-09-12 David Cousens 

	* Help manual Importing Transactions

2019-09-22 Frank H. Ellenberger 

	* Merge branch 'maint'

2019-09-21 Frank H. Ellenberger 

	* Remove italian sgml files

2019-09-21 Frank H. Ellenberger 

	* Add one URL entity and fix another

2019-09-20 Frank H. Ellenberger 

	* Use <qandaset> for pt FAQ

2019-09-14 Frank H. Ellenberger 

	* Remove Guide/de/toc.xml

2019-09-14 Frank H. Ellenberger 

	* Merge current guide/C "Import Business Data" into de

2019-09-14 Frank H. Ellenberger 

	* Merge recent changes of the english FAQ in the german version.

2019-09-12 Frank H. Ellenberger 

	* Update the data directory for Linux to 3.x in Guide/C

2019-09-12 Frank H. Ellenberger 

	* Add entities for common dicectories

2019-09-12 Frank H. Ellenberger 

	* Add notes about ancient state and how to contribute templates

2019-09-12 Frank H. Ellenberger 

	* Add Entities for url-src*

2019-09-12 Frank H. Ellenberger 

	* UK VAT: EEC became EC became EU

2019-09-13 Geert Janssens 

	* CMake - revisit project variables

2019-09-11 Geert Janssens 

	* Autotools - add svg files to dist. They are used for pdf generation.

2019-09-11 Geert Janssens 

	* CMake - revisit dist and distcheck

2019-09-10 Geert Janssens 

	* Fix indentation of EXTRA_DIST even more

2019-09-09 Frank H. Ellenberger 

	* Fix indentation of EXTRA_DIST

2019-09-09 Frank H. Ellenberger 

	* Add backslashes on cmake entries in EXTRA_DIST

2019-09-09 Frank H. Ellenberger 

	* FAQ: review links

2019-09-09 Frank H. Ellenberger 

	* Add ENTITY url-irc

2019-09-08 Frank H. Ellenberger 

	* Use <qandaset> for FAQ

2019-09-08 John Ralls 

	* Merge branch 'maint'

2019-09-08 John Ralls 

	* Fix the cmake dist dependencies in the autotools build.

2019-09-07 John Ralls 

	* Release Documentation for GnuCash 3.7. (tag: 3.7)

2019-09-07 Geert Janssens 

	* CMake - update installation components

2019-09-07 Geert Janssens 

	* CMake - revisit image handling

2019-09-07 Geert Janssens 

	* CMake - revisit xml target

2019-09-07 Geert Janssens 

	* CMake - refactor targets into custom commands

2019-09-06 Geert Janssens 

	* CMake - Define options to enable or disable document formats

2019-09-06 Geert Janssens 

	* CMake - Add uninstall target

2019-09-06 Geert Janssens 

	* CMake - revisit build and install file locations

2019-09-04 Geert Janssens 

	* CMake - add chm target for windows documentation

2019-09-04 Geert Janssens 

	* CMake - Use xslt parameter to set chm file name

2019-09-04 Geert Janssens 

	* CMake - Rename cmake modules for clarity

2019-09-02 Geert Janssens 

	* Merge branch 'maint'

2019-09-02 Geert Janssens 

	* CMake - Make note of missing Windows chm build rules

2019-09-02 Geert Janssens 

	* CMake - add dist and distcheck targets

2019-09-02 Geert Janssens 

	* paper format fixup

2019-09-02 Geert Janssens 

	* CMake - factor out common calls to reduce code duplication

2019-09-02 Geert Janssens 

	* cmake pdf - determine papersize on source directory instead of environment

2019-09-02 Geert Janssens 

	* Add epub and mobi support to cmake build system

2019-09-02 Geert Janssens 

	* Add a note about the cmake build system

2019-09-02 Geert Janssens 

	* Add pdf targets to CMake build system

2019-09-02 Geert Janssens 

	* Drop scrollkeeper/omf related bits from cmake build system

2019-08-31 Geert Janssens 

	* Provide rules to build xml and html versions of our docs

2019-08-31 Geert Janssens 

	* Setup basic structure for cmake based build system

2019-08-17 Geert Janssens 

	* Bug 797324 - yelp 3.32.2 does not find entities while listing 'all documents'

2019-08-16 Frank H. Ellenberger 

	* Apply commit 5f84f78 also on de and ru

2019-08-16 Frank H. Ellenberger 

	* Remove a totally wrong sentence about expenses

2019-08-16 Frank H. Ellenberger 

	* 2 "This" for different parts is confusing

2019-08-16 Frank H. Ellenberger 

	* Minor review of platform compatibility

2019-08-12 Frank H. Ellenberger 

	* 1 Tippfeher und mehrere "mindestens " FQ-Version

2019-08-11 Frank H. Ellenberger 

	* A few minor textual improvements of Help:Tips

2019-08-11 Frank H. Ellenberger 

	* Reformat help tips

2019-08-11 Frank H. Ellenberger 

	* Add note about fundlibrary's id

2019-08-07 Frank H. Ellenberger 

	* remove gnome-money.png

2019-08-07 Frank H. Ellenberger 

	* Define ac_abs_top_srcdir before first use

2019-08-06 John Ralls 

	* Fix fragile method of getting an absolute path to the soure directory.

2019-08-04 Frank H. Ellenberger 

	* Reformat Author section

2019-08-04 Frank H. Ellenberger 

	* Minor improvements on Import Matcher section

2019-08-01 David Cousens 

	* Improve Transactions:Import matcher -corrections

2019-07-31 David Cousens 

	* Improve Transactions:Import  matcher

2019-07-25 Frank H. Ellenberger 

	* Merge commit 'da3bd778e8d9662ff834f395867fb9500f48904f' into maint

2019-07-14 Tad 

	* PR #124: Optimize all PNGs with optipng

2019-07-24 Frank H. Ellenberger 

	* Fix syntax of a note in previous commit from PR #125

2019-07-16 David Cousens 

	* Help:Transactions: Modify Matcher and Multiple Selection Docs

2019-07-10 Rob Laan 

	* Import Bills & Invoices: blank ID in import row is replaced by ID from previous row.

2019-06-29 John Ralls 

	* Merge branch 'maint'

2019-06-29 John Ralls 

	* Release Documentation for GnuCash 3.6. (tag: 3.6)

2019-06-27 Frank H. Ellenberger 

	* Use url-bug-* entities instead of http:

2019-06-27 Frank H. Ellenberger 

	* A few more URL entities

2019-06-24 Frank H. Ellenberger 

	* Replace a broken link to bugzilla (en,de)

2019-06-24 Frank H. Ellenberger 

	* Minor improvement of german translation feedback

2019-06-24 Frank H. Ellenberger 

	* Add common URLs to gnc-docbook.dtd

2019-06-23 Frank H. Ellenberger 

	* Guide: Move the FDL appendix into the appendix part

2019-06-23 Frank H. Ellenberger 

	* Guide Bus: Add IDs to tables

2019-06-23 Frank H. Ellenberger 

	* Use <equation> instead of <emphasis> in chapter basics

2019-06-22 Frank H. Ellenberger 

	* Add table id

2019-05-30 David Cousens 

	* Draft Debit and Credits section

2019-05-13 Frank H. Ellenberger 

	* Add screenshots of book options in help

2019-05-09 Frank H. Ellenberger 

	* Update README

2019-03-31 Frank H. Ellenberger 

	* Use full words and sentences for reconciliation state in Help Transactions

2019-04-30 Frank H. Ellenberger 

	* Guide/C: remove obsolete Report_Screen.png

2019-04-30 Frank H. Ellenberger 

	* Help: Update 2 Preference images

2019-03-30 Frank H. Ellenberger 

	* Replace most occurences of <emphasis> in help:transactions

2019-03-30 John Ralls 

	* Merge branch 'maint'

2019-03-30 John Ralls 

	* Release GnuCash Documentation 3.5 (tag: 3.5)

2019-03-30 John Ralls 

	* Add OpenType fonts to dist list.

2019-03-30 John Ralls 

	* Add missing images to guide/it.

2018-09-15 David Cousens 

	* Bug 796856 Help Ch6 section added for importing from files (reapplied)

2019-03-30 Frank H. Ellenberger 

	* Use unique table titles in Guide

2019-03-30 Frank H. Ellenberger 

	* Income and GST Statement report: Use a more unique table titel

2019-03-30 Frank H. Ellenberger 

	* Guide: Reports: Sample Chart of Accounts: fix columns

2019-03-29 Frank H. Ellenberger 

	* Apply commit 1c301ed - Replace ambiguous used mnenoic in Export active register

2019-03-28 Frank H. Ellenberger 

	* Guimenus: Add missing Export Active Register entry and more <accel> tags

2019-03-29 John Ralls 

	* Fix path for ume-xxx.ttf so dist works.

2019-03-28 Frank H. Ellenberger 

	* Guimenu: Review of "Online Banking" in Import and Action menu

2019-03-26 Geert Janssens 

	* Pure whitespace cleanups to keep them separate from content changes

2019-03-26 David Thomas 

	* Guide - make Account and Transactions chapters subsections of the Basics chapter

2019-03-26 David Thomas 

	* Bug 796856 Help Ch6 section added for importing from files

2019-03-26 David Thomas 

	* Merge 'Basics - Getting Help' in 'Overview - Getting More Help'

2019-03-26 David Thomas 

	* Bug 796855 Bringing Chapter 3 of Help into Chapter 2 of Guide - step 4

2019-03-26 David Thomas 

	* Bug 796855 Bringing Chapter 3 of Help into Chapter 2 of Guide - step 3

2019-03-26 David Thomas 

	* Bug 796855 Bringing Chapter 3 of Help into Chapter 2 of Guide - step 2

2019-03-26 David Thomas 

	* Bug 796855 Bringing Chapter 3 of Help into Chapter 2 of Guide - step 1

2019-03-25 Frank H. Ellenberger 

	* Merge branch 'Bug796856' into maint

2019-03-24 Frank H. Ellenberger 

	* Bug 796856 Help Ch6 section added for importing from files

2019-03-24 Frank H. Ellenberger 

	* PR #118: TR, GST report, balance-forecast documentation

2019-03-23 Frank H. Ellenberger 

	* PR #117: Rewrite of chapter Import Business Data

2019-03-23 Frank H. Ellenberger 

	* PR #116: updated pt_PT help translations

2019-03-22 Frank H. Ellenberger 

	* pt help: fix docbook syntax & enable translator copyright

2018-10-19 Pedro Albuquerque 

	* updated pt_PT help translations

2019-03-17 Manuel Friedli 

	* Fix various typos in the german guide.

2019-03-14 Christopher Lam 

	* new report: balance forecast

2019-02-03 Christopher Lam 

	* add section for income-gst-statement.scm

2019-01-11 Christopher Lam 

	* Transaction Report: Display / Subtotal Table

2019-01-16 Rob Laan 

	* Rewrite of chapter Import Business Data

2019-01-15 John Ralls 

	* Merge branch 'maint'

2019-01-15 John Ralls 

	* Fix bad fopconfig.

2019-01-15 John Ralls 

	* Merge branch 'maint'

2019-01-15 John Ralls 

	* Move Japanese fonts into a truetype subdir.

2019-01-14 John Ralls 

	* Remove the truetype font metric extraction step.

2019-01-14 John Ralls 

	* Bug 797044 - Russian PDF on website has '#' for every cyrillic codepoint.

2019-01-04 John Ralls 

	* Merge branch 'maint'

2019-01-04 John Ralls 

	* Make guide/ja/fdl-appendix.xml a copy rather than a link.

2019-01-01 John Ralls 

	* Merge branch 'maint'

2019-01-01 John Ralls 

	* Rearrange the epub posthook script. (tag: 3.4a)

2018-12-31 John Ralls 

	* Bug 796998 - Expansion of <application>&app;</application> broken

2018-12-30 John Ralls 

	* Merge branch 'maint'

2018-12-30 John Ralls 

	* Release GnuCash Documentation for version 3.4. (tag: 3.4)

2018-12-30 John Ralls 

	* Pass --path to xmllint so that it can find gnc-docbookx.dtd.

2018-10-22 Frank H. Ellenberger 

	* Add abstract and localization note to tax report

2018-10-22 Frank H. Ellenberger 

	* Add comments about subchapters for better cross checking

2018-10-14 Geert Janssens 

	* Fix DOCTYPE handling

2018-10-14 Frank H. Ellenberger 

	* Use "Authors" as already in the guide

2018-10-14 Frank H. Ellenberger 

	* Add ids to book.preface and tips.sect2

2018-10-12 Geert Janssens 

	* Drop html entity declarations

2018-10-12 Geert Janssens 

	* Convert help documents to use XInclude instead of SYSTEM entities

2018-10-12 Geert Janssens 

	* Convert guide and its translations to use XInclude instead of SYSTEM entities

2018-10-12 Geert Janssens 

	* Drop old DocBook xsl 1.75.2 stylesheet

2018-10-12 Geert Janssens 

	* Base gnucash custom style sheet on DocBook xsl 1.79.2

2018-10-12 Geert Janssens 

	* Add DocBook xsl v1.79.2 (taken from Fedora 27 installation)

2018-10-12 Geert Janssens 

	* Extract common entity declarations into a custom DTD

2018-10-12 Geert Janssens 

	* Update to DocBook XML spec 4.5

2018-10-12 Frank H. Ellenberger 

	* Minor fixes in Getting Help

2018-10-12 Frank H. Ellenberger 

	* Update several URLs in configure.ac

2018-10-12 Frank H. Ellenberger 

	* remove space from "web site"

2018-10-12 Frank H. Ellenberger 

	* Minor fixes in "Accessing Help"

2018-09-18 Frank H. Ellenberger 

	* Add Wiki Search page to Getting Help

2018-09-30 John Ralls 

	* Add updated ChangeLog to Release.

2018-09-30 John Ralls 

	* Add updated ChangeLog to Release. (tag: 3.3)

2018-09-29 John Ralls 

	* Merge branch 'maint'

2018-09-29 John Ralls 

	* Release Documentation 3.3.

2018-09-28 Geert Janssens 

	* Bug 796820 - References to "Gnome Bugzilla" should be changed to "GnuCash Bugzilla"

2018-09-27 Geert Janssens 

	* Revert "Bug 796856 Bringing Chapter 3 of Help into Chapter 2 of Guide." and following commits of PR #115

2018-09-19 David Thomas 

	* Adding back two entity declarations to Makefile.am, per fellen

2018-09-18 David Thomas 

	* Deleting commented out content per jralls.

2018-09-18 David Thomas 

	* Adding changes to Makefile.am, per fellen comment.

2018-09-17 David Thomas 

	* Bug-796855 - Add lengthy text to ch_Importing from David C. that was originally slated for Help in bug 796856

2018-09-13 David Thomas 

	* Replace closing sect1 tag that was mistakenly commented out in Help_ch_GettingStarted.xml

2018-09-13 David Thomas 

	* Fix error in file structure.

2018-09-13 David Thomas 

	* Fix typo in entity

2018-09-13 David Thomas 

	* Committing broken version with ch_accts.xml and ch_txns.xml in separate files.

2018-09-12 David Thomas 

	* Bug 796855 Bringing Chapter 3 of Help into Chapter 2 of Guide.

2018-09-15 David Cousens 

	* Bug 796856 Help Ch6 section added for importing from files

2018-08-10 John Ralls 

	* Bug 796800 - None of the "GnuCash Tutorial and Concepts Guide"...

2018-09-06 Geert Janssens 

	* Fix xmllint error

2018-09-03 David Thomas 

	* Changes to meet Fellen editorial suggestions

2018-08-31 David Thomas 

	* Making "No"

2018-08-31 David Thomas 

	* Final edit per GJanssens suggestion.

2018-08-31 David Thomas 

	* Further edits, and actually checked for parsing accuracy ;)

2018-08-31 David Thomas 

	* Adding editorial changes

2018-08-17 David Thomas 

	* Bug 777893 - Add information to Guide about file formats, esp. SQL

2018-09-06 Frank H. Ellenberger 

	* Maintenance of Help:Reports

2018-07-24 mikeweilgart 

	* Typo fixes

2018-08-30 John Ralls 

	* Elaborate and correct the descriptions of the report price source option.

2018-08-30 Geert Janssens 

	* Revert duplicate commit of "Document Filter/Closing transactions feature"

2018-08-30 Geert Janssens 

	* Revert duplicate commit of "Bug 791169 - Add Reconciliation definition to glossary"

2018-08-30 Geert Janssens 

	* Add travis continuous integration to docs

2018-05-12 Christopher Lam 

	* Document Filter/Closing transactions feature

2018-08-24 David T 

	* Bug 791169 - Add Reconciliation definition to glossary

2018-08-30 Geert Janssens 

	* Merge branch 'maint-progress' of https://github.com/christopherlam/gnucash-docs into maint

2018-08-29 Frank H. Ellenberger 

	* Fix 2 typos

2018-08-24 David T 

	* Bug 791169 - Add Reconciliation definition to glossary

2018-05-17 Christopher Lam 

	* Add sample tax tables

2018-05-12 Christopher Lam 

	* Document Filter/Closing transactions feature

2018-06-24 John Ralls 

	* Merge branch 'maint'

2018-06-24 John Ralls 

	* Release Documentation for GnuCash 3.2. (tag: 3.2)

2018-05-16 John Ralls 

	* Bug 796098 - V 3.1 Missing images in Tutorial and Concepts Guide...

2018-05-12 Geert Janssens 

	* Bug 795980 - Void Reason Has No Visible Purpose

2018-04-29 John Ralls 

	* Merge branch 'maint'

2018-04-28 John Ralls 

	* Release Documentation for GnuCash 3.1. (tag: 3.1)

2018-04-28 John Ralls 

	* Update supported platforms for version 3.x.

2018-04-02 John Ralls 

	* Bump version to 3.900 for future release.

2018-04-02 John Ralls 

	* Merge branch 'maint'

2018-04-01 John Ralls 

	* Release Documentation for Gnucash 3.0. (tag: 3.0)

2018-03-29 John Ralls 

	* Release Documentation for GnuCash 2.6.20 (tag: 2.6.20, origin/2.6)

2018-03-31 John Ralls 

	* Merge branch 'maint'

2018-03-29 John Ralls 

	* Replace the easy screenshots with Gtk3 ones.

2018-03-29 John Ralls 

	* Merge Chris Lam's "Newbie Guide to the Transaction Report" into master.

2018-03-29 John Ralls 

	* Release 2.6.20

2018-03-17 fell 

	* Update README

2018-03-17 fell 

	* Add guide/ja/fop.xconf to .gitignore

2018-03-17 fell 

	* Merge branch 'maint'

2018-03-17 fell 

	* minor fixes in guide de currency

2018-03-17 fell 

	* Merge branch 'maint'

2018-03-17 fell 

	* Emphasise methods & fix a few typos in guide currency (de, en)

2018-03-16 fell 

	* Merge branch 'maint'

2018-03-16 fell 

	* Minor improvements of FQ appendix

2018-03-16 fell 

	* German translation of changes in FQ appendix

2018-03-15 fell 

	* Merge branch 'maint'

2018-03-15 fell 

	* Apple stopped calling MacOS 'Mac OS X' at 10.12

2018-03-15 fell 

	* Merge branch 'maint'

2017-10-05 fell 

	* Bug 784638 - sect1 Help-Window in Help_ch_GettingHelp describes an outdated version of yelp's GUI

2018-03-15 fell 

	* Replace outdated online quote sources by link to Help Tips

2018-03-15 fell 

	* Update Help Tips to commit c0fd3b3, which was adjusted for Finance::Quote 1.47

2018-03-09 Christopher Lam 

	* Clarify <emphasis> and add version info

2018-03-06 Christopher Lam 

	* Finalise guide and help to document features in Gnucash 3.0

2018-01-28 Christopher Lam 

	* Further WIP TR help & guide.

2018-01-28 Christopher Lam 

	* Work in progress. Augment Help for Transaction Report.

2018-01-28 Christopher Lam 

	* Add link from introduction to scenarios.

2018-01-24 Christopher Lam 

	* Rewrite introduction to TR and move Q&A to a separate section

2018-01-22 christopherlam 

	* typo - this is called subtotal summary grid

2018-01-22 christopherlam 

	* fix typo - subtotal grid in Display tab

2018-01-22 Christopher Lam 

	* improve wording for Q&A

2018-01-22 Christopher Lam 

	* max-width 80

2018-01-21 Christopher Lam 

	* add Q&A for txn text search

2018-01-21 Christopher Lam 

	* convert option sequence to lists

2018-01-19 Christopher Lam 

	* Add Newbie Guide to the TR

2018-03-04 fell 

	* Merge branch 'maint'

2018-03-04 fell 

	* Cleanup of Improve screenshots of ch_bus_features: Fix image resizing Remove obsolete captions

2018-02-27 fell 

	* Improve screenshots of ch_bus_features:

2018-02-27 fell 

	* Bug 793844 - GnuCash Tutorial and Concepts Guide 13.4.5. Process Payment says Accounts Receivable, should be Payable

2018-02-24 Geert Janssens 

	* Merge branch 'maint'

2018-02-24 Geert Janssens 

	* Revert "Fix remaining references to General Ledger as per David Carlson's suggestion"

2018-02-24 Geert Janssens 

	* Merge branch 'maint'

2018-02-14 fell 

	* Link the referenced 'Simple Transaction Example' in Transactions 'Opening Balances'

2018-02-14 fell 

	* Add a link from '8.5.1. Loan Specifications' to '8.3. Calculations'

2018-02-10 fell 

	* Merge branch 'maint'

2018-02-10 fell 

	* Add required F::Q version for Bug 770132 - Price editor does not find ASX:XRO

2018-02-10 fell 

	* Add note from bugzilla to ASX in appendix

2018-02-07 fell 

	* Merge branch 'maint'

2018-02-03 fell 

	* Add Preference Online Quotes

2018-02-03 fell 

	* Add a note about sort order of tabs in preferences

2018-01-21 John Ralls 

	* Bug 792756 - Help Manual 8.10 incorrect link

2017-12-17 John Ralls 

	* Merge branch 'maint'

2017-12-16 John Ralls 

	* Release Documentation 2.6.19 (tag: 2.6.19)

2017-12-11 Geert Janssens 

	* Update preference name and meaning

2017-12-11 Geert Janssens 

	* Merge branch 'maint'

2017-12-03 fell 

	* Bug 782423 - Help 10.2. Setting Preferences is outdated #105

2017-12-03 David Thomas 

	* Changing text in Help to reflect changes in Preferences dialogs. The changes are in Preferences:Business, Preferences:Register, and Preferences:Scheduled Transactions. Unfortunately, my computer (a Mac) does not look the same as the screenshots in the docs; someone with the correct look should create screenshots of these three preferences tabs.

2017-10-04 fell 

	* Translation of the german guides metafile

2017-10-04 fell 

	* Fix a typo in the german guide

2017-10-04 fell 

	* remove duplicated lines from russian metafile

2017-09-22 John Ralls 

	* Merge branch 'maint'

2017-09-21 John Ralls 

	* Release 2.6.18 (tag: 2.6.18)

2017-09-15 John Ralls 

	* Fix chm mapfile target and cleanfiles.

2017-09-15 John Ralls 

	* Build chm docs in Mingw.

2017-08-05 fell 

	* Merge branch 'maint'

2017-08-05 fell 

	* Merge branch 'Bug120940' into maint

2017-08-05 fell 

	* Freeze help/it/gnucash-help.xml.

2017-08-05 fell 

	* Reset it/gnucash-help to commit 78cfa76: Remove author emails ...

2017-07-30 fell 

	* Remove obsolete gnucash-guide-C.omf.out

2017-07-30 fell 

	* Bug 120940 - automatic decimal point & calculations fail

2017-07-25 fell 

	* Merge branch 'maint'

2017-07-25 Frank H. Ellenberger 

	* Merge pull request #104 from DiMan/russian_ch_accts

2017-07-24 Frank H. Ellenberger 

	* Merge pull request #103 from DiMan/patch-2

2017-07-24 DiMan 

	* small spelling fix

2017-07-24 Frank H. Ellenberger 

	* Merge pull request #102 from DiMan/german_ch_basics

2017-07-24 Frank H. Ellenberger 

	* Update ch_basics.xml

2017-07-24 Frank H. Ellenberger 

	* Merge pull request #101 from DiMan/russian_ch_basics

2017-07-24 Frank H. Ellenberger 

	* Merge pull request #100 from DiMan/russian_ch_gnucash_guide

2017-07-23 Di Mang 

	* russian translation for 3. chapter "Accounts"

2017-07-23 Di Mang 

	* Update for chapter "Basics"

2017-07-23 Di Mang 

	* Update for some screenshots

2017-07-20 Di Mang 

	* Improvement of the graphical representation for 5 basic accounts

2017-07-20 Di Mang 

	* small spelling fixes for german translation

2017-07-20 Di Mang 

	* russian translation for chapter "Basics"

2017-07-20 Di Mang 

	* russian translation

2017-07-05 Frank H. Ellenberger 

	* Merge pull request #97 from DiMan/maint

2017-07-05 Frank H. Ellenberger 

	* Update ch_oview.xml

2017-07-03 Geert Janssens 

	* Merge branch 'r1' of https://github.com/phil-davis/gnucash-docs into maint

2017-07-03 Phil Davis 

	* Fix 1 remaining 'incomes'

2017-07-02 Di Mang 

	* spelling fix (german) - chapter Overview

2017-07-02 DiMan 

	* Update guide/ru/Makefile.am (again)

2017-07-02 Geert Janssens 

	* Merge branch 'maint'

2017-06-30 DiMan 

	* Update translators and rename the file

2017-07-02 Geert Janssens 

	* Ignore target directory for help in html format as well

2017-07-01 DiMan 

	* Update .gitignore

2017-06-27 DiMan 

	* update .gitignore - ignore the temporary png-files

2017-07-01 John Ralls 

	* Release Documentation 2.6.17 (tag: 2.6.17)

2017-07-01 John Ralls 

	* Fix misnamed russian omf file.

2017-06-30 fell 

	* Merge branch 'maint'

2017-06-30 Frank H. Ellenberger 

	* Merge pull request #94 from DiMan/patch-1

2017-06-30 fell 

	* Improve I18n of gnucash-guide

2017-06-30 DiMan 

	* Update translators and rename the file

2017-06-30 Frank H. Ellenberger 

	* Merge pull request #92 from DiMan/guide-ru-initial

2017-06-30 fell 

	* Remove obsolete help/pt/gnucash-help-C.omf

2017-06-30 fell 

	* Set the right subject category in OMF files

2017-06-30 Frank H. Ellenberger 

	* Update gnucash-guide-de.omf

2017-06-29 Dima 

	* omf file for Scrollkeeper/yelp

2017-06-26 Dima 

	* These files are not relevant now

2017-06-26 Dima 

	* russian translation

2017-06-26 Dima 

	* Add the new directory "ru" into configuration files

2017-06-26 Dima 

	* copy of the files from guide/C

2017-06-14 Anthony Hepple 

	* Fix typos.

2017-05-21 Geert Janssens 

	* Use same AC_INIT invocation as on maint

2017-05-20 John Ralls 

	* Merge branch 'maint'

2017-05-09 David Thomas 

	* Improvement of PR#89 - Bug 781711: Add reversing transaction definition

2017-05-07 fell 

	* Improve in GuiMenus "Close Book" decription

2017-04-29 David Thomas 

	* Bug 781714: Add Reversing Transaction text for Help document

2017-04-25 David Thomas 

	* Bug 781711: Add reversing transaction definition

2017-03-30 Geert Janssens 

	* Merge branch 'maint'

2017-03-27 Phil Davis 

	* Minor doc spelling and grammar

2017-03-25 John Ralls 

	* Release GnuCash 2.6.16. (tag: 2.6.16)

2017-03-25 John Ralls 

	* Freeze guide/it/gnucash-guide.xml.

2017-03-25 John Ralls 

	* Merge branch 'maint'

2017-03-25 John Ralls 

	* Merge branch 'regview' into maint

2017-03-23 goodvibes2 

	* Remove section "Changing the Register View" as better handled in Guide section 4.2

2017-03-10 goodvibes2 

	* Bug 769457 More info re register views

2017-03-25 John Ralls 

	* Merge branch 'viewlots3' into maint

2017-03-22 goodvibes2 

	* Bug 774658 Add warning to delete lot before deleting a cap gain/loss transaction

2017-03-20 goodvibes2 

	* Use &minus; instead of - for subtraction or -ve nos

2017-03-20 goodvibes2 

	* Fix indentation and some long lines ch_invest.xml

2017-03-02 goodvibes2 

	* Bug 755174 How to handle commission when buying and selling securities

2017-02-10 fell 

	* Set PACKAGE_BUGREPORT and PACKAGE_URL

2017-02-08 fell 

	* Glossary: Transactions have at least 2 splits

2017-02-07 fell 

	* Merge branch 'maint'

2017-01-23 Derek Atkins 

	* it's builddir, not buildir

2017-02-06 David Thomas 

	* Bug 777891 - Guide Glossary lacks proper ID tag or mention in Basics Chapter.

2017-02-05 Geert Janssens 

	* Update Italian guide translation following the merge of business chapters

2017-01-28 David Thomas 

	* Golly. Keep missing things!

2017-01-28 David Thomas 

	* Commit to rename to ch_bus_features.xml

2017-01-28 David Thomas 

	* Bug 777318 - Restructure Business Features Chapters.

2017-01-23 Derek Atkins 

	* it's builddir, not buildir

2017-01-16 David Thomas 

	* Bug 777287: Guide portion

2017-01-16 David Thomas 

	* Bug 777287: Small changes to Guide Chapter 4.4 and Help Chapter 5.8 to add info about selecting all transactions in reconcile window.

2017-01-23 Geert Janssens 

	* Merge branch 'UpdateTranslation' of https://github.com/Mechtilde/gnucash-docs

2017-01-17 Mechtilde 

	* add translation of the new parts of ch_currency.xml

2017-01-16 Mechtilde 

	* change date of Englisch text in ch_oview.xml

2017-01-16 Mechtilde 

	* complete translation of ch_oview.xml

2017-01-16 Mechtilde 

	* translation of about author

2017-01-07 Christian Stimming 

	* Updated German translation of initial Help chapter.

2016-12-18 John Ralls 

	* Merge Phil Davis's gramnar and spelling fixes into maint

2016-12-18 Phil Davis 

	* Review of Help docs for typos and grammar

2016-12-18 Phil Davis 

	* gnucash-guide.xml minor comment typo

2016-12-18 John Ralls 

	* Merge branch 'maint' after 2.6.15 release.

2016-12-18 Phil Davis 

	* xmldocs.make minor comment typo

2016-12-17 John Ralls 

	* Release 2.6.15 (tag: 2.6.15)

2016-12-17 John Ralls 

	* Update AUTHORS.

2016-12-13 John Ralls 

	* Bug 775919 - Change Documentation of contributors

2016-12-13 John Ralls 

	* Clean up additional help sections, making them (mostly) the same in both manuals.

2016-12-13 John Ralls 

	* Remove author emails to enhance privacy and discourage users from contacting them directly.

2016-12-10 John Ralls 

	* Update author list, version, and modification date for recently-revised ch_currency and ch_reports.

2016-12-10 John Ralls 

	* Re-merge David T.'s GnuCash Glossary.

2016-12-06 David T 

	* Revise glossary with better definitions and attribution.

2016-12-09 John Ralls 

	* Merge David T's new glossary into maint.

2016-12-06 David T 

	* Bug-743671: Add glossary to Tutorial and Guide.

2016-12-09 John Ralls 

	* Add new (from bug 633590 change) ch_reports.xml to guide C and it Makefile.am.

2016-12-09 John Ralls 

	* Replace defective Italian gnucash-guide.xml with a working one.

2016-12-06 David T 

	* Bug-770371 - Add note to documentation regarding Sort order options. Added to table in Help Section 4.3.2.3

2016-12-06 John Ralls 

	* Improve ch_currency formatting of tables and charts of accounts.

2016-12-06 David T 

	* Bug 775592 - General Rewrite of Guide Chapter on Multiple Currencies

2016-12-06 John Ralls 

	* Update guide/it/gnucash.xml with new chapter 10 'Reports'.

2016-12-06 John Ralls 

	* Fix build-script error in Italian help.

2016-11-30 fell 

	* Review of PR #74: Update translation

2016-11-28 Mechtilde 

	* prepared for PR

2016-11-27 Mechtilde 

	* mask links which can't refer to

2016-11-27 Mechtilde 

	* adoption to the first pull request

2016-11-27 Mechtilde 

	* Part II - translation of commit 1d753e94eebb107470514a67f246a767736ad572

2016-11-26 Mechtilde 

	* Part I from commit 1d753e94eebb107470514a67f246a767736ad572

2016-11-26 Mechtilde 

	* translate commit 2ba657161c81c66afc8ecabb79c1d6df2b4010b4

2016-11-26 Mechtilde 

	* translate commit c768b012db3216d835f1f4e3220ce75323cf7904 and add Englih screenshot

2016-11-26 Mechtilde 

	* corrected Makefile.am

2016-11-26 Mechtilde 

	* update gnucash-guide.xml

2016-11-26 Mechtilde 

	* translation of chapter Expense Accounts

2016-11-26 Mechtilde 

	* initial commit of guide/de/ch_expenses.xml

2016-11-26 Mechtilde 

	* translation of commit 09b13337cb88a80d832c20509ce5e3a09845d739

2016-11-26 Mechtilde 

	* translation of commit 25d860df72259f48bf532a401ad25a238c6105d5

2016-11-26 Mechtilde 

	* translation of commit bb525f98b551ac5ab18ba6512f385cbc1af1b184

2016-11-26 Mechtilde 

	* translation of commit commit df47fc56e6a94d275962366a93fcc977754ad1dd

2016-11-23 Mechtilde 

	* translation of commit 1259a0c4006827fc8b6418a65c8d780c0b26ea14

2016-10-31 Mechtilde 

	* added ch_expenses.xml and ch_reports.xml

2016-11-30 Pedro Albuquerque 

	* pt section of l10n.xml

2016-11-17 John Ralls 

	* Merge suplementary account-setup change from Dave T.

2016-11-16 David T 

	* Bug-397145 - Second change on this bug, as I overlooked issue noted in comment 6 on Bugzilla.

2016-11-15 John Ralls 

	* Merge Sunfish's Bug 397135 doc update about hidden accounts in pick lists.

2016-11-13 John Ralls 

	* Merge Pull Request 71, Bug 755174 Help Document Lots in Account window, into maint

2016-11-10 goodvibes2 

	* Fix incorrect use of mdash  See discussion https://github.com/Gnucash/gnucash-docs/pull/71

2016-11-05 goodvibes2 

	* Bug 755174 Help Document Lots in Account window

2016-11-07 David T 

	* Small addition to Help File to explain that Hidden accounts still display in Account selector.

2016-11-06 John Ralls 

	* Merge branch 'adjust-dpi' of https://github.com/goodvibes2/gnucash-docs into maint

2016-11-05 goodvibes2 

	* adjust-dpi.sh: round to 1 dec instead of 2 for Help images

2016-10-30 goodvibes2 

	* Update dpi of guide PNGs now adjust-dpi.sh fixed

2016-10-31 goodvibes2 

	* Bug 755174 Document using Lots to create investment capital gains transactions

2016-10-27 goodvibes2 

	* Fix comment guide ch_invest.xml

2016-10-27 goodvibes2 

	* Whitespace cleanup help

2016-10-27 goodvibes2 

	* Whitespace cleanup guide

2016-10-21 David T 

	* Bug-633590 Update and activate Reports chapter.

2016-09-23 fell 

	* Add optional requirement gnome-doc-utils to README

2016-09-17 John Ralls 

	* Merge branch 'maint' (origin/trunk, origin/HEAD)

2016-09-17 John Ralls 

	* Updated Italian translation with new expenses chapter (which isn't translated).

2016-09-16 John Ralls 

	* Merge branch 'maint' for release of 2.6.14.

2016-09-16 John Ralls 

	* Release 2.6.14 (tag: 2.6.14)

2016-09-16 John Ralls 

	* Check for changes in guide/C/gnucash-guide.xml to decide whether to rebuild the Italian translation.

2016-09-16 John Ralls 

	* Add test to prevent moving gnucash-foo.xml when building in source.

2016-09-16 John Ralls 

	* Add new guide/C/ch_expenses.xml to Makefiles.

2016-09-16 David T 

	* Bug 769457: Add note to 4.3 of Guide

2016-09-16 David T 

	* Patch to add new chapter for expense type accounts. Bug 687290

2016-09-15 John Ralls 

	* Bug 769746 - Zero interest loan formula fails.

2016-09-15 John Ralls 

	* Fix build failure in Italian translation.

2016-09-13 John Ralls 

	* Update Italian xml files to match current state of English documentation.

2016-09-13 John Ralls 

	* Automate regeneration of the Italian xml files.

2016-09-13 John Ralls 

	* Bug 771230 - Modify Windows portion of 8.6.3 of Guide

2016-09-13 John Ralls 

	* Bug 743672 - Remove What's New Sections in Chapter 1 of Guide.

2016-08-29 goodvibes2 

	* Modify adjust-dpi.sh to work with Ubuntu

2016-08-29 goodvibes2 

	* Add some extra entries to .gitignore so can use netbeans ide xlm editor + jEdit

2016-08-10 fell 

	* Bug 769663 - gnucash-devel - Link update on Tutorial and concepts guide

2016-08-10 fell 

	* Provide the pt guide for other country setting than PT

2016-08-10 fell 

	* Revert the italian update from the last commit

2016-08-09 fell 

	* Replace the confusing Release_Schedule link by 2.6-release-tour and website

2016-07-28 goodvibes2 

	* Bug 115461 - Slightly improve grammar.

2016-07-28 goodvibes2 

	* Bug 115461 - Highlight need to select Account Type when adding new stk acct

2016-08-08 fell 

	* Udated german translation of the F::Q appendix

2016-08-08 fell 

	* Update the list of Finance::Quote methods to 1.38

2016-06-25 John Ralls 

	* Release 2.6.13 (tag: 2.6.13)

2016-06-25 John Ralls 

	* Update the Release Schedule link in the Guide.

2016-06-24 goodvibes2 

	* Bug 637004 Document Payable/Receivable Aging Rpts and new options for  allowing customer and vendor address info to display

2016-06-22 goodvibes2 

	* Fix unclear statement re docbook stylesheets in README.

2016-04-18 Chris Good 

	* Document Investment Return of Capital in the Guide - Bug 765131

2016-04-21 Chris Good 

	* Clarify Account type designations in the Tutorial - Bug 712764

2016-04-22 Chris Good 

	* Explain how to use Find Transaction to report per-employee - Bug 751686

2016-03-28 Chris Good 

	* Fix order of Report menu items - Bug 754239

2016-03-28 Chris Good 

	* Update Report menu item names to Save Report Configuration - Bug 754239

2016-03-26 John Ralls 

	* Release 2.6.12 (tag: 2.6.12)

2016-03-26 John Ralls 

	* Add Portuguese help omf, fix up guide omf.

2016-03-20 Chris Good 

	* Add Help Doc for invoice bad debt write offs Bug 729265

2016-03-26 John Ralls 

	* Bug 762088 - Remove Section 9.4.3 From Guide

2016-03-26 John Ralls 

	* Bug 762088 - Remove Section 9.4.3 From Guide

2016-03-20 Chris Good 

	* Add Help Doc for invoice bad debt write offs Bug 729265

2016-03-19 Geert Janssens 

	* Update partial date entry documentation based on new default behaviour

2016-03-19 Geert Janssens 

	* Merge branch 'maint'

2016-03-19 Geert Janssens 

	* Document partial date entry and how to configure it

2016-03-17 Geert Janssens 

	* Bug 728722 - Setting number format details appear wrong in Help, section 10.3.4. Counters Book Options Tab

2016-03-06 Chris Good 

	* Add missing sect Guide ch2.8 New book options in New Acct Hierarchy Bug 761025

2016-03-07 Geert Janssens 

	* Add adjust-dpi.sh script to utils

2016-03-05 pmralbuquerque 

	* Adjust dpi of images in Portuguese translation

2016-03-07 Geert Janssens 

	* Fix name of omf file

2016-03-03 Geert Janssens 

	* Merge branch 'maint'

2016-03-03 Geert Janssens 

	* Fix typo

2016-02-28 pmralbuquerque 

	* Reset reports after make check

2016-02-28 pmralbuquerque 

	* Reset reports before make check

2016-02-26 pmralbuquerque 

	* Minor translation

2016-02-26 pmralbuquerque 

	* Commit after US-lang testing

2016-02-26 pmralbuquerque 

	* Draft for Accounts Summary

2016-02-26 pmralbuquerque 

	* Some work on the proposed documentation for reports

2016-02-22 pmralbuquerque 

	* Still the make Check

2016-02-22 pmralbuquerque 

	* Still the make check

2016-02-22 pmralbuquerque 

	* Correcting errors with make check

2016-03-03 Geert Janssens 

	* Have configure create guide/pt/Makefile

2016-02-22 pmralbuquerque 

	* Rename pt_PT pt

2016-02-18 pmralbuquerque 

	* Add initial Portuguese translation of the guide (work in progress)

2016-02-24 David T 

	* Simple commit to address issue I raised on Bugzilla, Bug 762088.

2016-02-24 David T 

	* Patch to add note for Balance Column resize (Bug 762656)

2016-01-28 fell 

	* Update the API section in Creating Reports

2016-01-27 fell 

	* Add an ID to the last inserted section

2016-01-27 Chris Good 

	* Add instructions for over payments - Bug 729265

2016-01-27 fell 

	* Merge branch 'maint'

2016-01-26 Chris Good 

	* Add format token lli in Help Counters Book Options Tab - Bug  728722

2016-01-26 fell 

	* Remove obsolete version number from README

2016-01-26 John Ralls 

	* Remove build product accidentally committed.

2016-01-26 John Ralls 

	* Remove build product accidentally committed.

2016-01-26 fell 

	* Minor improvements of commit 5b40697

2016-01-26 Chris Good 

	* Add links to where common report preferences are set - Bug  649283

2016-01-26 Chris Good 

	* Update instructions for updating quote prices by cron - Bug  639776

2016-01-25 Chris Good 

	* Explain buttons in Report Options dialog - Bug 649283

2016-01-19 John Ralls 

	* Merge branch 'maint', new Portuguese help translation.

2016-01-19 John Ralls 

	* Merge branch 'Portuguese-help-translation' into maint

2016-01-19 John Ralls 

	* Finish installation of pt translation.

2016-01-19 John Ralls 

	* Rename pt_PT to just pt.

2016-01-19 pmralbuquerque 

	* completed help translation

2016-01-18 pmralbuquerque 

	* Updated translations

2016-01-17 pmralbuquerque 

	* Updated translations

2016-01-16 pmralbuquerque 

	* Updated translations

2016-01-15 pmralbuquerque 

	* Updated translations

2016-01-14 pmralbuquerque 

	* Updated translations

2016-01-12 pmralbuquerque 

	* Updated translations

2016-01-10 pmralbuquerque 

	* Updated translations

2016-01-10 pmralbuquerque 

	* Updated translations. Added some more icons

2016-01-09 pmralbuquerque 

	* Image testings

2016-01-09 pmralbuquerque 

	* Updated translations and added some icons

2016-01-08 pmralbuquerque 

	* Updated translations

2016-01-07 pmralbuquerque 

	* Updated translations

2016-01-06 Pedro Albuquerque 

	* Updated pt_PT translations

2016-01-10 John Ralls 

	* Release Docs v2.6.11

2016-01-10 John Ralls 

	* Bug 760407 - Note account separator isn't always a colon.

2016-01-09 John Ralls 

	* Remove 'Remainder To' from loan assistant page 2.

2016-01-02 John Ralls 

	* Clarify that creating a postponed SX will use the original date.

2016-01-02 Mechtilde 

	* small corrections of the translated text

2016-01-02 Mechtilde 

	* corrections and German screenshots for chapter bus_ap

2016-01-01 Mechtilde 

	* corrections and German screenshots for chapter bus_ar

2016-01-10 John Ralls 

	* Release Docs v2.6.11 (tag: 2.6.11)

2016-01-10 John Ralls 

	* Bug 760407 - Note account separator isn't always a colon.

2016-01-09 John Ralls 

	* Remove 'Remainder To' from loan assistant page 2.

2016-01-02 John Ralls 

	* Clarify that creating a postponed SX will use the original date.

2016-01-02 Mechtilde 

	* small corrections of the translated text

2016-01-02 Mechtilde 

	* corrections and German screenshots for chapter bus_ap

2016-01-01 Mechtilde 

	* corrections and German screenshots for chapter bus_ar

2016-01-01 John Ralls 

	* Merge branch 'maint'

2016-01-01 John Ralls 

	* Use letter size paper only in US or C locales.

2016-01-01 John Ralls 

	* Bug 760016 - 2.6.10 and master dump script error while running configure

2016-01-01 Mechtilde 

	* corrections and German screenshots for chapter bus_intro and bus_setup

2016-01-01 Mechtilde 

	* corrections and German screenshots for chapter currency - finished

2015-12-31 Mechtilde 

	* corrections and German screenshots for chapter currency - part boat

2015-12-31 Mechtilde 

	* corrections and German screenshots for chapter currency - first part

2015-12-31 Mechtilde 

	*  corrections and German screenshots for chapter capgain

2015-12-31 Mechtilde 

	* first changes for chapter cap_gains

2015-12-30 Mechtilde 

	* translated screenshot for chapter invest

2015-12-31 fell 

	* Merge branch 'maint'

2015-12-31 fell 

	* Add Eclipse specific files to gitignore

2015-12-31 fell 

	* Improve german wordening around the last commit

2015-12-31 fell 

	* Formal accounting terms are selectable on the preferences accounts tab

2015-12-31 fell 

	* Add missing file to guide/de/Makefile.am

2015-12-30 John Ralls 

	* Add missing sect1 element.

2015-12-30 Mechtilde 

	*  add als few corrections

2015-12-30 Mechtilde 

	*  add some more files needed translation

2015-12-30 Mechtilde 

	* add inforamtion about chapter import_business_data

2015-12-30 Mechtilde 

	* add inforamtion about chapter python_bindings

2015-12-30 Mechtilde 

	* add inforamtion about chapter oth_assets and dep

2015-12-30 Mechtilde 

	* add inforamtion about chapter budgets

2015-12-30 Mechtilde 

	* ad inforamtion about chapter bus_pay

2015-12-30 Mechtilde 

	* adapt chapter bus_ap after translation chapter bus_setup

2015-12-30 Mechtilde 

	* adapt chapter bus_ar after translation chapter bus_setup

2015-12-30 Mechtilde 

	* finishing German translation of chapter bus_setup

2015-12-29 Mechtilde 

	* add the corresponding English screenshots

2015-12-29 Mechtilde 

	*  first part of German translation of chapter bus_setup

2015-12-21 Mechtilde 

	* adapt Makefile.am and gnucash-guide.xml to chapter ch_bus_setup

2015-12-13 Mechtilde 

	* initial commit for German translation of chapter bus_setup

2015-12-29 John Ralls 

	* Merge branch 'maint'

2015-12-29 John Ralls 

	* Fix invalid child element errors.

2015-12-29 Mechtilde 

	* finished German translation of chapter bus_intro

2015-12-21 Mechtilde 

	* adapt Makefile.am and gnucash-guide.xml to chapter ch_bus_intro

2015-12-13 Mechtilde 

	* initial commit for German translation of chapter bus_intro

2015-12-29 Mechtilde 

	* finishe German translation of chapter currency

2015-12-21 Mechtilde 

	* some further German translation of chapter currencies

2015-12-19 Mechtilde 

	* add ch_currency.xml to guide/de/Makefile.am

2015-12-13 Mechtilde 

	* further German translation of chapter currencies

2015-12-13 Mechtilde 

	* initial commit for German Translation of chapter currency

2015-12-26 John Ralls 

	* Bug 759859 - Reconcilation does not convert transactions' currency to the main one making reconcilation impossible.

2015-12-21 John Ralls 

	* Merge branch 'maint'

2015-12-20 John Ralls 

	* Better style for the *.png dependencies.

2015-12-19 John Ralls 

	* Release 2.6.10 (tag: 2.6.10)

2015-12-19 John Ralls 

	* Fix PDF build failure because some makes can't correctly interpret *.pdf as a dependency.

2015-12-13 Mechtilde 

	* finishing German translation of chapter capgain

2015-12-05 Mechtilde 

	* more and more German translation of chapter capgain

2015-12-03 Mechtilde 

	* some more translation to german of chapter capgain

2015-12-03 Mechtilde 

	* some more translation to german of chapter capgain

2015-12-02 Mechtilde 

	* more translation of chapter capgain

2015-12-01 Mechtilde 

	* first part of chapter capgain translated

2015-11-06 Mechtilde 

	* initial commit for chapter capgain

2015-11-15 Mechtilde 

	* add me to authors

2015-11-29 Mechtilde 

	* some more German Translation

2015-11-28 Mechtilde 

	* add some German translation

2015-11-14 Chris Good 

	* Bug 608098 - Document Transaction Rpt, including how to handle splits

2015-11-14 Geert Janssens 

	* Merge branch 'maint'

2015-11-14 Chris Good 

	* Bug 608098 - Document Transaction Rpt, including how to handle splits

2015-11-06 John Ralls 

	* Merge branch 'maint'

2015-11-06 John Ralls 

	* Remove stray characters.

2015-11-06 Mechtilde 

	* resize one image to papersize

2015-11-05 Mechtilde 

	* proofread it using spellchecker

2015-11-05 Mechtilde 

	* add missing image

2015-11-05 John Ralls 

	* Merge branch 'maint'

2015-11-05 Mechtilde 

	* Change paper format to A4 for European PDFs.

2015-11-02 John Ralls 

	* Merge branch 'maint'

2015-11-02 John Ralls 

	* Add figures files to e-doc dependencies so that e-docs are rebuilt if they change.

2015-11-02 John Ralls 

	* Silence empty sect2 error by adding equally empty <title/><para/>.

2015-11-01 Mechtilde 

	* one image and some translation of chapter invest

2015-10-31 John Ralls 

	* Merge branch 'maint'

2015-10-31 Mechtilde 

	* some images in German in chapter invest

2015-10-31 Mechtilde 

	* some more corrections in chapter invest

2015-10-31 Mechtilde 

	* more corrections in chapter invest

2015-10-31 Mechtilde 

	* first corrections in chapter invest

2015-10-30 Mechtilde 

	* resize images to paper size chapter investment

2015-10-30 Mechtilde 

	* resize images to paper size chapter loans

2015-10-30 Mechtilde 

	* resize images to paper size chapter credit card

2015-10-30 Mechtilde 

	* resize images to paper size chapter cbook

2015-10-30 Mechtilde 

	* resize images to paper size chapter txns

2015-10-30 Geert Janssens 

	* Fix remaining references to General Ledger as per David Carlson's suggestion

2015-10-25 Mechtilde 

	* resize images to paper size for ch_txns

2015-10-22 Mechtilde 

	* resize pictures to paper size in chapter accts

2015-10-29 John Ralls 

	* Merge branch 'maint'

2015-10-27 John Ralls 

	* Bug 757174 - FTBFS: /tmp/buildd/gnucash-docs-2.6.7/mincho.xml

2015-10-24 John Ralls 

	* Merge branch 'maint'

2015-10-24 John Ralls 

	* Finish removing index.

2015-10-22 Mechtilde 

	* corr size of guide/de/figures/basics_EmptyAccounts.png and guide/de/figures/basics_SaveXML.png to paper size

2015-10-22 Mechtilde 

	* delete guide/de/index.xml neither of the other languages have it

2015-10-19 John Ralls 

	* Comment out some missing links.

2015-10-19 Mechtilde 

	* update guide/de/index.xml

2015-10-11 Mechtilde 

	* last correction

2015-10-11 Mechtilde 

	* adopted to actual English version

2015-10-09 Mechtilde 

	* update screenshots to papersize

2015-10-09 Mechtilde 

	* update screenshots for PDF of ch_basics

2015-10-09 Mechtilde 

	* update screenshots for better PDF of ch_txns

2015-08-27 David T 

	* Bug 744151 - Remove Top 10 Reasons and outdated What's New

2015-10-08 Alex Aycinena 

	* Remove e-mail from AUTHORS file

2015-10-08 John Ralls 

	* Merge branch 'maint'

2015-10-08 John Ralls 

	* Fix up minor xml errors.

2015-10-07 Mechtilde 

	* corresponding screenshots

2015-10-07 Mechtilde 

	* some more translation of chapter ch_invest

2015-10-05 Mechtilde 

	* more translation

2015-10-04 Mechtilde 

	* some more translation an screenshot in German

2015-10-04 Mechtilde 

	* some more translation

2015-10-03 Mechtilde 

	*  more translation of ch_invest

2015-10-03 Mechtilde 

	* small corrections and screenshots in German

2015-10-05 John Ralls 

	* Merge branch 'maint'

2015-10-05 John Ralls 

	* Release 2.6.9 (tag: 2.6.9)

2015-10-05 Geert Janssens 

	* Merge branch 'maint'

2015-10-05 John Ralls 

	* Add cc_cbook.xml to build.

2015-10-03 John Ralls 

	* Fix stray '>'.

2015-10-03 Mechtilde 

	* add ch_cc.xml to de/Makefile.am

2015-10-03 Mechtilde 

	* screenshots in German

2015-10-02 Alex Aycinena 

	* Remove e-mail from AUTHORS file

2015-10-02 Mechtilde 

	* small corrections and German screenshots

2015-10-02 John Ralls 

	* Fix stray close-comment mark.

2015-10-02 Mechtilde 

	* translation amd screenshots in German

2015-10-02 Mechtilde 

	* ch_cc unlockes in overvoew and guide

2015-09-28 John Ralls 

	* Merge branch 'maint'

2015-09-28 Mechtilde Stehmann 

	* some small corections

2015-09-27 Mechtilde Stehmann 

	* small corrections

2015-09-27 Mechtilde Stehmann 

	* Screenshots in German

2015-09-27 Mechtilde Stehmann 

	* added screenshots

2015-09-27 Mechtilde Stehmann 

	* finishing translation

2015-09-27 Mechtilde Stehmann 

	* some more translations

2015-09-27 Mechtilde Stehmann 

	* unlock chapter cbook in overview and guide

2015-09-27 Mechtilde Stehmann 

	* more translation

2015-09-26 Mechtilde Stehmann 

	* starting translation

2015-09-26 John Ralls 

	* Release 2.6.8 (tag: 2.6.8)

2015-09-26 John Ralls 

	* Fix listelements lacking a para inside them.

2015-09-26 John Ralls 

	* Fix invalid links that broke make check.

2015-09-26 John Ralls 

	* Add ch_invest.xml to Makefile.am

2015-09-25 Mechtilde Stehmann 

	* add screenshots and translation finished

2015-09-25 Mechtilde Stehmann 

	* more screenshots and translation

2015-09-25 Mechtilde Stehmann 

	* small corrections

2015-09-25 Mechtilde Stehmann 

	* more German scrennshots

2015-09-23 Mechtilde Stehmann 

	* corr build failure

2015-09-23 Mechtilde Stehmann 

	* more translation and screenshots

2015-09-23 Mechtilde Stehmann 

	* some more translations

2015-09-23 Mechtilde Stehmann 

	* more translation and screenshots in German

2015-09-23 Mechtilde Stehmann 

	* add German screenshots

2015-09-22 Mechtilde Stehmann 

	* more update

2015-09-21 Mechtilde Stehmann 

	* more from English parts

2015-09-20 Mechtilde Stehmann 

	* add part from English

2015-09-20 Mechtilde Stehmann 

	* more corrections

2015-08-02 Mechtilde Stehmann 

	* small corrections

2015-07-31 Mechtilde Stehmann 

	* add more screenshots

2015-09-20 John Ralls 

	* Merge branch 'maint'

2015-09-20 John Ralls 

	* Reorganize Help's Transfer Dialog page per Dave Carlson's suggestion.

2015-09-20 John Ralls 

	* Fix a couple of minor tagging errors.

2015-09-20 Mechtilde Stehmann 

	* screenshots in German

2015-09-20 Chris Good 

	* Help Business Setp, add ref to Pref, Business Bug 705309

2015-09-20 Chris Good 

	* Dummy commit to remove renamed png files Bug 705309

2015-09-20 Chris Good 

	* Document Billing Terms Editor and Tax Table Editor Bug 705309

2015-09-13 Chris Good 

	* Publish my Authorship

2015-09-13 John Ralls 

	* Bug 705309 Document Billing Terms Editor and Tax Table Editor.

2015-09-20 Mechtilde Stehmann 

	* finishing guide/de/ch_basics

2015-09-20 Mechtilde Stehmann 

	* update ch alltogether

2015-09-20 Mechtilde Stehmann 

	* update guide/de/gnucash-guide

2015-09-20 Mechtilde Stehmann 

	* last build problems

2015-09-19 Mechtilde Stehmann 

	* more translation

2015-09-17 Mechtilde Stehmann 

	* some more translation to update ch_basics

2015-09-17 Mechtilde Stehmann 

	* more changes to update ch_basics

2015-09-17 Mechtilde Stehmann 

	* more changes to update ch_basics

2015-09-15 Mechtilde Stehmann 

	*  add parts from English text

2015-09-19 Geert Janssens 

	* Merge branch 'maint'

2015-09-19 Geert Janssens 

	* Fix indexitem element which got introduced in commit d8b0cf3071035f

2015-09-19 Geert Janssens 

	* Fix listitem and note elements in the new price quote documentation

2015-09-16 Mechtilde Stehmann 

	* typos and small corrections

2015-09-16 Mechtilde Stehmann 

	* correct typos

2015-09-15 John Ralls 

	* Merge branch 'maint'

2015-09-15 John Ralls 

	* Document price input, editing, and storage.

2015-09-14 John Ralls 

	* Merge branch 'maint'

2015-09-14 John Ralls 

	* Fix double hyphen inside comment block.

2015-09-13 Mechtilde Stehmann 

	* add parts from the Englisch original

2014-10-05 Mechtilde Stehmann 

	* correction of typos in guide/de/ch_oview.xml

2015-09-13 Mechtilde Stehmann 

	* add chapter to gnucash-guide.xml

2015-09-13 Mechtilde Stehmann 

	* translation for pull request

2015-09-13 Mechtilde Stehmann 

	* more translation

2015-09-13 Mechtilde Stehmann 

	* commit for screenshots

2015-09-12 Mechtilde Stehmann 

	* more translation

2015-09-12 Mechtilde Stehmann 

	* still more translation

2015-09-06 Mechtilde Stehmann 

	* even more translation

2015-08-29 Mechtilde Stehmann 

	* some more translations

2015-02-16 Mechtilde Stehmann 

	* starting translation ch_invest.xml

2015-09-08 Mike Evans 

	* Single spelling correction.

2015-09-08 Mike Evans 

	* Small spelling error fix.

2015-08-27 Geert Janssens 

	* Merge branch 'maint'

2015-08-26 David 

	* Bug 692961 - Update Chapter 6.3 in Tutorial

2015-08-27 Geert Janssens 

	* Fix xmllint errors in previous commit

2015-08-26 David 

	* Bug 754136 - Tutorial Chapter 4 Edits

2015-08-27 Geert Janssens 

	* Fix xmllint errors introduced in previous commit

2015-08-26 David 

	* Numerous editorial changes to improve Chapter 1: Overview in the Guide

2015-08-08 Geert Janssens 

	* Merge branch 'maint'

2015-08-06 Mechtilde Stehmann 

	* finishing translation of A/R

2015-08-05 Mechtilde Stehmann 

	* some more translation and screenshots

2015-08-04 Geert Janssens 

	* Merge branch 'maint'

2015-08-03 Geert Janssens 

	* Merge branch 'corr_ch_bus_ap' of git://github.com/Mechtilde/gnucash-docs into maint

2015-08-03 Mechtilde Stehmann 

	* translated the missing paragraph

2015-08-02 Mechtilde Stehmann 

	* add ch_bus_ar

2015-08-02 Mechtilde Stehmann 

	* add linked file and new files to  Makefile.am

2015-08-02 Mechtilde Stehmann 

	* correct tag

2015-08-02 Mechtilde Stehmann 

	* add chapter 13 to gnucash-guide.xml

2015-08-02 John Ralls 

	* Merge branch 'maint'

2015-08-02 John Ralls 

	* Comment out note in place that doesn't comply with DTD.

2015-08-02 Mechtilde Stehmann 

	* add screenshots and small corrections

2015-06-28 Chris Good 

	* Add warnings to not manually edit AR or AP transactions Bug 705309

2015-07-30 John Ralls 

	* Merge branch 'maint'

2015-07-22 Mechtilde Stehmann 

	* Correction of typos etc.

2015-07-19 Mechtilde Stehmann 

	* translation of ch_bus_ap complete

2015-07-19 Mechtilde Stehmann 

	* Further translation of ch_bus_ap

2015-07-18 Mechtilde Stehmann 

	* First part of translation

2015-07-06 Mechtilde Stehmann 

	* Initial commit - Vendors

2015-07-13 John Ralls 

	* Bug 752332 - Cannot post bill using CAD currency

2015-07-12 John Ralls 

	* Bug 746998 - "Months Remaining" spinbox in Loan Assistant is non-obvious

2015-06-27 John Ralls 

	* Release 2.6.7 (tag: 2.6.7)

2015-05-03 John Ralls 

	* Merge branch 'maint'

2015-05-02 Carl Reinke 

	* Fix typo

2015-04-11 Frank H. Ellenberger 

	* Merge branch 'maint'

2015-04-10 Frank H. Ellenberger 

	* Verbessere Erklärung Soll & Haben

2015-04-10 Frank H. Ellenberger 

	* Add source link and translator comment to Help_txf-categories.xml

2015-03-29 John Ralls 

	* Release 2.6.6 (tag: 2.6.6)

2015-03-27 Geert Janssens 

	* Remove obsolete sections about 'Cannot find default values' screen

2015-03-01 Chris Good 

	* Document Mike Alexander mod to Advanced Portfolio Report

2015-03-01 David T 

	* Tutorial Basics CHapter edits 2015-03-01

2015-02-11 Geert Janssens 

	* Merge branch 'maint'

2015-02-07 Geert Janssens 

	* Fix typo

2015-02-07 Geert Janssens 

	* Bug 122895 - general ledger should be named journal

2015-01-27 David T 

	* Inserting Part designations overall

2015-01-27 David T 

	* Inserting Part designations overall

2015-01-20 Geert Janssens 

	* Merge branch 'maint'

2014-12-30 Mark Simpson 

	* Sorting by TXF code within Tax Form sections.

2014-12-30 Mark Simpson 

	* Grouping together like sections.

2014-12-16 John Ralls 

	* Merge branch 'maint'

2014-12-16 John Ralls 

	* Release 2.6.5 (tag: 2.6.5)

2014-12-02 Raphael Kubo da Costa 

	* guide: Fix a typo in the Transactions chapter.

2014-11-28 Frank H. Ellenberger 

	* Merge branch 'maint'

2014-11-28 Frank H. Ellenberger 

	* Apply &untranslated; in guide/de

2014-11-28 Frank H. Ellenberger 

	* Add an entity "untranslated" to mark partial translations

2014-11-23 John Ralls 

	* Correct an error about equity being increased by a credit.

2014-11-09 Geert Janssens 

	* Fix path of freshly added xml files

2014-11-09 Geert Janssens 

	* Bug 739380 - Release tarball build fails. Git builds OK.

2014-09-27 John Ralls 

	* Release 2.6.4 (tag: 2.6.4)

2014-09-27 Frank H. Ellenberger 

	* Merge branch 'maint'

2014-09-27 Frank H. Ellenberger 

	* Guide C txns: Upgrade note to warning

2014-09-25 Frank H. Ellenberger 

	* Review of last commit

2014-09-14 Mechtilde 

	* Guide de ch_txns: several improvements, txns-sxn1 complete

2014-09-26 Frank H. Ellenberger 

	* Update modification dates

2014-09-26 Frank H. Ellenberger 

	* Guide C txns: explain reconcilation state "cleared"

2014-09-25 Frank H. Ellenberger 

	* Guide C txns: Thinking is not enough for the cleared state of an transaction

2014-09-25 Frank H. Ellenberger 

	* Guide C txns: Add a warning about dummy transactions and auditors

2014-09-25 Frank H. Ellenberger 

	* replace exclamation mark from previous commit

2014-09-25 Frank H. Ellenberger 

	* Add warning and tip about account separator character

2014-09-14 Mechtilde 

	* Guide de ch_accts: Several minor corrections

2014-09-14 Mechtilde 

	* Guide de ch_basics: several corrections

2014-09-22 Frank H. Ellenberger 

	* Guide C oview: update processor architecture

2014-09-22 Frank H. Ellenberger 

	* Guide de oview: continue architecture update

2014-09-14 Mechtilde 

	* guide de ch_oview: orthography and processor architecture update

2014-09-11 Mechtilde 

	* manual merge

2014-09-08 Frank H. Ellenberger 

	* Merge branch 'maint'

2014-09-08 Frank H. Ellenberger 

	* Currency movements .. remain fully balanced if "Trading Accounts" is enabled

2014-09-08 Frank H. Ellenberger 

	* Remove a few discrepancies between the german guide overview and other components.

2014-09-07 Mechtilde 

	* Another small correction of oview; update header of basics

2014-09-07 Mechtilde 

	* removed odd spaces and other small corrections in guide/de/ch_oview.xml

2014-09-07 Mechtilde 

	* small correction

2014-09-07 Mechtilde 

	* removed odd spaces and small corrections

2014-08-29 Frank H. Ellenberger 

	* Merge branch 'maint'

2014-08-29 Frank H. Ellenberger 

	* Ersetze umgangssprachliches "Passiva" durch "Fremdkapital"

2014-08-28 Frank H. Ellenberger 

	* Korrigierte Fassung von ch_accts basierend auf https://github.com/Mechtilde/gnucash-docs/tree/trunk/guide/de

2014-08-28 Frank H. Ellenberger 

	* Improve readability of "Credit does NOT decrease ..." Patch

2014-08-28 Frank H. Ellenberger 

	* Merge branch 'maint'

2014-08-26 Frank H. Ellenberger 

	* Update of translators in gnucash-guide-de.omf

2014-08-26 Frank H. Ellenberger 

	* Korrigierte Fassung von ch_oview basierend auf https://github.com/Mechtilde/gnucash-docs/tree/trunk/guide/de

2014-08-26 Frank H. Ellenberger 

	* Korrigierte Fassung von ch_basics basierend auf https://github.com/Mechtilde/gnucash-docs/tree/trunk/guide/de

2014-08-20 Frank H. Ellenberger 

	* Minor Improvements of Guide/Overview: oview-featuresintl2

2014-08-20 Frank H. Ellenberger 

	* Credit does NOT decrease equity accounts

2014-08-14 Geert Janssens 

	* Merge branch 'maint'

2014-08-14 Geert Janssens 

	* Fix typo that breaks doc build

2014-08-12 Geert Janssens 

	* Merge branch 'maint'

2014-07-04 Benjamin Melançon 

	* Fix tiny missing-letter typo

2014-08-05 Mike Evans 

	* Add sentence about manually editing payment information for customers.

2014-08-02 Geert Janssens 

	* Merge branch 'maint'

2014-05-22 DanielDodson 

	* Reduced proportional width of description column to increase overall font size for a 510 pixel width image.

2014-05-18 DanielDodson 

	* Reduced size of image to 510px to match the image being replaced as requested by John Ralls.

2014-05-07 DanielDodson 

	* Updated documentation to explain how to tie dividends received in cash to the appropriate stock holding.

2014-07-04 Martin Mainka 

	* German translation of Transactions chapter.

2014-07-04 Martin Mainka 

	* German translation of Transactions chapter.

2014-07-04 John Ralls 

	* Fix missing para tags in listitems and notes from 6a5083c3.

2014-06-02 Mike Evans 

	* Correct field format in python-import-fields.

2014-06-02 Mike Evans 

	* Correct field format in python-import-fields.

2014-03-02 Dmitry Pavlov 

	* Help for budget report.

2014-04-12 John Ralls 

	* Set version on master to 2.6.99

2014-03-23 Chris Good 

	* Help Documentation: Add Advanced Portfolio Rpt details

2014-04-01 John Ralls 

	* Update revision numbers and history for V2.6.3 (tag: 2.6.3)

2014-03-30 John Ralls 

	* Improve building Japanese PDF in separate build directory.

2014-03-30 John Ralls 

	* Fix scrollkeeper detection

2014-03-29 John Ralls 

	* Release 2.6.3

2014-03-02 John Ralls 

	* Release Documents v. 2.6.2 (tag: 2.6.2)

2014-02-24 Alex Aycinena 

	* Additional typo corrections

2014-02-24 Alex Aycinena 

	* Various typo corrections and minor editorial changes

2014-02-24 Cristian Marchi 

	* Bug 725013 - dividends reinvested example text doesn't match graphic. Also remove a useless figure and improve text.

2014-02-24 John Ralls 

	* Make autogen work in non-srcdir builds

2014-02-21 Mike Evans 

	* Update version numbers in business import section.

2014-02-13 Alex Aycinena 

	* Update Gnucash version from 2.5 to 2.6 for new feature

2014-02-01 Cristian Marchi 

	* Bug#547386 - Help text for Employee section missing.

2014-01-30 Cristian Marchi 

	* Bug #723173 : One error and some typos in documentation. Thanks to Imat for the patch.

2014-01-26 John Ralls 

	* Release 2.6.1

2014-01-25 Geert Janssens 

	* First documention updates for credit notes

2014-01-25 Geert Janssens 

	* Adapt migration documentation to gsettings introduction

2014-01-20 Cristian Marchi 

	* Add a forgotten file in Makefile. Related to commit [23705].

2014-01-15 Cristian Marchi 

	* Apply modifications suggested in comment #1 of bug #605991: move most of the text regarding business features from guide to help, correct links and wording and many small improvements.

2014-01-14 Cristian Marchi 

	* Add information about the Business tab in book options window.

2014-01-14 John Ralls 

	* Further enhancements for building Japanese PDF

2014-01-14 John Ralls 

	* New fonts for building guide/ja/guide.pdf

2014-01-13 Derek Atkins 

	* Add Fedora font paths

2014-01-05 Cristian Marchi 

	* Adjust image after [23668] update.

2014-01-05 Frank H. Ellenberger 

	* Doc/guide/C: add cash account to accts-examples-organization2

2014-01-05 Frank H. Ellenberger 

	* Docs/guide/de: minor corrections of spelling and an extension by Martin Mainka

2014-01-05 Cristian Marchi 

	* Update Italian translation of guide.

2014-01-05 Cristian Marchi 

	* Update instructions for Italian translation to adapt them to new generic langcode.

2013-12-29 Frank H. Ellenberger 

	* Bug 635240 RFE: Rename translations in gnucash-docs from <LANG>_<region> to <LANG>

2013-12-29 Frank H. Ellenberger 

	* Get Help building again.

2013-12-28 John Ralls 

	* Release 2.6.0

2013-12-28 Cristian Marchi 

	* Update Preferences section of the Help for the 2.6 release.

2013-12-27 Cristian Marchi 

	* Update all references to menu and toolbar in the Help for the 2.6 release.

2013-12-27 Cristian Marchi 

	* Bug 639264: Add information in Concepts 4.5 to Explain Starting Balance in Reconcile window BP.

2013-12-27 Cristian Marchi 

	* Change some tables from itemized to variable. BP

2013-12-25 Cristian Marchi 

	* Bug 513122: Documentation doesn't explain how to import account tree. BP

2013-12-24 Cristian Marchi 

	* Bug 712308: Double click on parent account doesn't open the register - new behaviour not documented.

2013-12-24 Cristian Marchi 

	* I meant IBM... BP

2013-12-23 John Ralls 

	* Bug 608932 - The documentation provided for opening a new stock account is not appropriate

2013-12-23 John Ralls 

	* Bug 700656 - Tutorial does not explain type of security

2013-12-23 John Ralls 

	* Bug 693493 - Add text to Tutorial 2.2.3 to explain Debit/Credit Columns in register

2013-12-22 Cristian Marchi 

	* Forgot to add proper tagging to images in previous commit BP.

2013-12-22 Cristian Marchi 

	* bug 688968 - Investment documentation improvements for chapter about selling shares. BP

2013-12-19 Cristian Marchi 

	* Use clearlooks theme for the screenshots.\BP

2013-12-18 Cristian Marchi 

	* Update text and images in first part of investment chapter. This also fix bug #684762.\nBP

2013-12-11 Geert Janssens 

	* Check for availability of xmllint

2013-12-10 John Ralls 

	* Fix up AC_INIT and AM_INIT_AUTOMAKE for modern specs

2013-12-10 John Ralls 

	* Bug 688579 - Run xmllint or variant in make distcheck

2013-12-10 John Ralls 

	* Rename configure.in to configure.ac

2013-12-10 Geert Janssens 

	* Bug 719796 - Updates to business documentation

2013-12-10 Geert Janssens 

	* Bug 687476 - Document Customer/Vendor overview feature

2013-12-09 Frank H. Ellenberger 

	* Docs: drop region codes

2013-12-05 Frank H. Ellenberger 

	* Fix typo from [23489], which broke last nightly build

2013-12-05 Frank H. Ellenberger 

	* Upstream from [23488]: docs/guide/C/ch_accts.xml: minor improvements

2013-12-05 Frank H. Ellenberger 

	* Review of [23461]: dos/guide/de_DE/ch_accts.xml

2013-12-04 Geert Janssens 

	* Bug 702039 - Canadian stocks are fetched in USD by Finance-Quote BP

2013-12-03 Frank H. Ellenberger 

	* Update docs/guide/de_DE/gnucash-guide.xml to .../C/... svn 22561.

2013-11-30 Cristian Marchi 

	* bug #693493: Add text to tutorial to explain debit-credit columns/nBP

2013-11-29 Christian Stimming 

	* Update German translation, by Martin Mainka. Thanks.

2013-11-25 Mike Evans 

	* Bug 715161 - File structure csv import customers and vendors.

2013-11-21 Mike Evans 

	* Update section for invoice-bill importer. modified:   ch_import_business_data.xml

2013-11-20 Mike Evans 

	* Update import-customers-vendors section to reflect code changes.

2013-11-19 Christian Stimming 

	* Significantly increased translation of german Guide, by Martin Mainka.

2013-10-26 Geert Janssens 

	* Add budget documentation

2013-08-15 Christian Stimming 

	* Fix outdated menu item as pointed out on gnucash-de by tom1492.

2013-08-02 Cristian Marchi 

	* Improve tagging for Asset Barchart description.

2013-08-02 John Ralls 

	* Bug 699430 - Describe the Assets over Time barchart Report

2013-05-21 Frank H. Ellenberger 

	* docs: help/de add Help_tips-appendix.xml BP

2013-05-17 Geert Janssens 

	* Add script to generate a list of changes in html format between two revisions based on git log

2013-05-17 Geert Janssens 

	* Allow svnlog2ul.sh to run on the current working copy

2013-04-18 Frank H. Ellenberger 

	* Docs: update Help_tips-appendix to reflect bugfixes of F::Q 1.18 BP

2013-04-04 Frank H. Ellenberger 

	* docs: README: Requirements: rarian is successor of scrollkeeper BP

2013-02-09 Cristian Marchi 

	* Fix typos BP

2013-02-09 Cristian Marchi 

	* Bug#692917: Note for keys when entering transactions.\nBP

2013-02-07 Geert Janssens 

	* Use spaces instead of tabs in a comment

2013-02-07 Geert Janssens 

	* Update version number on trunk

2013-02-07 Geert Janssens 

	* Revert "Dummy change to test gitolite commit hook"

2013-02-07 Geert Janssens 

	* Dummy change to test gitolite commit hook

2013-02-07 Geert Janssens 

	* Revert "Dummy change to test gitolite commit hook"

2013-02-07 Geert Janssens 

	* Dummy change to test gitolite commit hook

2013-02-07 Geert Janssens 

	* Revert "Dummy change to test gitolite commit hook"

2013-02-07 Geert Janssens 

	* Dummy change to test gitolite commit hook

2013-02-07 Geert Janssens 

	* Add README to tarball

2013-02-06 Geert Janssens 

	* Lowercase GNOME in the readme file

2013-01-29 Geert Janssens 

	* Mini dummy change to test gitolite hooks

2013-01-29 Geert Janssens 

	* Refresh copyright notice

2013-01-29 Geert Janssens 

	* Patches should be sent to gnucash-devel iso gnucash-patches

2013-01-25 Geert Janssens 

	* Update another obsolete url

2013-01-25 Geert Janssens 

	* Update another obsolete url

2013-01-25 Geert Janssens 

	* Update some obsolete ulrs

2013-01-25 Geert Janssens 

	* Update version to next number

2013-01-20 Yawar Amin 

	* Bug #633524

2013-01-19 Yawar Amin 

	* Bug #691762

2013-01-19 J. Alex Aycinena 

	* Update to documentation for Book Option to set number source which corresponds to functionality in r22681

2013-01-18 Yawar Amin 

	* Bug #604519

2013-01-14 John Ralls 

	* Fix #638955

2012-11-23 Cristian Marchi 

	* Bug #684709: add explanation of transaction statuses (R field) and cross reference it. BP

2012-11-22 Cristian Marchi 

	* Fix columns width for tables in pdf output BP

2012-11-18 Geert Janssens 

	* Redo some minor changes in the Italian guide's revision history

2012-11-18 Geert Janssens 

	* Update AUTHORS and NEWS

2012-11-18 Cristian Marchi 

	* Fix typos and update revsion of Italian translation.

2012-11-18 Cristian Marchi 

	* Update Italian Translation.

2012-11-17 Cristian Marchi 

	* Fix tags to pass docbook validation.

2012-11-17 Geert Janssens 

	* Update revision BP

2012-11-17 Geert Janssens 

	* Change wording on section Online Assistance BP

2012-11-17 Geert Janssens 

	* Clean up the revision history list BP

2012-11-17 Geert Janssens 

	* Copyright and contact changes - Remove Yawar's e-mail adress from the author's listing (on his request) - Remove my e-mail address from the author's listing - Transfer my copyrights to the GnuCash Documentation team. I don't need personal copyright assignment. - Start adding an e-mail address for the publisher (using gnucash-user@gnucash.org) BP

2012-11-17 Geert Janssens 

	* Make sure images are found when generating pdf out of tree BP

2012-11-16 Cristian Marchi 

	* Bug#688425: Fix steps in putting it all together section. BP

2012-11-05 Cristian Marchi 

	* Bug#684709: Some rearrangement of text and chapters.

2012-11-02 Geert Janssens 

	* Fix in-tree build error introduced in last commit

2012-11-01 Geert Janssens 

	* gnucash-docs: fix out of tree epub build

2012-11-01 Geert Janssens 

	* gnucash-docs: adapt make dist to git based builds

2012-11-01 Cristian Marchi 

	* Fix GnuCash capitalization.

2012-10-28 Geert Janssens 

	* Add comment about modifications in xmldoc.make

2012-10-27 Geert Janssens 

	* More Makefile improvements

2012-10-27 Geert Janssens 

	* More makefile cleanups: - separate uninstall-html from global uninstall-docs, as they are not automatically installed - install only xml based documentation in the locations expected by gnome help   other documentation formats now go into the more standard documentation location - improve uninstall code to delete a lot of empty directories that were left behind BP

2012-10-27 Geert Janssens 

	* Minor makefile fixes

2012-10-27 Geert Janssens 

	* Makefile cleanups

2012-10-12 Cristian Marchi 

	* Some tagging.

2012-10-12 Cristian Marchi 

	* Use variablelist.

2012-10-12 Cristian Marchi 

	* Fix a tag.

2012-10-12 Cristian Marchi 

	* Bug #672668 : Add section explaining how to migrate data.

2012-10-12 Cristian Marchi 

	* Bug #684709: clarification of the find assistant.

2012-10-09 Frank H. Ellenberger 

	* Improvement of [22422]

2012-09-24 Frank H. Ellenberger 

	* Update README:

2012-09-23 Frank H. Ellenberger 

	* Fix 2 errors in [22417]

2012-09-23 Frank H. Ellenberger 

	* Update in Help_tips Pseudo-symbols that can be used for TIAA-CREF quotes

2012-09-23 Frank H. Ellenberger 

	* Update in Help_tips Yahoo Codes for Exchanges and Markets

2012-09-22 Frank H. Ellenberger 

	* Update in Help_tips Finance-Quote Sources to FQ 1.17 / gnc-commodity r22290

2012-09-21 Cristian Marchi 

	* Fix typos.

2012-09-20 Cristian Marchi 

	* Update revision number in the Italian po file.

2012-09-20 Cristian Marchi 

	* Update Italian translation of the guide.

2012-09-20 Cristian Marchi 

	* Update Italian translation of the guide.

2012-09-15 Cristian Marchi 

	* Update Italian translation of GnuCash help.

2012-09-15 Cristian Marchi 

	* Small fixes to help files.

2012-09-15 Cristian Marchi 

	* Update Italian translation for GnuCash guide.

2012-09-15 Cristian Marchi 

	* Add a non complete section for migrating GnuCash data.

2012-09-15 Cristian Marchi 

	* Remove a part not intended to be on the previous commit.

2012-09-15 Cristian Marchi 

	* Some markup corrections.

2012-09-15 Cristian Marchi 

	* Small fix to sections in order to validate the file with xmllint.

2012-09-06 Geert Janssens 

	* Bug #661705 - OMF files not installed at the right place: yelp doesn't see them

2012-09-06 Geert Janssens 

	* Fix out of tree build

2012-09-06 Geert Janssens 

	* Clean up indentation

2012-08-23 Mike Evans 

	* Add Importing Customers and Vendors section.

2012-08-22 Mike Evans 

	* Added forgotten file.

2012-08-22 Frank H. Ellenberger 

	* Add openSUSEs font path for local installed IPA*.ttf

2012-08-21 Mike Evans 

	* Fix typo.

2012-08-20 Mike Evans 

	* Move chapter on importing bills and invoices.

2012-08-20 Mike Evans 

	* Removed extra comma from end of invoice import  sample.

2012-08-18 Geert Janssens 

	* XML conversion: mark old step as for pre-2.0 files only

2012-07-22 Frank H. Ellenberger 

	* Add missing files to help/de../makefile as suggested by Dominique Leuenberger on IRC.

2012-02-24 Mike Evans 

	* Bug 670354 - [PATCH] Outdated Docs - Assign Starting Invoice Number

2012-02-13 Cristian Marchi 

	* Fix a missing slash.

